%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =18071.IST262.A.2001.6.2014.ESEMPIO_META.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.DS262_18071_A2001;

INFILE "&path&nomeFile" DLM='09'x LRECL=6000  TRUNCOVER FIRSTOBS=2 ignoredoseof;
INPUT 
filler : 8.   /* filler */
YEAR : 8.   /*  Anno di Osservazione */
OBS : 8.   /*  Numero di osservazione per impresa */
ADDETTI_INDIPENDENTI : 8.   /* Addetti indipendenti */
ADDETTI_TOTALI : 8.   /* Totale addetti */
CLAD4 : 8.   /*  Classe di addetti */
ATECO : $5.   /*  Classificazione Ateco (rev.2) 5 cifre */
ATECO02 : $5.   /* Classificazione Ateco (rev.1.1) 5 cifre */
LETT2 : $2.   /*  Sezione Ateco (2 lettere) */
ATE2 : $5.   /*  Divisione Ateco 2 cifre */
COD_REG : $3.   /* Codice regione */
COD_PROV : $3.   /* Codice provincia */
DATA_INIZIO : $8.   /* Data inizio attivita */
PA : 23.   /*  A. TOTALE VALORE DELLA PRODUZIONE */
PA1 : 23.   /*  A.1 Ricavi vendite e prestazioni */
PA5 : 23.   /*  A.5 Altri ricavi */
PB : 23.   /*  B. COSTI DELLA PRODUZIONE */
PB6 : 23.   /*  B.6 Acquisti di materie */
PB7 : 23.   /*  B.7 Servizi */
PB8 : 23.   /*  B.8 Godimento beni di terzi */
PB9 : 23.   /*  B.9 TOT Spese Personale */
PB10 : 23.   /*  TOT Ammortamenti e svalutazioni */
PB11 : 23.   /*  B.11 Variazione materie */
PB12 : 23.   /*  B.12 Accantonamenti per rischi */
PB13 : 23.   /*  B.13 Altri accantonamenti */
PB14 : 23.   /*  B.14 Oneri diversi di gestione */
PC : 23.   /*  C. TOTALE PROVENTI E ONERI FINANZIARI */
PC15 : 23.   /*  C.15 Proventi da Partecipazioni */
PC16 : 23.   /*  C.16 TOT Altri Proventi */
PC17 : 23.   /*  C.17 TOT Oneri finanziari */
PC17b : 23.   /*  C.17 bis Utili e perdite su cambi */
PD : 23.   /*  D. TOTALE RETTIFICHE ATT. FINANZ. */
PD18 : 23.   /*  D.18 TOT Rivalutazioni */
PD19 : 23.   /*  D.19 TOT Svalutazioni */
PE : 23.   /*  E. TOTALE PROVENTI/ONERI STRAORDINARI */
PE20 : 23.   /*  E.20 Proventi Straordinari */
PE21 : 23.   /*  E.21 Oneri Straordinari */
P22 : 23.   /*  22. IMPOSTE SUL REDDITO */
P23 : 23.   /*  23. UTILE/PERDITA DI ESERCIZIO */
AA : 23.   /*  A. CREDITI VERSO SOCI */
AB : 23.   /*  B. TOTALE IMMOBILIZZAZIONI */
AB1 : 23.   /*  B.I. TOTALE IMMOB. IMMATERIALI */
AB2 : 23.   /*  B.II. TOTALE IMMOB. MATERIALI */
AB3 : 23.   /*  B.III. TOTALE IMMOB. FINANZIARIE */
AC : 23.   /*  C. ATTIVO CIRCOLANTE */
AC1 : 23.   /*  C.I. TOTALE RIMANENZE */
AC2 : 23.   /*  C.II. TOTALE CREDITI */
AC21 : 23.   /*  C.II>>CREDITI A OLTRE */
AC2a : 23.   /*  C.II.1 Crediti VS Clienti */
AC21a : 23.   /*  C.II.1 Crediti VS Clienti..........OLTRE */
AC3 : 23.   /*  C.III. TOTALE ATTIVITA FINANZIARIE */
AC4 : 23.   /*  C.IV. DISPONIBILITA LIQUIDE */
ad : 23.   /*  D. RATEI E RISCONTI */
AT : 23.   /*  TOTALE ATTIVO */
LA : 23.   /*  A. TOTALE PATRIMONIO NETTO */
LA1 : 23.   /*  A.I. Capitale sociale */
LB : 23.   /*  B. TOTALE FONDI RISCHI */
LC : 23.   /*  C. TRATTAMENTO DI FINE RAPPORTO */
LD : $23.   /*  D. TOTALE DEBITI */
LDa : 23.   /*  D. DEBITI A OLTRE */
LD1 : 23.   /*  D.1 Obbligazioni */
LD2 : 23.   /*  D.2 Obbligazioni convertibili */
LD2b : 23.   /*  D.2bis Debiti VS Soci per Finanziamenti */
LD3 : 23.   /*  D.3 Debiti VS Banche */
LD4 : 23.   /*  D.4 Debiti VS Altri finanziatori */
LD5 : 23.   /*  D.5 Acconti/anticipi */
LD6 : 23.   /*  D.6 Debiti VS Fornitori */
LD7 : 23.   /*  D.7 Titoli di credito */
LD1a : 23.   /*  D.1 Obbligazioni....................OLTRE */
LD2a : 23.   /*  D.2 Obbligazioni convertibili..........OLTRE */
LD2ba : 23.   /*  D.2bis Debiti VS Soci per Finanziamenti .......OLTRE */
LD3a : 23.   /*  D.3 Debiti VS Banche...............OLTRE */
LD4a : 23.   /*  D.4 Debiti VS Altri finanziatori.......OLTRE */
LD5a : 23.   /*  D.5 Acconti/anticipi...............OLTRE */
LD6a : 23.   /*  D.6 Debiti VS Fornitori............OLTRE */
LD7a : 23.   /*  D.7 Titoli di credito..............OLTRE */
ler : 23.   /*  E. RATEI E RISCONTI */
import : 23.   /* Valore delle importazioni totali */
export : 23.   /* Valore delle esportazioni totali */
restr_eve : 1.   /* flag eventi scissione */
bi_eve : 1.   /* flag eventi bidirezionali */
eve_espans : 1.   /* flag eventi di incorporazione */
n_eve : 8.   /*  numero eventi */
evento : $3.   /* Codice evento */
id_cluster : 8.   /* Codice cluster eventi */
rb : 1.   /*  flag nuova impresa effettiva (real birth) */
rd : 1.   /*  flag cessazione definitiva (real death) */
gruppo : 1.   /* flag gruppo (0,1) */
NAZ_FATS_VERT : $2.   /* nazionalita vertice */
livello : 8.   /* livello gerarchico nel gruppo */
codice_g : $16.   /* codice gruppo */
addetti_gruppo : 8.   /* addetti totali del gruppo */
domestic : 1.   /* flag gruppo domestico (0,1) */
ATECO4 : $4.   /* Classificazione Ateco (rev.2) 4 cifre */
ATECO03 : $4.   /* Classificazione Ateco (rev.1.1) 4 cifre */
ATECO3 : $3.   /* Classificazione Ateco (rev.2) 3 cifre */
ATECO04 : $3.   /* Classificazione Ateco (rev.1.1) 3 cifre */
ATECO2 : $2.   /* Classificazione Ateco (rev.2) 2 cifre */
ATECO05 : $2.   /* Classificazione Ateco (rev.1.1) 2 cifre */
;
LABEL 
filler = "filler"
YEAR = "Anno di Osservazione"
OBS = "Numero di osservazione per impresa"
ADDETTI_INDIPENDENTI = "Addetti indipendenti"
ADDETTI_TOTALI = "Totale addetti"
CLAD4 = "Classe di addetti"
ATECO = "Classificazione Ateco (rev.2) 5 cifre"
ATECO02 = "Classificazione Ateco (rev.1.1) 5 cifre"
LETT2 = "Sezione Ateco (2 lettere)"
ATE2 = "Divisione Ateco 2 cifre"
COD_REG = "Codice regione"
COD_PROV = "Codice provincia"
DATA_INIZIO = "Data inizio attivita"
PA = "A. TOTALE VALORE DELLA PRODUZIONE"
PA1 = "A.1 Ricavi vendite e prestazioni"
PA5 = "A.5 Altri ricavi"
PB = "B. COSTI DELLA PRODUZIONE"
PB6 = "B.6 Acquisti di materie"
PB7 = "B.7 Servizi"
PB8 = "B.8 Godimento beni di terzi"
PB9 = "B.9 TOT Spese Personale"
PB10 = "TOT Ammortamenti e svalutazioni"
PB11 = "B.11 Variazione materie"
PB12 = "B.12 Accantonamenti per rischi"
PB13 = "B.13 Altri accantonamenti"
PB14 = "B.14 Oneri diversi di gestione"
PC = "C. TOTALE PROVENTI E ONERI FINANZIARI"
PC15 = "C.15 Proventi da Partecipazioni"
PC16 = "C.16 TOT Altri Proventi"
PC17 = "C.17 TOT Oneri finanziari"
PC17b = "C.17 bis Utili e perdite su cambi"
PD = "D. TOTALE RETTIFICHE ATT. FINANZ."
PD18 = "D.18 TOT Rivalutazioni"
PD19 = "D.19 TOT Svalutazioni"
PE = "E. TOTALE PROVENTI/ONERI STRAORDINARI"
PE20 = "E.20 Proventi Straordinari"
PE21 = "E.21 Oneri Straordinari"
P22 = "22. IMPOSTE SUL REDDITO"
P23 = "23. UTILE/PERDITA DI ESERCIZIO"
AA = "A. CREDITI VERSO SOCI"
AB = "B. TOTALE IMMOBILIZZAZIONI"
AB1 = "B.I. TOTALE IMMOB. IMMATERIALI"
AB2 = "B.II. TOTALE IMMOB. MATERIALI"
AB3 = "B.III. TOTALE IMMOB. FINANZIARIE"
AC = "C. ATTIVO CIRCOLANTE"
AC1 = "C.I. TOTALE RIMANENZE"
AC2 = "C.II. TOTALE CREDITI"
AC21 = "C.II>>CREDITI A OLTRE"
AC2a = "C.II.1 Crediti VS Clienti"
AC21a = "C.II.1 Crediti VS Clienti..........OLTRE"
AC3 = "C.III. TOTALE ATTIVITA FINANZIARIE"
AC4 = "C.IV. DISPONIBILITA LIQUIDE"
ad = "D. RATEI E RISCONTI"
AT = "TOTALE ATTIVO"
LA = "A. TOTALE PATRIMONIO NETTO"
LA1 = "A.I. Capitale sociale"
LB = "B. TOTALE FONDI RISCHI"
LC = "C. TRATTAMENTO DI FINE RAPPORTO"
LD = "D. TOTALE DEBITI"
LDa = "D. DEBITI A OLTRE"
LD1 = "D.1 Obbligazioni"
LD2 = "D.2 Obbligazioni convertibili"
LD2b = "D.2bis Debiti VS Soci per Finanziamenti"
LD3 = "D.3 Debiti VS Banche"
LD4 = "D.4 Debiti VS Altri finanziatori"
LD5 = "D.5 Acconti/anticipi"
LD6 = "D.6 Debiti VS Fornitori"
LD7 = "D.7 Titoli di credito"
LD1a = "D.1 Obbligazioni....................OLTRE"
LD2a = "D.2 Obbligazioni convertibili..........OLTRE"
LD2ba = "D.2bis Debiti VS Soci per Finanziamenti .......OLTRE"
LD3a = "D.3 Debiti VS Banche...............OLTRE"
LD4a = "D.4 Debiti VS Altri finanziatori.......OLTRE"
LD5a = "D.5 Acconti/anticipi...............OLTRE"
LD6a = "D.6 Debiti VS Fornitori............OLTRE"
LD7a = "D.7 Titoli di credito..............OLTRE"
ler = "E. RATEI E RISCONTI"
import = "Valore delle importazioni totali"
export = "Valore delle esportazioni totali"
restr_eve = "flag eventi scissione"
bi_eve = "flag eventi bidirezionali"
eve_espans = "flag eventi di incorporazione"
n_eve = "numero eventi"
evento = "Codice evento"
id_cluster = "Codice cluster eventi"
rb = "flag nuova impresa effettiva (real birth)"
rd = "flag cessazione definitiva (real death)"
gruppo = "flag gruppo (0,1)"
NAZ_FATS_VERT = "nazionalita vertice"
livello = "livello gerarchico nel gruppo"
codice_g = "codice gruppo"
addetti_gruppo = "addetti totali del gruppo"
domestic = "flag gruppo domestico (0,1)"
ATECO4 = "Classificazione Ateco (rev.2) 4 cifre"
ATECO03 = "Classificazione Ateco (rev.1.1) 4 cifre"
ATECO3 = "Classificazione Ateco (rev.2) 3 cifre"
ATECO04 = "Classificazione Ateco (rev.1.1) 3 cifre"
ATECO2 = "Classificazione Ateco (rev.2) 2 cifre"
ATECO05 = "Classificazione Ateco (rev.1.1) 2 cifre"
;
RUN;
PROC FORMAT;
VALUE CLA5F /* CLAD4 */
0  = "classe di addetti < 10"
1  = "classe di addetti 10-19"
2  = "classe di addetti 20-49"
3  = "classe di addetti 50-249"
4  = "classe di addetti > 249"
;
VALUE $ATE6F /* ATECO */
"011101111" = "Coltivazione di cereali (escluso il riso)"
"011101112" = "Coltivazione di semi oleosi"
"011101113" = "Coltivazione di legumi da granella"
"011101114" = "Coltivazioni miste di cereali, legumi da granella e semi oleosi"
"011201120" = "Coltivazione di riso"
"011301131" = "Coltivazione di ortaggi (inclusi i meloni) in foglia, a fusto, a frutto, in radici, bulbi e tuberi in piena aria (escluse barbabietola da zucchero e patate)"
"011301132" = "Coltivazione di ortaggi (inclusi i meloni) in foglia, a fusto, a frutto, in radici, bulbi e tuberi in colture protette (escluse barbabietola da zucchero e patate)"
"011301133" = "Coltivazione di barbabietola da zucchero"
"011301134" = "Coltivazione di patate"
"011401140" = "Coltivazione di canna da zucchero"
"011501150" = "Coltivazione di tabacco"
"011601160" = "Coltivazione di piante per la preparazione di fibre tessili"
"011901191" = "Coltivazione di fiori in piena aria"
"011901192" = "Coltivazione di fiori in colture protette"
"011901199" = "Coltivazione di piante da foraggio e di altre colture non permanenti"
"012101210" = "Coltivazione di uva"
"012201220" = "Coltivazione di frutta di origine tropicale e subtropicale"
"012301230" = "Coltivazione di agrumi"
"012401240" = "Coltivazione di pomacee e frutta a nocciolo"
"012501250" = "Coltivazione di altri alberi da frutta, frutti di bosco e frutta in guscio"
"012601260" = "Coltivazione di frutti oleosi"
"012701270" = "Coltivazione di piante per la produzione di bevande"
"012801280" = "Coltivazione di spezie, piante aromatiche e farmaceutiche"
"012901290" = "Coltivazione di altre colture permanenti (inclusi alberi di Natale)"
"013001300" = "Riproduzione delle piante"
"014101410" = "Allevamento di bovini e bufale da latte, produzione di latte crudo"
"014201420" = "Allevamento di bovini e bufalini da carne"
"014301430" = "Allevamento di cavalli e altri equini"
"014401440" = "Allevamento di cammelli e camelidi"
"014501450" = "Allevamento di ovini e caprini"
"014601460" = "Allevamento di suini"
"014701470" = "Allevamento di pollame"
"014901491" = "Allevamento di conigli"
"014901492" = "Allevamento di animali da pelliccia"
"014901493" = "Apicoltura"
"014901494" = "Bachicoltura"
"014901499" = "Allevamento di altri animali nca"
"015001500" = "Coltivazioni agricole associate all'allevamento di animali: attivit mista"
"016101610" = "Attivit di supporto alla produzione vegetale"
"016201620" = "Attivit di supporto alla produzione animale (esclusi i servizi veterinari)"
"016301630" = "Attivit che seguono la raccolta"
"016401640" = "Lavorazione delle sementi per la semina"
"017001700" = "Caccia, cattura di animali e servizi connessi"
"021002100" = "Silvicoltura e altre attivit forestali"
"022002200" = "Utilizzo di aree forestali"
"023002300" = "Raccolta di prodotti selvatici non legnosi"
"024002400" = "Servizi di supporto per la silvicoltura"
"031103110" = "Pesca in acque marine e lagunari e servizi connessi"
"031203120" = "Pesca in acque dolci e servizi connessi"
"032103210" = "Acquacoltura in acqua di mare, salmastra o lagunare e servizi connessi"
"032203220" = "Acquacoltura in acque dolci e servizi connessi"
"051005100" = "Estrazione di antracite e litantrace"
"052005200" = "Estrazione di lignite"
"061006100" = "Estrazione di petrolio greggio"
"062006200" = "Estrazione di gas naturale"
"071007100" = "Estrazione di minerali metalliferi ferrosi"
"072107210" = "Estrazione di minerali di uranio e di torio"
"072907290" = "Estrazione di altri minerali metalliferi non ferrosi"
"081108110" = "Estrazione di pietre ornamentali e da costruzione, calcare, pietra da gesso, creta e ardesia"
"081208120" = "Estrazione di ghiaia, sabbia; estrazione di argille e caolino"
"089108910" = "Estrazione di minerali per l'industria chimica e per la produzione di fertilizzanti"
"089208920" = "Estrazione di torba"
"089308930" = "Estrazione di sale"
"089908990" = "Estrazione di altri minerali nca"
"091009100" = "Attivit di supporto all'estrazione di petrolio e di gas naturale"
"099009900" = "Attivit di supporto per l'estrazione da cave e miniere di altri minerali"
"101110110" = "Produzione di carne non di volatili e di prodotti della macellazione (attivit dei mattatoi)"
"101210120" = "Produzione di carne di volatili e prodotti della loro macellazione (attivit dei mattatoi)"
"101310130" = "Produzione di prodotti a base di carne (inclusa la carne di volatili)"
"102010200" = "Lavorazione e conservazione di pesce, crostacei e molluschi mediante surgelamento, salatura eccetera"
"103110310" = "Lavorazione e conservazione delle patate"
"103210320" = "Produzione di succhi di frutta e di ortaggi"
"103910390" = "Lavorazione e conservazione di frutta e di ortaggi (esclusi i succhi di frutta e di ortaggi)"
"104110411" = "Produzione di olio di oliva da olive prevalentemente non di produzione propria"
"104110412" = "Produzione di olio raffinato o grezzo da semi oleosi o frutti oleosi prevalentemente non di produzione propria"
"104110413" = "Produzione di oli e grassi animali grezzi o raffinati"
"104210420" = "Produzione di margarina e di grassi commestibili simili"
"105110511" = "Trattamento igienico del latte"
"105110512" = "Produzione dei derivati del latte"
"105210520" = "Produzione di gelati senza vendita diretta al pubblico"
"106110611" = "Molitura del frumento"
"106110612" = "Molitura di altri cereali"
"106110613" = "Lavorazione del riso"
"106110614" = "Altre lavorazioni di semi e granaglie"
"106210620" = "Produzione di amidi e di prodotti amidacei (inclusa produzione di olio di mais)"
"107110711" = "Produzione di prodotti di panetteria freschi"
"107110712" = "Produzione di pasticceria fresca"
"107210720" = "Produzione di fette biscottate, biscotti; prodotti di pasticceria conservati"
"107310730" = "Produzione di paste alimentari, di cuscus e di prodotti farinacei simili"
"108110810" = "Produzione di zucchero"
"108210820" = "Produzione di cacao in polvere, cioccolato, caramelle e confetterie"
"108310830" = "Lavorazione del t e del caff"
"108410840" = "Produzione di condimenti e spezie"
"108510850" = "Produzione di pasti e piatti pronti (preparati, conditi, cucinati e confezionati)"
"108610860" = "Produzione di preparati omogeneizzati e di alimenti dietetici"
"108910890" = "Produzione di altri prodotti alimentari nca"
"109110910" = "Produzione di mangimi per l'alimentazione degli animali da allevamento"
"109210920" = "Produzione di prodotti per l'alimentazione degli animali da compagnia"
"110111010" = "Distillazione, rettifica e miscelatura degli alcolici"
"110211021" = "Produzione di vini da tavola e v.p.q.r.d."
"110211022" = "Produzione di vino spumante e altri vini speciali"
"110311030" = "Produzione di sidro e di altri vini a base di frutta"
"110411040" = "Produzione di altre bevande fermentate non distillate"
"110511050" = "Produzione di birra"
"110611060" = "Produzione di malto"
"110711070" = "Industria delle bibite analcoliche, delle acque minerali e di altre acque in bottiglia"
"120012000" = "Industria del tabacco"
"131013100" = "Preparazione e filatura di fibre tessili"
"132013200" = "Tessitura"
"133013300" = "Finissaggio dei tessili"
"139113910" = "Fabbricazione di tessuti a maglia"
"139213921" = "Confezionamento di biancheria da letto, da tavola e per l'arredamento"
"139213922" = "Fabbricazione di articoli in materie tessili nca"
"139313930" = "Fabbricazione di tappeti e moquette"
"139413940" = "Fabbricazione di spago, corde, funi e reti"
"139513950" = "Fabbricazione di tessuti non tessuti e di articoli in tali materie (esclusi gli articoli di abbigliamento)"
"139613961" = "Fabbricazione di nastri, etichette e passamanerie di fibre tessili"
"139613962" = "Fabbricazione di altri articoli tessili tecnici ed industriali"
"139913991" = "Fabbricazione di ricami"
"139913992" = "Fabbricazione di tulle, pizzi e merletti"
"139913999" = "Fabbricazione di feltro e articoli tessili diversi"
"141114110" = "Confezione di abbigliamento in pelle e similpelle"
"141214120" = "Confezione di camici, divise ed altri indumenti da lavoro"
"141314131" = "Confezione in serie di abbigliamento esterno"
"141314132" = "Sartoria e confezione su misura di abbigliamento esterno"
"141414140" = "Confezione di camice, T-shirt, corsetteria e altra biancheria intima"
"141914191" = "Confezioni varie e accessori per l'abbigliamento"
"141914192" = "Confezioni di abbigliamento sportivo o indumenti particolari"
"142014200" = "Confezione di articoli in pelliccia"
"143114310" = "Fabbricazione di articoli di calzetteria in maglia"
"143914390" = "Fabbricazione di pullover, cardigan ed altri articoli simili a maglia"
"151115110" = "Preparazione e concia del cuoio e pelle; preparazione e tintura di pellicce"
"151215120" = "Fabbricazione di articoli da viaggio, borse e simili, pelletteria e selleria"
"152015201" = "Fabbricazione di calzature"
"152015202" = "Fabbricazione di parti in cuoio per calzature"
"161016100" = "Taglio e piallatura del legno"
"162116210" = "Fabbricazione di fogli da impiallacciatura e di pannelli a base di legno"
"162216220" = "Fabbricazione di pavimenti in parquet assemblato"
"162316231" = "Fabbricazione di porte e finestre in legno (escluse porte blindate)"
"162316232" = "Fabbricazione di altri elementi in legno e di falegnameria per l'edilizia"
"162416240" = "Fabbricazione di imballaggi in legno"
"162916291" = "Fabbricazione di prodotti vari in legno (esclusi i mobili)"
"162916292" = "Fabbricazione dei prodotti della lavorazione del sughero"
"162916293" = "Fabbricazione di articoli in paglia e materiali da intreccio"
"162916294" = "Laboratori di corniciai"
"171117110" = "Fabbricazione di pasta-carta"
"171217120" = "Fabbricazione di carta e cartone"
"172117210" = "Fabbricazione di carta e cartone ondulato e di imballaggi di carta e cartone (esclusi quelli in carta pressata)"
"172217220" = "Fabbricazione di prodotti igienico-sanitari e per uso domestico in carta e ovatta di cellulosa"
"172317230" = "Fabbricazione di prodotti cartotecnici"
"172417240" = "Fabbricazione di carta da parati"
"172917290" = "Fabbricazione di altri articoli di carta e cartone"
"181118110" = "Stampa di giornali"
"181218120" = "Altra stampa"
"181318130" = "Lavorazioni preliminari alla stampa e ai media"
"181418140" = "Legatoria e servizi connessi"
"182018200" = "Riproduzione di supporti registrati"
"191019100" = "Fabbricazione di prodotti di cokeria"
"192019201" = "Raffinerie di petrolio"
"192019202" = "Preparazione o miscelazione di derivati del petrolio (esclusa la petrolchimica)"
"192019203" = "Miscelazione di gas petroliferi liquefatti (GPL) e loro imbottigliamento"
"192019204" = "Fabbricazione di emulsioni di bitume, di catrame e di leganti per uso stradale"
"192019209" = "Fabbricazione di altri prodotti petroliferi raffinati"
"201120110" = "Fabbricazione di gas industriali"
"201220120" = "Fabbricazione di coloranti e pigmenti"
"201320130" = "Fabbricazione di altri prodotti chimici di base inorganici"
"201420140" = "Fabbricazione di altri prodotti chimici di base organici"
"201520150" = "Fabbricazione di fertilizzanti e composti azotati (esclusa la fabbricazione di compost)"
"201620160" = "Fabbricazione di materie plastiche in forme primarie"
"201720170" = "Fabbricazione di gomma sintetica in forme primarie"
"202020200" = "Fabbricazione di agrofarmaci e di altri prodotti chimici per l'agricoltura (esclusi i concimi)"
"203020300" = "Fabbricazione di pitture, vernici e smalti, inchiostri da stampa e adesivi sintetici"
"204120411" = "Fabbricazione di saponi, detergenti e di agenti organici tensioattivi (esclusi i prodotti per toletta)"
"204120412" = "Fabbricazione di specialit chimiche per uso domestico e per manutenzione"
"204220420" = "Fabbricazione di prodotti per toletta: profumi, cosmetici, saponi e simili"
"205120510" = "Fabbricazione di esplosivi"
"205220520" = "Fabbricazione di colle"
"205320530" = "Fabbricazione di oli essenziali"
"205920591" = "Fabbricazione di prodotti chimici per uso fotografico"
"205920592" = "Fabbricazione di prodotti chimici organici ottenuti da prodotti di base derivati da processi di fermentazione o da materie prime vegetali"
"205920593" = "Trattamento chimico degli acidi grassi"
"205920594" = "Fabbricazione di prodotti chimici vari per uso industriale (inclusi i preparati antidetonanti e antigelo)"
"205920595" = "Fabbricazione di prodotti chimici impiegati per ufficio e per il consumo non industriale"
"205920596" = "Fabbricazione di prodotti ausiliari per le industrie tessili e del cuoio"
"205920597" = "Fabbricazione di prodotti elettrochimici (esclusa produzione di cloro, soda e potassa) ed elettrotermici"
"205920599" = "Fabbricazione di altri prodotti chimici nca"
"206020600" = "Fabbricazione di fibre sintetiche e artificiali"
"211021100" = "Fabbricazione di prodotti farmaceutici di base"
"212021200" = "Fabbricazione di medicinali e preparati farmaceutici"
"221122111" = "Fabbricazione di pneumatici e di camere d'aria"
"221122112" = "Rigenerazione e ricostruzione di pneumatici"
"221922190" = "Fabbricazione di altri prodotti in gomma"
"222122210" = "Fabbricazione di lastre, fogli, tubi e profilati in materie plastiche"
"222222220" = "Fabbricazione di imballaggi in materie plastiche"
"222322230" = "Fabbricazione di articoli in plastica per l'edilizia"
"222922290" = "Fabbricazione di altri articoli in materie plastiche"
"231123110" = "Fabbricazione di vetro piano"
"231223120" = "Lavorazione e trasformazione del vetro piano"
"231323130" = "Fabbricazione di vetro cavo"
"231423140" = "Fabbricazione di fibre di vetro"
"231923191" = "Fabbricazione di vetrerie per laboratori, per uso igienico, per farmacia"
"231923192" = "Lavorazione di vetro a mano e a soffio artistico"
"231923199" = "Fabbricazione di altri prodotti in vetro (inclusa la vetreria tecnica)"
"232023200" = "Fabbricazione di prodotti refrattari"
"233123310" = "Fabbricazione di piastrelle in ceramica per pavimenti e rivestimenti"
"233223320" = "Fabbricazione di mattoni, tegole ed altri prodotti per l'edilizia in terracotta"
"234123410" = "Fabbricazione di prodotti in ceramica per usi domestici e ornamentali"
"234223420" = "Fabbricazione di articoli sanitari in ceramica"
"234323430" = "Fabbricazione di isolatori e di pezzi isolanti in ceramica"
"234423440" = "Fabbricazione di altri prodotti in ceramica per uso tecnico e industriale"
"234923490" = "Fabbricazione di altri prodotti in ceramica"
"235123510" = "Produzione di cemento"
"235223521" = "Produzione di calce"
"235223522" = "Produzione di gesso"
"236123610" = "Fabbricazione di prodotti in calcestruzzo per l'edilizia"
"236223620" = "Fabbricazione di prodotti in gesso per l'edilizia"
"236323630" = "Produzione di calcestruzzo pronto per l'uso"
"236423640" = "Produzione di malta"
"236523650" = "Fabbricazione di prodotti in fibrocemento"
"236923690" = "Fabbricazione di altri prodotti in calcestruzzo, gesso e cemento"
"237023701" = "Segagione e lavorazione delle pietre e del marmo"
"237023702" = "Lavorazione artistica del marmo e di altre pietre affini, lavori in mosaico"
"237023703" = "Frantumazione di pietre e minerali vari fuori della cava"
"239123910" = "Produzione di prodotti abrasivi"
"239923990" = "Fabbricazione di altri prodotti in minerali non metalliferi nca"
"241024100" = "Siderurgia - Fabbricazione di ferro, acciaio e ferroleghe"
"242024201" = "Fabbricazione di tubi e condotti senza saldatura"
"242024202" = "Fabbricazione di tubi e condotti saldati e simili"
"243124310" = "Stiratura a freddo di barre"
"243224320" = "Laminazione a freddo di nastri"
"243324330" = "Profilatura mediante formatura o piegatura a freddo"
"243424340" = "Trafilatura a freddo"
"244124410" = "Produzione di metalli preziosi e semilavorati"
"244224420" = "Produzione di alluminio e semilavorati"
"244324430" = "Produzione di piombo, zinco e stagno e semilavorati"
"244424440" = "Produzione di rame e semilavorati"
"244524450" = "Produzione di altri metalli non ferrosi e semilavorati"
"244624460" = "Trattamento dei combustibili nucleari (escluso l'arricchimento di uranio e torio)"
"245124510" = "Fusione di ghisa e produzione di tubi e raccordi in ghisa"
"245224520" = "Fusione di acciaio"
"245324530" = "Fusione di metalli leggeri"
"245424540" = "Fusione di altri metalli non ferrosi"
"251125110" = "Fabbricazione di strutture metalliche e parti assemblate di strutture"
"251225121" = "Fabbricazione di porte, finestre e loro telai, imposte e cancelli metallici"
"251225122" = "Fabbricazione di strutture metalliche per tende da sole, tende alla veneziana e simili"
"252125210" = "Fabbricazione di radiatori e contenitori in metallo per caldaie per il riscaldamento centrale"
"252925290" = "Fabbricazione di cisterne, serbatoi e contenitori in metallo per impieghi di stoccaggio o di produzione"
"253025300" = "Fabbricazione di generatori di vapore (esclusi i contenitori in metallo per caldaie per il riscaldamento centrale ad acqua calda)"
"254025400" = "Fabbricazione di armi e munizioni"
"255025500" = "Fucinatura, imbutitura, stampaggio e profilatura dei metalli; metallurgia delle polveri"
"256125610" = "Trattamento e rivestimento dei metalli"
"256225620" = "Lavori di meccanica generale"
"257125710" = "Fabbricazione di articoli di coltelleria, posateria ed armi bianche"
"257225720" = "Fabbricazione di serrature e cerniere e ferramenta simili"
"257325731" = "Fabbricazione di utensileria ad azionamento manuale; parti intercambiabili per macchine utensili"
"257325732" = "Fabbricazione di stampi, portastampi, sagome, forme per macchine"
"259125910" = "Fabbricazione di bidoni in acciaio e contenitori analoghi per il trasporto e l'imballaggio"
"259225920" = "Fabbricazione di imballaggi leggeri in metallo"
"259325931" = "Fabbricazione di prodotti fabbricati con fili metallici"
"259325932" = "Fabbricazione di molle"
"259325933" = "Fabbricazione di catene fucinate senza saldatura e stampate"
"259425940" = "Fabbricazione di articoli di bulloneria"
"259925991" = "Fabbricazione di stoviglie, pentolame, vasellame, attrezzi da cucina e accessori casalinghi non elettrici, articoli metallici per l'arredamento di stanze da bagno"
"259925992" = "Fabbricazione di casseforti, forzieri, porte metalliche blindate"
"259925993" = "Fabbricazione di oggetti in ferro, in rame ed altri metalli"
"259925999" = "Fabbricazione di altri articoli metallici e minuteria metallica"
"261126110" = "Fabbricazione di componenti elettronici"
"261226120" = "Fabbricazione di schede elettroniche assemblate"
"262026200" = "Fabbricazione di computer e unit periferiche"
"263026301" = "Fabbricazione di apparecchi trasmittenti radiotelevisivi (incluse le telecamere)"
"263026302" = "Fabbricazione di apparecchi elettrici ed elettronici per telecomunicazioni"
"264026400" = "Fabbricazione di apparecchi per la riproduzione e registrazione del suono e delle immagini"
"265126511" = "Fabbricazione di strumenti per navigazione, idrologia, geofisica e meteorologia"
"265126512" = "Fabbricazione di contatori di elettricit, gas, acqua ed altri liquidi, di bilance analitiche di precisione, di apparecchi di misura e regolazione (incluse parti staccate e accessori)"
"265226520" = "Fabbricazione di orologi"
"266026600" = "Fabbricazione di strumenti per irradiazione, apparecchiature elettromedicali ed elettroterapeutiche"
"267026701" = "Fabbricazione di elementi ottici e strumenti ottici di misura, controllo e precisione"
"267026702" = "Fabbricazione di apparecchiature fotografiche e cinematografiche"
"268026800" = "Fabbricazione di supporti magnetici ed ottici"
"271127110" = "Fabbricazione di motori, generatori e trasformatori elettrici"
"271227120" = "Fabbricazione di apparecchiature per le reti di distribuzione e il controllo dell'elettricit"
"272027200" = "Fabbricazione di batterie di pile ed accumulatori elettrici"
"273127310" = "Fabbricazione di cavi a fibra ottica"
"273227320" = "Fabbricazione di altri fili e cavi elettrici ed elettronici"
"273327330" = "Fabbricazione di attrezzature per cablaggio"
"274027400" = "Fabbricazione di apparecchiature per illuminazione"
"275127510" = "Fabbricazione di elettrodomestici"
"275227520" = "Fabbricazione di apparecchi per uso domestico non elettrici"
"279027900" = "Fabbricazione di altre apparecchiature elettriche"
"281128111" = "Fabbricazione di motori a combustione interna (incluse parti e accessori ed esclusi i motori destinati ai mezzi di trasporto su strada e ad aeromobili)"
"281128112" = "Fabbricazione di turbine e turboalternatori (incluse parti e accessori)"
"281228120" = "Fabbricazione di apparecchiature fluidodinamiche"
"281328130" = "Fabbricazione di altre pompe e compressori"
"281428140" = "Fabbricazione di altri rubinetti e valvole"
"281528151" = "Fabbricazione di organi di trasmissione (esclusi quelli idraulici e quelli per autoveicoli, aeromobili e motocicli)"
"281528152" = "Fabbricazione di cuscinetti a sfere"
"282128211" = "Fabbricazione di forni, fornaci e bruciatori"
"282128212" = "Fabbricazione di caldaie per riscaldamento"
"282228220" = "Fabbricazione di macchine e apparecchi di sollevamento e movimentazione"
"282328230" = "Fabbricazione di macchine ed attrezzature per ufficio (esclusi computer e unit periferiche)"
"282428240" = "Fabbricazione di utensili portatili a motore"
"282528250" = "Fabbricazione di attrezzature di uso non domestico per la refrigerazione e la ventilazione; fabbricazione di condizionatori domestici fissi"
"282928291" = "Fabbricazione di bilance e di macchine automatiche per la vendita e la distribuzione (incluse parti staccate e accessori)"
"282928292" = "Fabbricazione di macchine e apparecchi per le industrie chimiche, petrolchimiche e petrolifere (incluse parti e accessori)"
"282928293" = "Fabbricazione di macchine automatiche per la dosatura, la confezione e per l'imballaggio (incluse parti e accessori)"
"282928299" = "Fabbricazione di macchine di impiego generale ed altro materiale meccanico nca"
"283028301" = "Fabbricazione di trattori agricoli"
"283028309" = "Fabbricazione di altre macchine per l'agricoltura, la silvicoltura e la zootecnia"
"284128410" = "Fabbricazione di macchine utensili per la formatura dei metalli (incluse parti e accessori ed escluse le parti intercambiabili)"
"284928490" = "Fabbricazione di altre macchine utensili (incluse parti e accessori)"
"289128910" = "Fabbricazione di macchine per la metallurgia (incluse parti e accessori)"
"289228920" = "Fabbricazione di macchine da miniera, cava e cantiere (incluse parti e accessori)"
"289328930" = "Fabbricazione di macchine per l'industria alimentare, delle bevande e del tabacco (incluse parti e accessori)"
"289428941" = "Fabbricazione di macchine tessili, di macchine e di impianti per il trattamento ausiliario dei tessili, di macchine per cucire e per maglieria (incluse parti e accessori)"
"289428942" = "Fabbricazione di macchine e apparecchi per l'industria delle pelli, del cuoio e delle calzature (incluse parti e accessori)"
"289428943" = "Fabbricazione di apparecchiature e di macchine per lavanderie e stirerie (incluse parti e accessori)"
"289528950" = "Fabbricazione di macchine per l'industria della carta e del cartone (incluse parti e accessori)"
"289628960" = "Fabbricazione di macchine per l'industria delle materie plastiche e della gomma (incluse parti e accessori)"
"289928991" = "Fabbricazione di macchine per la stampa e la legatoria (incluse parti e accessori)"
"289928992" = "Fabbricazione di robot industriali per usi molteplici (incluse parti e accessori)"
"289928993" = "Fabbricazione di apparecchi per istituti di bellezza e centri di benessere"
"289928999" = "Fabbricazione di altre macchine per impieghi speciali nca (incluse parti e accessori)"
"291029100" = "Fabbricazione di autoveicoli"
"292029200" = "Fabbricazione di carrozzerie per autoveicoli, rimorchi e semirimorchi"
"293129310" = "Fabbricazione di apparecchiature elettriche ed elettroniche per autoveicoli e loro motori"
"293229320" = "Fabbricazione di altre parti ed accessori per autoveicoli e loro motori"
"301130110" = "Cantieri navali per costruzioni metalliche e non metalliche"
"301230120" = "Costruzione di imbarcazioni da diporto e sportive"
"302030200" = "Costruzione di materiale rotabile ferroviario, tranviario, filoviario, per metropolitane e per miniere"
"303030300" = "Fabbricazione di aeromobili, di veicoli spaziali e dei relativi dispositivi"
"304030400" = "Fabbricazione di veicoli militari da combattimento"
"309130911" = "Fabbricazione di motocicli e motoveicoli (inclusi i motori)"
"309130912" = "Fabbricazione di accessori e pezzi staccati per motocicli e ciclomotori"
"309230921" = "Fabbricazione e montaggio di biciclette (incluse parti e accessori)"
"309230922" = "Fabbricazione di parti ed accessori per biciclette"
"309230923" = "Fabbricazione di veicoli per invalidi (incluse parti e accessori)"
"309230924" = "Fabbricazione di carrozzine e passeggini per neonati"
"309930990" = "Fabbricazione di veicoli a trazione manuale o animale"
"310131011" = "Fabbricazione di sedie e poltrone per ufficio e negozi"
"310131012" = "Fabbricazione di altri mobili per ufficio e negozi"
"310231020" = "Fabbricazione di mobili per cucina"
"310331030" = "Fabbricazione di materassi"
"310931091" = "Fabbricazione di mobili per arredo domestico"
"310931092" = "Fabbricazione di sedie e sedili (esclusi quelli per aeromobili, autoveicoli, navi, treni, ufficio e negozi)"
"310931093" = "Fabbricazione di poltrone e divani"
"310931094" = "Fabbricazione di parti e accessori di mobili"
"310931095" = "Finitura di mobili"
"310931099" = "Fabbricazione di altri mobili (inclusi quelli per arredo esterno)"
"321132110" = "Coniazione di monete"
"321232121" = "Fabbricazione di oggetti di gioielleria ed oreficeria in metalli preziosi o rivestiti di metalli preziosi"
"321232122" = "Lavorazione di pietre preziose e semipreziose per gioielleria e per uso industriale"
"321332130" = "Fabbricazione di bigiotteria e articoli simili"
"322032200" = "Fabbricazione di strumenti musicali (incluse parti e accessori)"
"323032300" = "Fabbricazione di articoli sportivi"
"324032401" = "Fabbricazione di giochi (inclusi i giochi elettronici)"
"324032402" = "Fabbricazione di giocattoli (inclusi i tricicli e gli strumenti musicali giocattolo)"
"325032501" = "Fabbricazione di mobili per uso medico, apparecchi medicali per diagnosi, di materiale medico-chirurgico e veterinario, di apparecchi e strumenti per odontoiatria (incluse parti staccate e accessori)"
"325032502" = "Fabbricazione di protesi dentarie (inclusa riparazione)"
"325032503" = "Fabbricazione di protesi ortopediche, altre protesi ed ausili (inclusa riparazione)"
"325032504" = "Fabbricazione di lenti oftalmiche"
"325032505" = "Fabbricazione di armature per occhiali di qualsiasi tipo; montatura in serie di occhiali comuni"
"329132910" = "Fabbricazione di scope e spazzole"
"329932991" = "Fabbricazione di attrezzature ed articoli di vestiario protettivi di sicurezza"
"329932992" = "Fabbricazione di ombrelli, bottoni, chiusure lampo, parrucche e affini"
"329932993" = "Fabbricazione di oggetti di cancelleria"
"329932994" = "Fabbricazione di casse funebri"
"329932999" = "Fabbricazione di altri articoli nca"
"331133110" = "Riparazione e manutenzione di prodotti in metallo"
"331233121" = "Riparazione e manutenzione di macchine di impiego generale"
"331233122" = "Riparazione e manutenzione di forni, fornaci e bruciatori"
"331233123" = "Riparazione e manutenzione di macchine e apparecchi di sollevamento e movimentazione (esclusi ascensori)"
"331233124" = "Riparazione e manutenzione di attrezzature di uso non domestico per la refrigerazione e la ventilazione"
"331233125" = "Riparazione e manutenzione di altre macchine di impiego generale"
"331233126" = "Riparazione e manutenzione di trattori agricoli"
"331233127" = "Riparazione e manutenzione di altre macchine per l'agricoltura, la silvicoltura e la zootecnia"
"331233129" = "Riparazione e manutenzione di altre macchine per impieghi speciali (incluse le macchine utensili)"
"331333130" = "Riparazione e manutenzione di apparecchiature elettroniche ed ottiche (escluse quelle per le telecomunicazioni ed i computer)"
"331433140" = "Riparazione e manutenzione di apparecchiature elettriche (esclusi gli elettrodomestici)"
"331533150" = "Riparazione e manutenzione di navi commerciali e imbarcazioni da diporto (esclusi i loro motori)"
"331633160" = "Riparazione e manutenzione di aeromobili e di veicoli spaziali"
"331733170" = "Riparazione e manutenzione di materiale rotabile ferroviario, tranviario, filoviario e per metropolitane (esclusi i loro motori)"
"331933190" = "Riparazione di altre apparecchiature"
"332033200" = "Installazione di macchine ed apparecchiature industriali"
"351135110" = "Produzione di energia elettrica"
"351235120" = "Trasmissione di energia elettrica"
"351335130" = "Distribuzione di energia elettrica"
"351435140" = "Commercio di energia elettrica"
"352135210" = "Produzione di gas"
"352235220" = "Distribuzione di combustibili gassosi mediante condotte"
"352335230" = "Commercio di gas distribuito mediante condotte"
"353035300" = "Fornitura di vapore e aria condizionata"
"360036000" = "Raccolta, trattamento e fornitura di acqua"
"370037000" = "Raccolta e depurazione delle acque di scarico"
"381138110" = "Raccolta di rifiuti solidi non pericolosi"
"381238120" = "Raccolta di rifiuti pericolosi solidi e non solidi"
"382138210" = "Trattamento e smaltimento di rifiuti non pericolosi; produzione di compost"
"382238220" = "Trattamento e smaltimento di rifiuti pericolosi"
"383138311" = "Demolizione di carcasse"
"383138312" = "Cantieri di demolizione navali"
"383238321" = "Recupero e preparazione per il riciclaggio di cascami e rottami metallici"
"383238322" = "Recupero e preparazione per il riciclaggio di materiale plastico per produzione di materie prime plastiche, resine sintetiche"
"383238323" = "Recupero e preparazione per il riciclaggio dei rifiuti solidi urbani, industriali e biomasse"
"390039000" = "Attivit di risanamento e altri servizi di gestione dei rifiuti"
"411041100" = "Sviluppo di progetti immobiliari senza costruzione"
"412041200" = "Costruzione di edifici residenziali e non residenziali"
"421142110" = "Costruzione di strade, autostrade e piste aeroportuali"
"421242120" = "Costruzione di linee ferroviarie e metropolitane"
"421342130" = "Costruzione di ponti e gallerie"
"422142210" = "Costruzione di opere di pubblica utilit per il trasporto di fluidi"
"422242220" = "Costruzione di opere di pubblica utilit per l'energia elettrica e le telecomunicazioni"
"429142910" = "Costruzione di opere idrauliche"
"429942990" = "Costruzione di altre opere di ingegneria civile nca"
"431143110" = "Demolizione"
"431243120" = "Preparazione del cantiere edile e sistemazione del terreno"
"431343130" = "Trivellazioni e perforazioni"
"432143210" = "Installazione di impianti elettrici ed elettronici (inclusa manutenzione e riparazione)"
"432243220" = "Installazione di impianti idraulici, di riscaldamento e di condizionamento dell'aria (inclusa manutenzione e riparazione)"
"432943290" = "Altri lavori di costruzione e installazione"
"433143310" = "Intonacatura e stuccatura"
"433243320" = "Posa in opera di infissi, arredi, controsoffitti, pareti mobili e simili"
"433343330" = "Rivestimento di pavimenti e di muri"
"433443340" = "Tinteggiatura e posa in opera di vetri"
"433943390" = "Altri lavori di completamento e di finitura degli edifici"
"439143910" = "Realizzazione di coperture"
"439943990" = "Altri lavori specializzati di costruzione nca"
"451145110" = "Commercio di autovetture e di autoveicoli leggeri"
"451945190" = "Commercio di altri autoveicoli"
"452045201" = "Riparazioni meccaniche di autoveicoli"
"452045202" = "Riparazione di carrozzerie di autoveicoli"
"452045203" = "Riparazione di impianti elettrici e di alimentazione per autoveicoli"
"452045204" = "Riparazione e sostituzione di pneumatici per autoveicoli"
"452045209" = "Autolavaggio e altre attivit di manutenzione"
"453145310" = "Commercio all'ingrosso di parti e accessori di autoveicoli"
"453245320" = "Commercio al dettaglio di parti e accessori di autoveicoli"
"454045401" = "Commercio all'ingrosso e al dettaglio di motocicli e ciclomotori"
"454045402" = "Commercio all'ingrosso e al dettaglio di parti e accessori per motocicli e ciclomotori"
"454045403" = "Manutenzione e riparazione di motocicli e ciclomotori (inclusi i pneumatici)"
"461146110" = "Intermediari del commercio di materie prime agricole, di animali vivi, di materie prime tessili e di semilavorati; pelli grezze"
"461246120" = "Intermediari del commercio di combustibili, minerali, metalli e prodotti chimici"
"461346130" = "Intermediari del commercio di legname e materiali da costruzione"
"461446140" = "Intermediari del commercio di macchinari, impianti industriali, navi e aeromobili, macchine agricole, macchine per ufficio e computer"
"461546150" = "Intermediari del commercio di mobili, articoli per la casa e ferramenta"
"461646160" = "Intermediari del commercio di prodotti tessili, abbigliamento, pellicce, calzature e articoli in pelle"
"461746170" = "Intermediari del commercio di prodotti alimentari, bevande e tabacco"
"461846181" = "Intermediari del commercio di prodotti di carta, cancelleria, libri"
"461846182" = "Intermediari del commercio di prodotti di elettronica"
"461846183" = "Intermediari del commercio di prodotti farmaceutici e di cosmetici"
"461846189" = "Intermediari del commercio di attrezzature sportive, biciclette e altri prodotti nca"
"461946190" = "Intermediari del commercio di vari prodotti senza prevalenza di alcuno"
"462146211" = "Commercio all'ingrosso di cereali e legumi secchi"
"462146212" = "Commercio all'ingrosso di sementi e alimenti per il bestiame (mangimi), piante officinali, semi oleosi, patate da semina, tabacco grezzo"
"462246220" = "Commercio all'ingrosso di fiori e piante"
"462346230" = "Commercio all'ingrosso di animali vivi"
"462446241" = "Commercio all'ingrosso di cuoio e pelli gregge e lavorate (escluse le pelli per pellicceria)"
"462446242" = "Commercio all'ingrosso di pelli gregge e lavorate per pellicceria"
"463146311" = "Commercio all'ingrosso di frutta e ortaggi freschi"
"463146312" = "Commercio all'ingrosso di frutta e ortaggi conservati"
"463246321" = "Commercio all'ingrosso di carne fresca, congelata e surgelata"
"463246322" = "Commercio all'ingrosso di prodotti di salumeria"
"463346331" = "Commercio all'ingrosso di prodotti lattiero-caseari e di uova"
"463346332" = "Commercio all'ingrosso di oli e grassi alimentari di origine vegetale o animale"
"463446341" = "Commercio all'ingrosso di bevande alcoliche"
"463446342" = "Commercio all'ingrosso di bevande non alcoliche"
"463546350" = "Commercio all'ingrosso di prodotti del tabacco"
"463646360" = "Commercio all'ingrosso di zucchero, cioccolato, dolciumi e prodotti da forno"
"463746370" = "Commercio all'ingrosso di caff, t, cacao e spezie"
"463846381" = "Commercio all'ingrosso di prodotti della pesca freschi"
"463846382" = "Commercio all'ingrosso di prodotti della pesca congelati, surgelati, conservati, secchi"
"463846383" = "Commercio all'ingrosso di pasti e piatti pronti"
"463846389" = "Commercio all'ingrosso di altri prodotti alimentari"
"463946391" = "Commercio all'ingrosso non specializzato di prodotti surgelati"
"463946392" = "Commercio all'ingrosso non specializzato di prodotti alimentari, bevande e tabacco"
"464146411" = "Commercio all'ingrosso di tessuti"
"464146412" = "Commercio all'ingrosso di articoli di merceria, filati e passamaneria"
"464146419" = "Commercio all'ingrosso di altri articoli tessili"
"464246421" = "Commercio all'ingrosso di abbigliamento e accessori"
"464246422" = "Commercio all'ingrosso di articoli in pelliccia"
"464246423" = "Commercio all'ingrosso di camicie, biancheria intima, maglieria e simili"
"464246424" = "Commercio all'ingrosso di calzature e accessori"
"464346431" = "Commercio all'ingrosso di elettrodomestici, di elettronica di consumo audio e video"
"464346432" = "Commercio all'ingrosso di supporti registrati, audio, video (Cd, Dvd e altri supporti)"
"464346433" = "Commercio all'ingrosso di articoli per fotografia, cinematografia e ottica"
"464446441" = "Commercio all'ingrosso di vetreria e cristalleria"
"464446442" = "Commercio all'ingrosso di ceramiche e porcellana"
"464446443" = "Commercio all'ingrosso di saponi, detersivi e altri prodotti per la pulizia"
"464446444" = "Commercio all'ingrosso di coltelleria, posateria e pentolame"
"464546450" = "Commercio all'ingrosso di profumi e cosmetici"
"464646461" = "Commercio all'ingrosso di medicinali"
"464646462" = "Commercio all'ingrosso di prodotti botanici per uso farmaceutico"
"464646463" = "Commercio all'ingrosso di articoli medicali ed ortopedici"
"464746471" = "Commercio all'ingrosso di mobili di qualsiasi materiale"
"464746472" = "Commercio all'ingrosso di tappeti"
"464746473" = "Commercio all'ingrosso di articoli per l'illuminazione; materiale elettrico vario per uso domestico"
"464846480" = "Commercio all'ingrosso di orologi e di gioielleria"
"464946491" = "Commercio all'ingrosso di carta, cartone e articoli di cartoleria"
"464946492" = "Commercio all'ingrosso di libri, riviste e giornali"
"464946493" = "Commercio all'ingrosso di giochi e giocattoli"
"464946494" = "Commercio all'ingrosso di articoli sportivi (incluse le biciclette)"
"464946495" = "Commercio all'ingrosso di articoli in pelle; articoli da viaggio in qualsiasi materiale"
"464946499" = "Commercio all'ingrosso di vari prodotti di consumo non alimentare nca"
"465146510" = "Commercio all'ingrosso di computer, apparecchiature informatiche periferiche e di software"
"465246520" = "Commercio all'ingrosso apparecchiature elettroniche per telecomunicazioni e componenti elettronici"
"466146610" = "Commercio all'ingrosso di macchine, accessori e utensili agricoli, inclusi i trattori"
"466246620" = "Commercio all'ingrosso di macchine utensili (incluse le relative parti intercambiabili)"
"466346630" = "Commercio all'ingrosso di macchine per le miniere, l'edilizia e l'ingegneria civile"
"466446640" = "Commercio all'ingrosso di macchine per l'industria tessile, di macchine per cucire e per maglieria"
"466546650" = "Commercio all'ingrosso di mobili per ufficio e negozi"
"466646660" = "Commercio all'ingrosso di altre macchine e attrezzature per ufficio"
"466946691" = "Commercio all'ingrosso di mezzi ed attrezzature di trasporto"
"466946692" = "Commercio all'ingrosso di materiale elettrico per impianti di uso industriale"
"466946693" = "Commercio all'ingrosso di apparecchiature per parrucchieri, palestre, solarium e centri estetici"
"466946699" = "Commercio all'ingrosso di altre macchine e attrezzature per l'industria, il commercio e la navigazione"
"467146710" = "Commercio all'ingrosso di prodotti petroliferi e lubrificanti per autotrazione, di combustibili per riscaldamento"
"467246721" = "Commercio all'ingrosso di minerali metalliferi, di metalli ferrosi e prodotti semilavorati"
"467246722" = "Commercio all'ingrosso di metalli non ferrosi e prodotti semilavorati"
"467346731" = "Commercio all'ingrosso di legname, semilavorati in legno e legno artificiale"
"467346732" = "Commercio all'ingrosso di materiali da costruzione (inclusi gli apparecchi igienico-sanitari)"
"467346733" = "Commercio all'ingrosso di vetro piano"
"467346734" = "Commercio all'ingrosso di carta da parati, colori e vernici"
"467446741" = "Commercio all'ingrosso di articoli in ferro e in altri metalli (ferramenta)"
"467446742" = "Commercio all'ingrosso di apparecchi e accessori per impianti idraulici, di riscaldamento e di condizionamento"
"467546750" = "Commercio all'ingrosso di prodotti chimici"
"467646761" = "Commercio all'ingrosso di fibre tessili gregge e semilavorate"
"467646762" = "Commercio all'ingrosso di gomma greggia, materie plastiche in forme primarie e semilavorati"
"467646763" = "Commercio all'ingrosso di imballaggi"
"467646769" = "Commercio all'ingrosso di altri prodotti intermedi"
"467746771" = "Commercio all'ingrosso di rottami e sottoprodotti della lavorazione industriale metallici"
"467746772" = "Commercio all'ingrosso di altri materiali di recupero non metallici (vetro, carta, cartoni eccetera)"
"469046900" = "Commercio all'ingrosso non specializzato"
"471147111" = "Ipermercati"
"471147112" = "Supermercati"
"471147113" = "Discount di alimentari"
"471147114" = "Minimercati ed altri esercizi non specializzati di alimentari vari"
"471147115" = "Commercio al dettaglio di prodotti surgelati"
"471947191" = "Grandi magazzini"
"471947192" = "Commercio al dettaglio in esercizi non specializzati di computer, periferiche, attrezzature per le telecomunicazioni, elettronica di consumo audio e video, elettrodomestici"
"471947199" = "Empori ed altri negozi non specializzati di vari prodotti non alimentari"
"472147210" = "Commercio al dettaglio di frutta e verdura"
"472247220" = "Commercio al dettaglio di carni e di prodotti a base di carne"
"472347230" = "Commercio al dettaglio di pesci, crostacei e molluschi"
"472447241" = "Commercio al dettaglio di pane"
"472447242" = "Commercio al dettaglio di torte, dolciumi, confetteria"
"472547250" = "Commercio al dettaglio di bevande"
"472647260" = "Commercio al dettaglio di generi di monopolio (tabaccherie)"
"472947291" = "Commercio al dettaglio di latte e di prodotti lattiero-caseari"
"472947292" = "Commercio al dettaglio di caff torrefatto"
"472947293" = "Commercio al dettaglio di prodotti macrobiotici e dietetici"
"472947299" = "Commercio al dettaglio di altri prodotti alimentari in esercizi specializzati nca"
"473047300" = "Commercio al dettaglio di carburante per autotrazione"
"474147410" = "Commercio al dettaglio di computer, unit periferiche, software e attrezzature per ufficio in esercizi specializzati"
"474247420" = "Commercio al dettaglio di apparecchiature per le telecomunicazioni e la telefonia in esercizi specializzati"
"474347430" = "Commercio al dettaglio di apparecchi audio e video in esercizi specializzati"
"475147511" = "Commercio al dettaglio di tessuti per l'abbigliamento, l'arredamento e di biancheria per la casa"
"475147512" = "Commercio al dettaglio di filati per maglieria e merceria"
"475247521" = "Commercio al dettaglio di ferramenta, vernici, vetro piano e materiale elettrico e termoidraulico"
"475247522" = "Commercio al dettaglio di articoli igienico-sanitari"
"475247523" = "Commercio al dettaglio di materiali da costruzione, ceramiche e piastrelle"
"475247524" = "Commercio al dettaglio di macchine, attrezzature e prodotti per l'agricoltura; macchine e attrezzature per il giardinaggio"
"475347531" = "Commercio al dettaglio di tappeti"
"475347532" = "Commercio al dettaglio di carta da parati e rivestimenti per pavimenti (moquette e linoleum)"
"475447540" = "Commercio al dettaglio di elettrodomestici in esercizi specializzati"
"475947591" = "Commercio al dettaglio di mobili per la casa"
"475947592" = "Commercio al dettaglio di utensili per la casa, di cristallerie e vasellame"
"475947593" = "Commercio al dettaglio di articoli per l'illuminazione"
"475947594" = "Commercio al dettaglio di macchine per cucire e per maglieria per uso domestico"
"475947595" = "Commercio al dettaglio di sistemi di sicurezza"
"475947596" = "Commercio al dettaglio di strumenti musicali e spartiti"
"475947599" = "Commercio al dettaglio di altri articoli diversi per uso domestico nca"
"476147610" = "Commercio al dettaglio di libri nuovi in esercizi specializzati"
"476247621" = "Commercio al dettaglio di giornali, riviste e periodici"
"476247622" = "Commercio al dettaglio di articoli di cartoleria e forniture per ufficio"
"476347630" = "Commercio al dettaglio di registrazioni musicali e video in esercizi specializzati"
"476447641" = "Commercio al dettaglio di articoli sportivi, biciclette e articoli per il tempo libero"
"476447642" = "Commercio al dettaglio di natanti e accessori"
"476547650" = "Commercio al dettaglio di giochi e giocattoli (inclusi quelli elettronici)"
"477147711" = "Commercio al dettaglio di confezioni per adulti"
"477147712" = "Commercio al dettaglio di confezioni per bambini e neonati"
"477147713" = "Commercio al dettaglio di biancheria personale, maglieria, camicie"
"477147714" = "Commercio al dettaglio di pellicce e di abbigliamento in pelle"
"477147715" = "Commercio al dettaglio di cappelli, ombrelli, guanti e cravatte"
"477247721" = "Commercio al dettaglio di calzature e accessori"
"477247722" = "Commercio al dettaglio di articoli di pelletteria e da viaggio"
"477347731" = "Farmacie"
"477347732" = "Commercio al dettaglio in altri esercizi specializzati di medicinali non soggetti a prescrizione medica"
"477447740" = "Commercio al dettaglio di articoli medicali e ortopedici in esercizi specializzati"
"477547751" = "Commercio al dettaglio di articoli di profumeria, prodotti per toletta e per l'igiene personale"
"477547752" = "Erboristerie"
"477647761" = "Commercio al dettaglio di fiori e piante"
"477647762" = "Commercio al dettaglio di piccoli animali domestici"
"477747770" = "Commercio al dettaglio di orologi, articoli di gioielleria e argenteria"
"477847781" = "Commercio al dettaglio di mobili per ufficio"
"477847782" = "Commercio al dettaglio di materiale per ottica e fotografia"
"477847783" = "Commercio al dettaglio di oggetti d'arte di culto e di decorazione, chincaglieria e bigiotteria"
"477847784" = "Commercio al dettaglio di combustibile per uso domestico e per riscaldamento"
"477847785" = "Commercio al dettaglio di armi e munizioni, articoli militari"
"477847786" = "Commercio al dettaglio di saponi, detersivi, prodotti per la lucidatura e affini"
"477847789" = "Commercio al dettaglio di altri prodotti non alimentari nca"
"477947791" = "Commercio al dettaglio di libri di seconda mano"
"477947792" = "Commercio al dettaglio di mobili usati e oggetti di antiquariato"
"477947793" = "Commercio al dettaglio di indumenti e altri oggetti usati"
"477947794" = "Case d'asta al dettaglio (escluse aste via internet)"
"478147810" = "Commercio al dettaglio ambulante di prodotti alimentari e bevande"
"478247820" = "Commercio al dettaglio ambulante di prodotti tessili, abbigliamento, calzature e pelletterie"
"478947890" = "Commercio al dettaglio ambulante di altri prodotti"
"479147911" = "Commercio al dettaglio di qualsiasi tipo di prodotto effettuato via internet"
"479147912" = "Commercio al dettaglio di qualsiasi tipo di prodotto effettuato per televisione"
"479147913" = "Commercio al dettaglio di qualsiasi tipo di prodotto per corrispondenza, radio, telefono"
"479947991" = "Commercio al dettaglio di prodotti vari, mediante l'intervento di un dimostratore o di un incaricato alla vendita (porta a porta)"
"479947992" = "Commercio effettuato per mezzo di distributori automatici"
"491049100" = "Trasporto ferroviario di passeggeri (interurbano)"
"492049200" = "Trasporto ferroviario di merci"
"493149310" = "Trasporto terrestre di passeggeri in aree urbane e suburbane"
"493249321" = "Trasporto con taxi"
"493249322" = "Trasporto mediante noleggio di autovetture da rimessa con conducente"
"493949390" = "Altri trasporti terrestri di passeggeri nca"
"494149410" = "Trasporto di merci su strada"
"494249420" = "Servizi di trasloco"
"495049501" = "Trasporto mediante condotte di gas"
"495049502" = "Trasporto mediante condotte di liquidi"
"501050100" = "Trasporto marittimo e costiero di passeggeri"
"502050200" = "Trasporto marittimo e costiero di merci"
"503050300" = "Trasporto di passeggeri per vie d'acqua interne (inclusi i trasporti lagunari)"
"504050400" = "Trasporto di merci per vie d'acqua interne"
"511051101" = "Trasporto aereo di linea di passeggeri"
"511051102" = "Trasporto aereo non di linea di passeggeri; voli charter"
"512151210" = "Trasporto aereo di merci"
"512251220" = "Trasporto spaziale"
"521052101" = "Magazzini di custodia e deposito per conto terzi"
"521052102" = "Magazzini frigoriferi per conto terzi"
"522152211" = "Gestione di infrastrutture ferroviarie"
"522152212" = "Gestione di strade, ponti, gallerie"
"522152213" = "Gestione di stazioni per autobus"
"522152214" = "Gestione di centri di movimentazione merci (interporti)"
"522152215" = "Gestione di parcheggi e autorimesse"
"522152216" = "Attivit di traino e soccorso stradale"
"522152219" = "Altre attivit connesse ai trasporti terrestri nca"
"522252220" = "Attivit dei servizi connessi al trasporto marittimo e per vie d'acqua"
"522352230" = "Attivit dei servizi connessi al trasporto aereo"
"522452241" = "Movimento merci relativo a trasporti aerei"
"522452242" = "Movimento merci relativo a trasporti marittimi e fluviali"
"522452243" = "Movimento merci relativo a trasporti ferroviari"
"522452244" = "Movimento merci relativo ad altri trasporti terrestri"
"522952291" = "Spedizionieri e agenzie di operazioni doganali"
"522952292" = "Intermediari dei trasporti"
"531053100" = "Attivit postali con obbligo di servizio universale"
"532053200" = "Altre attivit postali e di corriere senza obbligo di servizio universale"
"551055100" = "Alberghi"
"552055201" = "Villaggi turistici"
"552055202" = "Ostelli della giovent"
"552055203" = "Rifugi di montagna"
"552055204" = "Colonie marine e montane"
"552055205" = "Affittacamere per brevi soggiorni, case ed appartamenti per vacanze, bed and breakfast, residence"
"553055300" = "Aree di campeggio e aree attrezzate per camper e roulotte"
"559055901" = "Gestione di vagoni letto"
"559055902" = "Alloggi per studenti e lavoratori con servizi accessori di tipo alberghiero"
"561056101" = "Ristorazione con somministrazione"
"561056102" = "Ristorazione senza somministrazione con preparazione di cibi da asporto"
"561056103" = "Gelaterie e pasticcerie"
"561056104" = "Ristorazione ambulante e gelaterie ambulanti"
"561056105" = "Ristorazione su treni e navi"
"562156210" = "Catering per eventi, banqueting"
"562956291" = "Mense"
"562956292" = "Catering continuativo su base contrattuale"
"563056300" = "Bar e altri esercizi simili senza cucina"
"581158110" = "Edizione di libri"
"581258120" = "Pubblicazione di elenchi e mailing list"
"581358130" = "Edizione di quotidiani"
"581458140" = "Edizione di riviste e periodici"
"581958190" = "Altre attivit editoriali"
"582158210" = "Edizione di giochi per computer"
"582958290" = "Edizione di altri software a pacchetto (esclusi giochi per computer)"
"591159110" = "Attivit di produzione cinematografica, di video e di programmi televisivi"
"591259120" = "Attivit di post-produzione cinematografica, di video e di programmi televisivi"
"591359130" = "Attivit di distribuzione cinematografica, di video e di programmi televisivi"
"591459140" = "Attivit di proiezione cinematografica"
"592059201" = "Edizione di registrazioni sonore"
"592059202" = "Edizione di musica stampata"
"592059203" = "Studi di registrazione sonora"
"601060100" = "Trasmissioni radiofoniche"
"602060200" = "Programmazione e trasmissioni televisive"
"611061100" = "Telecomunicazioni fisse"
"612061200" = "Telecomunicazioni mobili"
"613061300" = "Telecomunicazioni satellitari"
"619061901" = "Erogazione di servizi di accesso ad internet (ISP)"
"619061902" = "Posto telefonico pubblico ed Internet Point"
"619061909" = "Altre attivit connesse alle telecomunicazioni"
"620162010" = "Produzione di software non connesso all'edizione"
"620262020" = "Consulenza nel settore delle tecnologie dell'informatica"
"620362030" = "Gestione di strutture e apparecchiature informatiche hardware - housing (esclusa la riparazione)"
"620962090" = "Altre attivit dei servizi connessi alle tecnologie dell'informatica"
"631163111" = "Elaborazione dati"
"631163112" = "Gestione database (attivit delle banche dati)"
"631163113" = "Hosting e fornitura di servizi applicativi (ASP)"
"631263120" = "Portali web"
"639163910" = "Attivit delle agenzie di stampa"
"639963990" = "Altre attivit dei servizi di informazione nca"
"641164110" = "Attivit della Banca Centrale"
"641964191" = "Intermediazione monetaria di istituti monetari diverse dalle Banche centrali"
"641964192" = "Fondi comuni di investimento monetario"
"641964193" = "Istituti di moneta elettronica (Imel)"
"641964194" = "Cassa Depositi e Prestiti"
"642064200" = "Attivit delle societ di partecipazione (holding)"
"643064301" = "Fondi comuni di investimento (aperti e chiusi, immobiliari, di mercato mobiliare)"
"643064302" = "Sicav (Societ di investimento a capitale variabile)"
"649164910" = "Leasing finanziario"
"649264920" = "Altre attivit creditizie"
"649964991" = "Attivit di intermediazione mobiliare"
"649964992" = "Attivit di factoring"
"649964993" = "Attivit di merchant bank"
"649964994" = "Attivit delle societ veicolo"
"649964995" = "Attivit di intermediazione in cambi"
"649964996" = "Altre intermediazioni finanziarie nca"
"651165110" = "Assicurazioni sulla vita"
"651265120" = "Assicurazioni diverse da quelle sulla vita"
"652065200" = "Attivit di riassicurazione"
"653065301" = "Attivit dei fondi pensione aperti"
"653065302" = "Attivit dei fondi pensione negoziali"
"653065303" = "Attivit dei fondi pensione preesistenti"
"661166110" = "Amministrazione di mercati finanziari"
"661266120" = "Attivit di negoziazione di contratti relativi a titoli e merci"
"661966191" = "Attivit di gestione ed elaborazione di pagamenti tramite carta di credito"
"661966192" = "Attivit di promotori e mediatori finanziari"
"661966193" = "Attivit delle societ fiduciarie di amministrazione"
"661966194" = "Attivit di Bancoposta"
"661966195" = "Servizi di trasferimento di denaro (money transfer)"
"662166210" = "Attivit dei periti e liquidatori indipendenti delle assicurazioni"
"662266220" = "Attivit degli agenti e broker delle assicurazioni"
"662966290" = "Altre attivit ausiliarie delle assicurazioni e dei fondi pensione"
"663066300" = "Gestione di fondi comuni di investimento e dei fondi pensione"
"681068100" = "Compravendita di beni immobili effettuata su beni propri"
"682068200" = "Affitto e gestione di immobili di propriet o in leasing"
"683168310" = "Attivit di mediazione immobiliare"
"683268320" = "Amministrazione di condomini e gestione di beni immobili per conto terzi"
"691069101" = "Attivit degli studi legali"
"691069102" = "Attivit degli studi notarili"
"692069201" = "Attivit degli studi commerciali, tributari e revisione contabile"
"692069202" = "Attivit delle societ di revisione e certificazione di bilanci"
"692069203" = "Attivit dei consulenti del lavoro"
"701070100" = "Attivit delle holding impegnate nelle attivit gestionali (holding operative)"
"702170210" = "Pubbliche relazioni e comunicazione"
"702270220" = "Consulenza imprenditoriale e altra consulenza amministrativo-gestionale e pianificazione aziendale"
"711171110" = "Attivit degli studi di architettura"
"711271121" = "Attivit degli studi di ingegneria"
"711271122" = "Servizi di progettazione di ingegneria integrata"
"711271123" = "Attivit tecniche svolte da geometri"
"711271124" = "Attivit di cartografia e aerofotogrammetria"
"711271125" = "Attivit di studio geologico e di prospezione geognostica e mineraria"
"712071201" = "Collaudi e analisi tecniche di prodotti"
"712071202" = "Controllo di qualit e certificazione di prodotti, processi e sistemi"
"721172110" = "Ricerca e sviluppo sperimentale nel campo delle biotecnologie"
"721972190" = "Altre attivit di ricerca e sviluppo sperimentale nel campo delle scienze naturali e dell'ingegneria"
"722072200" = "Ricerca e sviluppo sperimentale nel campo delle scienze sociali e umanistiche"
"731173110" = "Agenzie pubblicitarie"
"731273120" = "Attivit delle concessionarie pubblicitarie"
"732073200" = "Ricerche di mercato e sondaggi di opinione"
"741074101" = "Attivit di design di moda e design industriale"
"741074102" = "Attivit dei disegnatori grafici"
"741074103" = "Attivit dei disegnatori tecnici"
"741074109" = "Altre attivit di design"
"742074201" = "Attivit di riprese fotografiche"
"742074202" = "Laboratori fotografici per lo sviluppo e la stampa"
"743074300" = "Traduzione e interpretariato"
"749074901" = "Consulenza agraria"
"749074902" = "Consulenza in materia di sicurezza"
"749074909" = "Altre attivit professionali, scientifiche e tecniche nca"
"750075000" = "Servizi veterinari"
"771177110" = "Noleggio di autovetture ed autoveicoli leggeri"
"771277120" = "Noleggio di autocarri e di altri veicoli pesanti"
"772177210" = "Noleggio di attrezzature sportive e ricreative"
"772277220" = "Noleggio di videocassette, Cd, Dvd e dischi contenenti audiovisivi o videogame"
"772977291" = "Noleggio di biancheria da tavola, da letto, da bagno e di articoli di vestiario"
"772977299" = "Noleggio di altri beni per uso personale e domestico nca (escluse le attrezzature sportive e ricreative)"
"773177310" = "Noleggio di macchine e attrezzature agricole"
"773277320" = "Noleggio di macchine e attrezzature per lavori edili e di genio civile"
"773377330" = "Noleggio di macchine e attrezzature per ufficio (inclusi i computer)"
"773477340" = "Noleggio di mezzi di trasporto marittimo e fluviale"
"773577350" = "Noleggio di mezzi di trasporto aereo"
"773977391" = "Noleggio di altri mezzi di trasporto terrestri"
"773977399" = "Noleggio di altre macchine e attrezzature"
"774077400" = "Concessione dei diritti di sfruttamento di propriet intellettuale e prodotti simili (escluse le opere protette dal copyright)"
"781078100" = "Servizi di ricerca, selezione, collocamento e supporto per il ricollocamento di personale"
"782078200" = "Attivit delle agenzie di fornitura di lavoro temporaneo (interinale)"
"783078300" = "Altre attivit di fornitura e gestione di risorse umane (staff leasing)"
"791179110" = "Attivit delle agenzie di viaggio"
"791279120" = "Attivit dei tour operator"
"799079901" = "Altri servizi di prenotazione e altre attivit di assistenza turistica non svolte dalle agenzie di viaggio"
"799079902" = "Attivit delle guide e degli accompagnatori turistici"
"801080100" = "Servizi di vigilanza privata"
"802080200" = "Servizi connessi ai sistemi di vigilanza"
"803080300" = "Servizi di investigazione privata"
"811081100" = "Servizi integrati di gestione agli edifici"
"812181210" = "Pulizia generale (non specializzata) di edifici"
"812281220" = "Attivit di pulizia specializzata di edifici e di impianti e macchinari industriali"
"812981291" = "Servizi di disinfestazione"
"812981299" = "Altre attivit di pulizia"
"813081300" = "Cura e manutenzione del paesaggio (inclusi parchi, giardini e aiuole)"
"821182110" = "Servizi integrati di supporto per le funzioni d'ufficio; uffici-residence"
"821982190" = "Servizi di fotocopiatura, preparazione di documenti e altre attivit di supporto specializzate per le funzioni d'ufficio"
"822082200" = "Attivit dei call center"
"823082300" = "Organizzazione di convegni e fiere"
"829182911" = "Attivit di agenzie di recupero crediti"
"829182912" = "Agenzie di informazioni commerciali"
"829282921" = "Imballaggio e confezionamento di generi alimentari"
"829282922" = "Confezionamento di generi non alimentari"
"829982991" = "Imprese di gestione esattoriale"
"829982992" = "Agenzie di distribuzione di libri, giornali e riviste"
"829982993" = "Servizi di gestione di pubblici mercati e pese pubbliche"
"829982994" = "Richiesta certificati e disbrigo pratiche"
"829982999" = "Altri servizi di supporto alle imprese nca"
"841184111" = "Attivit degli organi legislativi ed esecutivi, centrali e locali; amministrazione finanziaria; amministrazioni regionali, provinciali e comunali"
"841184112" = "Attivit di pianificazione generale e servizi statistici generali"
"841284121" = "Regolamentazione dell'attivit degli organismi preposti alla sanit"
"841284122" = "Regolamentazione dell'attivit degli organismi preposti all'istruzione"
"841284123" = "Regolamentazione dell'attivit degli organismi preposti alla gestione di progetti per l'edilizia abitativa e l'assetto del territorio e per la tutela dell'ambiente"
"841284124" = "Regolamentazione dell'attivit degli organismi preposti ai servizi ricreativi, culturali e sociali vari"
"841384131" = "Regolamentazione degli affari concernenti i combustibili e l'energia"
"841384132" = "Regolamentazione degli affari e servizi concernenti l'agricoltura, silvicoltura, caccia e pesca"
"841384133" = "Regolamentazione degli affari e dei servizi concernenti le industrie estrattive e le risorse minerarie (eccetto i combustibili) le industrie manifatturiere, le costruzioni e le opere pubbliche ad ecce"
"841384134" = "Regolamentazione degli affari e servizi concernenti la costruzione di strade"
"841384135" = "Regolamentazione degli affari e servizi concernenti la costruzione di opere per la navigazione interna e marittima"
"841384136" = "Regolamentazione degli affari e servizi concernenti i trasporti e le comunicazioni"
"841384137" = "Regolamentazione degli affari e servizi concernenti il commercio interno"
"841384138" = "Regolamentazione degli affari e servizi concernenti il turismo"
"841384139" = "Regolamentazione di altri affari e servizi economici"
"842184210" = "Affari esteri"
"842284220" = "Difesa nazionale"
"842384230" = "Giustizia ed attivit giudiziarie"
"842484240" = "Ordine pubblico e sicurezza nazionale"
"842584251" = "Attivit dei vigili del fuoco"
"842584252" = "Attivit di protezione civile"
"843084300" = "Assicurazione sociale obbligatoria"
"851085100" = "Istruzione di grado preparatorio: scuole dell'infanzia, scuole speciali collegate a quelle primarie"
"852085200" = "Istruzione primaria: scuole elementari"
"853185311" = "Istruzione secondaria di primo grado: scuole medie"
"853185312" = "Istruzione secondaria di secondo grado di formazione generale: licei"
"853285320" = "Istruzione secondaria di secondo grado di formazione tecnica, professionale e artistica (istituti tecnici, professionali, artistici eccetera)"
"854185410" = "Istruzione e formazione tecnica superiore (IFTS)"
"854285420" = "Istruzione universitaria e post-universitaria; accademie e conservatori"
"855185510" = "Corsi sportivi e ricreativi"
"855285520" = "Formazione culturale"
"855385530" = "Autoscuole, scuole di pilotaggio e nautiche"
"855985591" = "Universit popolare"
"855985592" = "Corsi di formazione e corsi di aggiornamento professionale"
"855985593" = "Scuole e corsi di lingua"
"855985599" = "Altri servizi di istruzione nca"
"856085600" = "Attivit di supporto all'istruzione"
"861086101" = "Ospedali e case di cura generici"
"861086102" = "Ospedali e case di cura specialistici"
"861086103" = "Istituti, cliniche e policlinici universitari"
"861086104" = "Ospedali e case di cura per lunga degenza"
"862186210" = "Servizi degli studi medici di medicina generale"
"862286220" = "Studi medici specialistici e poliambulatori"
"862386230" = "Attivit degli studi odontoiatrici"
"869086901" = "Laboratori di analisi cliniche, laboratori radiografici ed altri centri di diagnostica per immagini"
"869086902" = "Attivit paramediche indipendenti"
"869086903" = "Attivit svolta da psicologi"
"869086904" = "Servizi di ambulanza, delle banche del sangue e altri servizi sanitari nca"
"871087100" = "Strutture di assistenza infermieristica residenziale per anziani"
"872087200" = "Strutture di assistenza residenziale per persone affette da ritardi mentali, disturbi mentali o che abusano di sostanze stupefacenti"
"873087300" = "Strutture di assistenza residenziale per anziani e disabili"
"879087900" = "Altre strutture di assistenza sociale residenziale"
"881088100" = "Assistenza sociale non residenziale per anziani e disabili"
"889188910" = "Servizi di asili nido e assistenza diurna per minori disabili"
"889988990" = "Altre attivit di assistenza sociale non residenziale nca"
"900190010" = "Rappresentazioni artistiche"
"900290020" = "Attivit di supporto alle rappresentazioni artistiche"
"900390030" = "Creazioni artistiche e letterarie"
"900490040" = "Gestione di teatri, sale da concerto e altre strutture artistiche"
"910191010" = "Attivit di biblioteche ed archivi"
"910291020" = "Attivit di musei"
"910391030" = "Gestione di luoghi e monumenti storici e attrazioni simili"
"910491040" = "Attivit degli orti botanici, dei giardini zoologici e delle riserve naturali"
"920092000" = "Attivit riguardanti le lotterie, le scommesse, le case da gioco"
"931193111" = "Gestione di stadi"
"931193112" = "Gestione di piscine"
"931193113" = "Gestione di impianti sportivi polivalenti"
"931193119" = "Gestione di altri impianti sportivi nca"
"931293120" = "Attivit di club sportivi"
"931393130" = "Gestione di palestre"
"931993191" = "Enti e organizzazioni sportive, promozione di eventi sportivi"
"931993199" = "Altre attivit sportive nca"
"932193210" = "Parchi di divertimento e parchi tematici"
"932993291" = "Discoteche, sale da ballo night-club e simili"
"932993292" = "Gestione di stabilimenti balneari: marittimi, lacuali e fluviali"
"932993293" = "Sale giochi e biliardi"
"932993299" = "Altre attivit di intrattenimento e di divertimento nca"
"941194110" = "Attivit di organizzazione di datori di lavoro, federazioni di industria, commercio, artigianato e servizi, associazioni, unioni, federazioni fra istituzioni"
"941294121" = "Attivit di federazioni e consigli di ordini e collegi professionali"
"941294122" = "Attivit di associazioni professionali"
"942094200" = "Attivit dei sindacati di lavoratori dipendenti"
"949194910" = "Attivit delle organizzazioni religiose nell'esercizio del culto"
"949294920" = "Attivit dei partiti e delle associazioni politiche"
"949994991" = "Attivit di organizzazioni per la tutela degli interessi e dei diritti dei cittadini"
"949994992" = "Attivit di organizzazioni che perseguono fini culturali, ricreativi e la coltivazione di hobby"
"949994993" = "Attivit di organizzazioni patriottiche e associazioni combattentistiche"
"949994994" = "Attivit di organizzazioni per la cooperazione e la solidariet internazionale"
"949994995" = "Attivit di organizzazioni per la filantropia"
"949994996" = "Attivit di organizzazioni per la promozione e la difesa degli animali e dell'ambiente"
"949994999" = "Attivit di altre organizzazioni associative nca"
"951195110" = "Riparazione e manutenzione di computer e periferiche"
"951295120" = "Riparazione e manutenzione di apparecchiature per le comunicazioni"
"952195210" = "Riparazione di prodotti elettronici di consumo audio e video"
"952295220" = "Riparazione di elettrodomestici e di articoli per la casa e il giardinaggio"
"952395230" = "Riparazione di calzature e articoli da viaggio in pelle, cuoio o in altri materiali simili"
"952495240" = "Riparazione di mobili e di oggetti di arredamento"
"952595250" = "Riparazione di orologi e di gioielli"
"952995290" = "Riparazione di altri beni per uso personale e per la casa"
"960196011" = "Attivit delle lavanderie industriali"
"960196012" = "Altre lavanderie, tintorie"
"960296020" = "Servizi degli acconciatori, manicure, pedicure e trattamenti estetici"
"960396030" = "Servizi di pompe funebri e attivit connesse"
"960496041" = "Servizi di centri per il benessere fisico (esclusi gli stabilimenti termali)"
"960496042" = "Stabilimenti termali"
"960996090" = "Altre attivit di servizi per la persona nca"
"970097000" = "Attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"981098100" = "Produzione di beni indifferenziati per uso proprio da parte di famiglie e convivenze"
"982098200" = "Produzione di servizi indifferenziati per uso proprio da parte di famiglie e convivenze"
"990099000" = "Organizzazioni ed organismi extraterritoriali"
;
VALUE $ATE7F /* ATECO02 */
"011101111" = "Coltivazione di cereali (compreso il riso)"
"011101112" = "Coltivazione di semi e frutti oleosi"
"011101113" = "Coltivazione di barbabietola da zucchero"
"011101114" = "Coltivazione di tabacco"
"011101115" = "Coltivazione di altri seminativi"
"011101116" = "Coltivazioni miste di cereali e altri seminativi"
"011201121" = "Coltivazione di ortaggi in piena aria"
"011201122" = "Coltivazione di ortaggi in serra"
"011201123" = "Coltivazioni floricole e di piante ornamentali in piena aria"
"011201124" = "Coltivazioni floricole e di piante ornamentali in serra"
"011201125" = "Orto-colture specializzate vivaistiche e sementiere in piena aria"
"011201126" = "Orto-colture specializzate vivaistiche e sementiere in serra"
"011201127" = "Coltivazioni miste di ortaggi, specialit orticole, fiori e prodotti di vivai in piena aria"
"011201128" = "Coltivazioni miste di ortaggi, specialit orticole, fiori e prodotti di vivai in serra"
"011301131" = "Colture viticole"
"011301132" = "Colture olivicole"
"011301133" = "Colture agrumicole"
"011301134" = "Colture frutticole diverse, coltivazione di prodotti destinati alla preparazione di bevande e spezie"
"011301135" = "Colture miste viticole, olivicole e frutticole"
"012101210" = "Allevamento di bovini e bufalini, produzione di latte crudo"
"012201221" = "Allevamento di ovini e caprini"
"012201222" = "Allevamento di equini"
"012301230" = "Allevamento di suini"
"012401240" = "Allevamento di pollame e altri volatili"
"012501251" = "Allevamento di conigli"
"012501252" = "Allevamento di animali da pelliccia"
"012501253" = "Apicoltura"
"012501254" = "Bachicoltura"
"012501255" = "Allevamento di altri animali n.c.a."
"013001300" = "Coltivazioni agricole associate all'allevamento di animali: attivit mista"
"014101411" = "Esercizio per conto terzi e noleggio di mezzi e di macchine agricole con personale"
"014101412" = "Raccolta, prima lavorazione (esclusa trasformazione), conservazione di prodotti agricoli e altre attivit dei servizi connessi all'agricoltura svolti per conto terzi"
"014101413" = "Sistemazione di parchi, giardini e aiuole"
"014201420" = "Attivit dei servizi connessi all'allevamento del bestiame, esclusi i servizi veterinari"
"015001500" = "Caccia e cattura di animali per allevamento e ripopolamento di selvaggina, compresi i servizi connessi"
"020102011" = "Utilizzazione di aree forestali"
"020102012" = "Silvicoltura"
"020102013" = "Gestione di vivai forestali"
"020202020" = "Servizi connessi alla silvicoltura e all'utilizzazione di aree forestali"
"050105011" = "Pesca in acque marine e lagunari e servizi connessi"
"050105012" = "Pesca in acque dolci e servizi connessi"
"050205021" = "Piscicoltura, acquacoltura in acqua di mare, salmastra o lagunare e servizi connessi"
"050205022" = "Piscicoltura, acquacoltura in acque dolci e servizi connessi"
"101010100" = "Estrazione ed agglomerazione di carbon fossile"
"102010200" = "Estrazione ed agglomerazione di lignite"
"103010300" = "Estrazione ed agglomerazione di torba"
"111011100" = "Estrazione di petrolio greggio e di gas naturale"
"112011200" = "Attivit dei servizi connessi all'estrazione di petrolio e di gas, esclusa la prospezione"
"120012000" = "Estrazione di minerali di uranio e di torio"
"131013100" = "Estrazione di minerali di ferro"
"132013200" = "Estrazione di minerali metallici non ferrosi, ad eccezione dei minerali di uranio e di torio"
"141114111" = "Estrazione di pietre ornamentali"
"141114112" = "Estrazione di pietre da costruzione"
"141214121" = "Estrazione di pietra da gesso e di anidrite"
"141214122" = "Estrazione di pietre per calce e cementi e di dolomite"
"141314130" = "Estrazione di ardesia"
"142114210" = "Estrazione di ghiaia e sabbia"
"142214220" = "Estrazione di argilla e caolino"
"143014301" = "Estrazione di sali di potassio e di fosfati di calcio naturali"
"143014302" = "Estrazione di zolfo e di pirite"
"143014303" = "Estrazione di baritina, di fluorite, di acido borico, terre coloranti e altri minerali per le industrie chimiche"
"144014400" = "Produzione di sale"
"145014501" = "Estrazione di pomice e di altri minerali e prodotti di cava (quarzo, quarzite, sabbie silicee, ecc.)"
"145014502" = "Estrazione di asfalto e bitume naturali"
"151115110" = "Produzione di carne non di volatili e di prodotti della macellazione (attivit dei mattatoi)"
"151215120" = "Produzione di carne di volatili, conigli e prodotti della loro macellazione"
"151315130" = "Lavorazione e conservazione di carne e di prodotti a base di carne"
"152015201" = "Conservazione di pesce, crostacei e molluschi mediante surgelamento, salatura, ecc."
"152015202" = "Preparazione e inscatolamento di prodotti e conserve a base di pesce, crostacei e molluschi"
"153115310" = "Lavorazione e conservazione delle patate"
"153215320" = "Produzione di succhi di frutta e di ortaggi"
"153315330" = "Lavorazione e conservazione di frutta e ortaggi n.c.a."
"154115411" = "Produzione di olio di oliva grezzo"
"154115412" = "Produzione di oli grezzi da semi oleosi"
"154115413" = "Produzione di oli e grassi animali grezzi"
"154215421" = "Produzione di olio di oliva raffinato"
"154215422" = "Produzione di olio e grassi da semi e da frutti oleosi raffinati"
"154215423" = "Produzione di grassi animali raffinati"
"154315430" = "Produzione di margarina e di grassi commestibili simili"
"155115511" = "Trattamento igienico del latte"
"155115512" = "Produzione dei derivati del latte"
"155215520" = "Produzione di gelati"
"156115611" = "Molitura del frumento"
"156115612" = "Molitura di altri cereali"
"156115613" = "Lavorazione del risone"
"156115614" = "Altre lavorazioni di semi e granaglie"
"156215620" = "Produzione di prodotti amidacei"
"157115710" = "Produzione di mangimi per l'alimentazione degli animali da allevamento"
"157215720" = "Produzione di prodotti per l'alimentazione degli animali domestici"
"158115811" = "Produzione di prodotti di panetteria"
"158115812" = "Produzione di pasticceria fresca"
"158215820" = "Produzione di fette biscottate, biscotti, prodotti di pasticceria conservati"
"158315830" = "Produzione di zucchero"
"158415840" = "Produzione di cacao in polvere, cioccolato, caramelle e confetterie"
"158515850" = "Produzione di paste alimentari, di cuscus e di prodotti farinacei simili"
"158615860" = "Lavorazione del t e del caff"
"158715870" = "Produzione di condimenti e spezie"
"158815880" = "Produzione di preparati omogeneizzati e di alimenti dietetici"
"158915890" = "Produzione di altri prodotti alimentari"
"159115910" = "Produzione di bevande alcoliche distillate"
"159215920" = "Produzione di alcol etilico di fermentazione"
"159315931" = "Produzione di vini da tavola e v.q.p.r.d."
"159315932" = "Produzione di vini speciali"
"159415940" = "Produzione di sidro e di altre bevande fermentate"
"159515950" = "Produzione di altre bevande fermentate non distillate"
"159615960" = "Produzione di birra"
"159715970" = "Produzione di malto"
"159815980" = "Industria delle acque minerali e delle bibite analcoliche"
"160016000" = "Industria del tabacco"
"171117110" = "Preparazione e filatura di fibre tipo cotone"
"171217121" = "Preparazione delle fibre di lana e assimilate, cardatura"
"171217122" = "Filatura della lana cardata e di altre fibre tessili a taglio laniero"
"171317131" = "Pettinatura e ripettinatura delle fibre di lana e assimilate"
"171317132" = "Filatura della lana pettinata e delle fibre assimilate"
"171417140" = "Preparazione e filatura di fibre tipo lino"
"171517150" = "Torcitura e testurizzazione della seta e di filamenti sintetici o artificiali"
"171617160" = "Fabbricazione di filati cucirini"
"171717170" = "Preparazione e filatura di altre fibre tessili"
"172117210" = "Tessitura di filati tipo cotone"
"172217220" = "Tessitura di filati tipo lana cardata"
"172317230" = "Tessitura di filati tipo lana pettinata"
"172417240" = "Tessitura di filati tipo seta"
"172517250" = "Tessitura di altre materie tessili"
"173017300" = "Finissaggio dei tessili"
"174017401" = "Confezionamento di biancheria da letto, da tavola e per l'arredamento"
"174017402" = "Fabbricazione di articoli in materie tessili n.c.a."
"175117510" = "Fabbricazione di tappeti e moquette"
"175217520" = "Fabbricazione di spago, corde, funi e reti"
"175317530" = "Fabbricazione di tessuti non tessuti e di articoli in tali materie, esclusi gli articoli di vestiario"
"175417541" = "Fabbricazione di feltri battuti"
"175417542" = "Fabbricazione di nastri, fettucce, stringhe, trecce, passamanerie di fibre tessili"
"175417543" = "Fabbricazione di tessuti elastici"
"175417544" = "Fabbricazione di articoli tessili vari"
"175417545" = "Fabbricazione di tulle, pizzi, merletti"
"175417546" = "Fabbricazione di ricami"
"176017600" = "Fabbricazione di tessuti a maglia"
"177117710" = "Fabbricazione di articoli di calzetteria"
"177217720" = "Fabbricazione di pullover, cardigan ed altri articoli simili a maglia"
"181018100" = "Confezione di vestiario in pelle"
"182118210" = "Confezione di indumenti da lavoro"
"182218221" = "Confezione di abbigliamento esterno"
"182218222" = "Confezione su misura di vestiario"
"182318230" = "Confezione di biancheria intima, corsetteria"
"182418241" = "Confezioni varie e accessori per l'abbigliamento"
"182418242" = "Confezione di abbigliamento o indumenti particolari"
"182418243" = "Lavorazioni collegate all'industria dell'abbigliamento"
"183018301" = "Preparazione e tintura di pellicce"
"183018302" = "Confezione di articoli in pelliccia"
"191019100" = "Preparazione e concia del cuoio"
"192019200" = "Fabbricazione di articoli da viaggio, borse, marocchineria e selleria"
"193019301" = "Fabbricazione di calzature non in gomma"
"193019302" = "Fabbricazione di parti e accessori per calzature non in gomma"
"193019303" = "Fabbricazione di calzature, suole e tacchi in gomma e plastica"
"201020100" = "Taglio, piallatura e trattamento del legno"
"202020200" = "Fabbricazione di fogli da impiallacciatura; compensato, pannelli stratificati, pannelli di truciolato ed altri pannelli di legno"
"203020301" = "Fabbricazione di porte e finestre in legno (escluse porte blindate)"
"203020302" = "Fabbricazione di altri elementi di carpenteria in legno e falegnameria per l'edilizia"
"204020400" = "Fabbricazione di imballaggi in legno"
"205120511" = "Fabbricazione di prodotti vari in legno (esclusi i mobili)"
"205120512" = "Laboratori di corniciai"
"205220521" = "Fabbricazione dei prodotti della lavorazione del sughero"
"205220522" = "Fabbricazione di articoli di materiale da intreccio"
"211121110" = "Fabbricazione della pasta-carta"
"211221120" = "Fabbricazione della carta e del cartone"
"212121210" = "Fabbricazione di carta e cartoni ondulati e di imballaggi di carta e cartone"
"212221220" = "Fabbricazione di prodotti di carta e cartone per uso domestico e igienico-sanitario"
"212321230" = "Fabbricazione di prodotti cartotecnici"
"212421240" = "Fabbricazione di carta da parati"
"212521250" = "Fabbricazione di altri articoli di carta e di cartone"
"221122110" = "Edizione di libri"
"221222120" = "Edizione di giornali"
"221322130" = "Edizione di riviste e periodici"
"221422140" = "Edizione di registrazioni sonore"
"221522150" = "Altre edizioni"
"222122210" = "Stampa di giornali"
"222222220" = "Altre stampe di arti grafiche"
"222322230" = "Legatoria, rilegatura di libri"
"222422240" = "Lavorazioni preliminari alla stampa"
"222522250" = "Lavorazioni ausiliarie connesse alla stampa"
"223122310" = "Riproduzione di registrazioni sonore"
"223222320" = "Riproduzione di registrazioni video"
"223322330" = "Riproduzione di registrazioni informatiche"
"231023100" = "Fabbricazione di prodotti di cokeria"
"232023201" = "Raffinerie di petrolio"
"232023202" = "Preparazione o miscelazione di derivati del petrolio (esclusa la petrolchimica)"
"232023203" = "Miscelazione di gas petroliferi liquefatti (GPL) e loro imbottigliamento"
"232023204" = "Fabbricazione di emulsioni di bitume, di catrame e di leganti per uso stradale"
"233023300" = "Trattamento dei combustibili nucleari"
"241124110" = "Fabbricazione di gas industriali"
"241224120" = "Fabbricazione di coloranti e pigmenti"
"241324130" = "Fabbricazione di altri prodotti chimici di base inorganici"
"241424140" = "Fabbricazione di altri prodotti chimici di base organici"
"241524150" = "Fabbricazione di concimi e di composti azotati"
"241624160" = "Fabbricazione di materie plastiche in forme primarie"
"241724170" = "Fabbricazione di gomma sintetica in forme primarie"
"242024200" = "Fabbricazione di fitofarmaci e di altri prodotti chimici per l'agricoltura"
"243024300" = "Fabbricazione di pitture, vernici e smalti, inchiostri da stampa e adesivi sintetici"
"244124410" = "Fabbricazione di prodotti farmaceutici di base"
"244224420" = "Fabbricazione di medicinali e preparati farmaceutici"
"245124511" = "Fabbricazione di saponi, detersivi e detergenti e di agenti organici tensioattivi"
"245124512" = "Fabbricazione di specialit chimiche per uso domestico e per manutenzione"
"245224520" = "Fabbricazione di profumi e cosmetici"
"246124610" = "Fabbricazione di esplosivi"
"246224620" = "Fabbricazione di colle e gelatine"
"246324630" = "Fabbricazione di oli essenziali"
"246424640" = "Fabbricazione di prodotti chimici per uso fotografico"
"246524650" = "Fabbricazione di supporti per registrazioni audio, video, informatica"
"246624661" = "Fabbricazione di prodotti chimici organici mediante processi di fermentazione o derivati da materie prime vegetali"
"246624662" = "Fabbricazione di prodotti elettrochimici (esclusa produzione di cloro, soda e potassa) ed elettrotermici"
"246624663" = "Trattamento chimico degli acidi grassi"
"246624664" = "Fabbricazione di prodotti chimici vari per uso industriale (compresi i preparati antidetonanti e antigelo)"
"246624665" = "Fabbricazione di prodotti chimici impiegati per ufficio e per il consumo non industriale"
"246624666" = "Fabbricazione di prodotti ausiliari per le industrie tessili e del cuoio"
"247024700" = "Fabbricazione di fibre sintetiche e artificiali"
"251125110" = "Fabbricazione di pneumatici e di camere d'aria"
"251225120" = "Rigenerazione e ricostruzione di pneumatici"
"251325130" = "Fabbricazione di altri prodotti in gomma"
"252125210" = "Fabbricazione di lastre, fogli, tubi e profilati in materie plastiche"
"252225220" = "Fabbricazione di imballaggi in materie plastiche"
"252325230" = "Fabbricazione di articoli in plastica per l'edilizia"
"252425240" = "Fabbricazione di altri articoli in materie plastiche"
"261126110" = "Fabbricazione di vetro piano"
"261226120" = "Lavorazione e trasformazione del vetro piano"
"261326130" = "Fabbricazione di vetro cavo"
"261426140" = "Fabbricazione di fibre di vetro"
"261526151" = "Lavorazione e trasformazione del vetro cavo"
"261526152" = "Lavorazione di vetro a mano e a soffio"
"261526153" = "Fabbricazione e lavorazione di vetro tecnico, industriale, per altri lavori"
"262126210" = "Fabbricazione di prodotti in ceramica per usi domestici e ornamentali"
"262226220" = "Fabbricazione di articoli sanitari in ceramica"
"262326230" = "Fabbricazione di isolatori e di pezzi isolanti in ceramica"
"262426240" = "Fabbricazione di altri prodotti ceramici per uso tecnico e industriale"
"262526250" = "Fabbricazione di altri prodotti ceramici"
"262626260" = "Fabbricazione di prodotti ceramici refrattari"
"263026300" = "Fabbricazione di piastrelle in ceramica per pavimenti e rivestimenti"
"264026400" = "Fabbricazione di mattoni, tegole ed altri prodotti per l'edilizia in terracotta"
"265126510" = "Produzione di cemento"
"265226520" = "Produzione di calce"
"265326530" = "Produzione di gesso"
"266126610" = "Fabbricazione di prodotti in calcestruzzo per l'edilizia"
"266226620" = "Fabbricazione di prodotti in gesso per l'edilizia"
"266326630" = "Produzione di calcestruzzo pronto per l'uso"
"266426640" = "Produzione di malta"
"266526650" = "Fabbricazione di prodotti in fibrocemento"
"266626660" = "Fabbricazione di altri prodotti in calcestruzzo, gesso e cemento"
"267026701" = "Segagione e lavorazione delle pietre e del marmo"
"267026702" = "Lavorazione artistica del marmo e di altre pietre affini, lavori in mosaico"
"267026703" = "Frantumazione di pietre e minerali vari fuori della cava"
"268126810" = "Fabbricazione di prodotti abrasivi"
"268226820" = "Fabbricazione di altri prodotti in minerali non metalliferi"
"271027100" = "Siderurgia"
"272127210" = "Fabbricazione di tubi di ghisa"
"272227221" = "Fabbricazione di tubi senza saldatura"
"272227222" = "Fabbricazione di tubi avvicinati, aggraffati, saldati e simili"
"273127310" = "Stiratura a freddo"
"273227320" = "Laminazione a freddo di nastri"
"273327330" = "Profilatura mediante formatura o piegatura a freddo"
"273427340" = "Trafilatura"
"274127410" = "Produzione di metalli preziosi e semilavorati"
"274227420" = "Produzione di alluminio e semilavorati"
"274327430" = "Produzione di zinco, piombo e stagno e semilavorati"
"274427440" = "Produzione di rame e semilavorati"
"274527450" = "Produzione di altri metalli non ferrosi e semilavorati"
"275127510" = "Fusione di ghisa"
"275227520" = "Fusione di acciaio"
"275327530" = "Fusione di metalli leggeri"
"275427540" = "Fusione di altri metalli non ferrosi"
"281128110" = "Fabbricazione di strutture metalliche e di parti di strutture"
"281228121" = "Fabbricazione di porte, finestre e loro telai, imposte e cancelli metallici"
"281228122" = "Fabbricazione e installazione di tende da sole con strutture metalliche, tende alla veneziana e simili"
"282128210" = "Fabbricazione di cisterne, serbatoi e contenitori in metallo"
"282228220" = "Fabbricazione di radiatori e caldaie per il riscaldamento centrale"
"283028300" = "Fabbricazione di generatori di vapore, escluse le caldaie per il riscaldamento centrale ad acqua calda"
"284028401" = "Produzione di pezzi di metallo fucinati"
"284028402" = "Produzione di pezzi di metallo stampati"
"284028403" = "Imbutitura e profilatura di lamiere di metallo; tranciatura e lavorazione a sbalzo"
"284028404" = "Sinterizzazione dei metalli e loro leghe"
"285128510" = "Trattamento e rivestimento dei metalli"
"285228520" = "Lavori di meccanica generale"
"286128610" = "Fabbricazione di articoli di coltelleria e posateria"
"286228620" = "Fabbricazione di utensileria"
"286328630" = "Fabbricazione di serrature e cerniere"
"287128710" = "Fabbricazione di bidoni in acciaio e di contenitori analoghi"
"287228720" = "Fabbricazione di imballaggi in metallo leggero"
"287328730" = "Fabbricazione di prodotti fabbricati con fili metallici"
"287428741" = "Fabbricazione di filettatura e bulloneria"
"287428742" = "Fabbricazione di molle"
"287428743" = "Fabbricazione di catene fucinate senza saldatura e stampate"
"287528751" = "Fabbricazione di stoviglie, pentolame, vasellame, attrezzi da cucina e accessori casalinghi, articoli metallici per l'arredamento di stanze da bagno"
"287528752" = "Fabbricazione di casseforti, forzieri, porte metalliche blindate"
"287528753" = "Fabbricazione di altri articoli metallici e minuteria metallica"
"287528754" = "Fabbricazione di armi bianche"
"287528755" = "Fabbricazione di oggetti in ferro, in rame ed altri metalli e relativi lavori di riparazione"
"291129111" = "Fabbricazione e installazione di motori a combustione interna, compresi parti e accessori, manutenzione e riparazione (esclusi i motori destinati ai mezzi di trasporto su strada e ad aeromobili)"
"291129112" = "Fabbricazione e installazione di turbine idrauliche e termiche ed altre macchine che producono energia meccanica, compresi parti e accessori, manutenzione e riparazione"
"291229120" = "Fabbricazione di pompe, compressori e sistemi idraulici"
"291329130" = "Fabbricazione di rubinetti e valvole"
"291429141" = "Fabbricazione di organi di trasmissione"
"291429142" = "Fabbricazione di cuscinetti a sfere"
"292129211" = "Fabbricazione e installazione di fornaci e bruciatori"
"292129212" = "Riparazione e manutenzione di fornaci e bruciatori"
"292229221" = "Fabbricazione di macchine e apparecchi di sollevamento e movimentazione"
"292229222" = "Riparazione e manutenzione di macchine e apparecchi di sollevamento e movimentazione"
"292329231" = "Fabbricazione e installazione di attrezzature di uso non domestico per la refrigerazione e la ventilazione"
"292329232" = "Riparazione e manutenzione di attrezzature di uso non domestico per la refrigerazione e la ventilazione"
"292429241" = "Fabbricazione di materiale per saldatura non elettrica"
"292429242" = "Fabbricazione di bilance e di macchine automatiche per la vendita e la distribuzione (compresi parti staccate e accessori, installazione)"
"292429243" = "Fabbricazione di macchine di impiego generale ed altro materiale meccanico n.c.a."
"292429244" = "Fabbricazione e installazione di macchine e apparecchi per le industrie chimiche, petrolchimiche e petrolifere (compresi parti e accessori)"
"292429245" = "Fabbricazione e installazione di macchine automatiche per la dosatura, la confezione e per l'imballaggio (compresi parti e accessori)"
"292429246" = "Riparazione e manutenzione di macchine di impiego generale"
"293129311" = "Fabbricazione di trattori agricoli"
"293129312" = "Riparazione di trattori agricoli"
"293229321" = "Fabbricazione di altre macchine per l'agricoltura, la silvicoltura e la zootecnia"
"293229322" = "Riparazione di altre macchine per l'agricoltura, la silvicoltura e la zootecnia"
"294129410" = "Fabbricazione di macchine utensili elettriche portatili"
"294229420" = "Fabbricazione di macchine utensili per la metallurgia (compresi parti e accessori, installazione, manutenzione e riparazione)"
"294329430" = "Fabbricazione di altre macchine utensili (compresi parti e accessori, installazione, manutenzione e riparazione)"
"295129510" = "Fabbricazione di macchine per la metallurgia (compresi parti e accessori, installazione, manutenzione e riparazione)"
"295229520" = "Fabbricazione di macchine da miniera, cava e cantiere (compresi parti e accessori, installazione, manutenzione e riparazione)"
"295329530" = "Fabbricazione di macchine per l'industria alimentare, delle bevande e del tabacco (compresi parti e accessori, installazione, manutenzione e riparazione)"
"295429541" = "Fabbricazione e installazione di macchine tessili, di macchine e di impianti per il trattamento ausiliario dei tessili, di macchine per cucire e per maglieria (compresi parti e accessori, manutenzione"
"295429542" = "Fabbricazione e installazione di macchine e apparecchi per l'industria delle pelli, del cuoio e delle calzature (compresi parti e accessori, manutenzione e riparazione)"
"295429543" = "Fabbricazione di apparecchiature e di macchine per lavanderie e stirerie (compresi parti e accessori, installazione, manutenzione e riparazione)"
"295529550" = "Fabbricazione di macchine per l'industria della carta e del cartone (compresi parti e accessori, installazione, manutenzione e riparazione)"
"295629561" = "Fabbricazione e installazione di macchine per l'industria delle materie plastiche e della gomma e di altre macchine per impieghi speciali n.c.a. (compresi parti e accessori, manutenzione e riparazione"
"295629562" = "Fabbricazione di macchine per la stampa e la legatoria (compresi parti e accessori, installazione, manutenzione e riparazione)"
"295629563" = "Fabbricazione di stampi, portastampi, sagome, forme per macchine"
"295629564" = "Fabbricazione di robot industriali per usi molteplici (compresi parti e accessori, installazione, manutenzione e riparazione)"
"296029600" = "Fabbricazione di armi, sistemi d'arma e munizioni"
"297129710" = "Fabbricazione di elettrodomestici"
"297229720" = "Fabbricazione di apparecchi per uso domestico non elettrici"
"300130010" = "Fabbricazione di macchine per ufficio"
"300230020" = "Fabbricazione di computer, sistemi e di altre apparecchiature per l'informatica"
"311031101" = "Fabbricazione di motori, generatori e trasformatori elettrici"
"311031102" = "Lavori di impianto tecnico, riparazione e manutenzione di motori, generatori e trasformatori elettrici"
"312031201" = "Fabbricazione di apparecchiature per la distribuzione e il controllo dell'elettricit"
"312031202" = "Installazione, manutenzione e riparazione di apparecchiature elettriche di protezione, di manovra e controllo"
"313031300" = "Fabbricazione di fili e cavi isolati"
"314031400" = "Fabbricazione di pile e accumulatori elettrici"
"315031500" = "Fabbricazione di apparecchiature per illuminazione e di lampade elettriche"
"316131610" = "Fabbricazione di apparecchiature elettriche per motori e veicoli"
"316231621" = "Fabbricazione di altre apparecchiature elettriche n.c.a. (comprese parti staccate e accessori)"
"316231622" = "Lavori di impianto tecnico: montaggio e riparazione di impianti di apparecchiature elettriche ed elettroniche effettuato da parte di ditte non costruttrici (escluse le installazioni elettriche per l'e"
"321032100" = "Fabbricazione di tubi e valvole elettronici e di altri componenti elettronici"
"322032201" = "Fabbricazione e montaggio di apparecchi trasmittenti radio televisivi, comprese le telecamere e apparecchi elettroacustici, parti e pezzi staccati"
"322032202" = "Fabbricazione di apparecchi elettrici ed elettronici per telecomunicazioni, compreso il montaggio da parte delle imprese costruttrici"
"322032203" = "Riparazione di sistemi di telecomunicazione, impianti telefonici, radio televisivi"
"323032300" = "Fabbricazione di apparecchi riceventi per la radiodiffusione e la televisione, di apparecchi per la registrazione e la riproduzione del suono o dell'immagine e di prodotti connessi"
"331033101" = "Fabbricazione di apparecchi elettromedicali (compresi parti staccate e accessori, riparazione e manutenzione)"
"331033102" = "Fabbricazione di apparecchi medicali per diagnosi, di materiale medico-chirurgico e veterinario, di apparecchi e strumenti per odontoiatria (compresi parti staccate e accessori, riparazione e manutenz"
"331033103" = "Fabbricazione di protesi dentarie (compresa riparazione)"
"331033104" = "Fabbricazione di protesi ortopediche, altre protesi ed ausili (compresa riparazione)"
"332033201" = "Fabbricazione di apparecchi di misura elettrici ed elettronici (comprese parti staccate e accessori)"
"332033202" = "Fabbricazione di contatori di elettricit, gas, acqua ed altri liquidi, di apparecchi di misura, controllo e regolazione (comprese parti staccate e accessori)"
"332033203" = "Fabbricazione di strumenti per navigazione, idrologia, geofisica e meteorologia"
"332033204" = "Fabbricazione di strumenti per disegno e calcolo, di strumenti di precisione, di bilance analitiche di precisione, di apparecchi per laboratorio e di materiale didattico, di altri apparecchi e strumen"
"332033205" = "Riparazione di apparecchi di misura, controllo, prova, navigazione, strumenti scientifici e di precisione (esclusi quelli ottici)"
"333033300" = "Fabbricazione di apparecchiature per il controllo dei processi industriali (inclusa riparazione e manutenzione)"
"334033401" = "Fabbricazione di armature per occhiali di qualsiasi tipo; montatura in serie di occhiali comuni"
"334033402" = "Confezionamento ed apprestamento di occhiali da vista e lenti a contatto"
"334033403" = "Fabbricazione di elementi ottici, compresa fabbricazione di fibre ottiche non individualmente inguainate"
"334033404" = "Fabbricazione di lenti e strumenti ottici di precisione"
"334033405" = "Fabbricazione di apparecchiature fotografiche e cinematografiche"
"334033406" = "Riparazione di strumenti ottici e fotocinematografici"
"335033500" = "Fabbricazione di orologi"
"341034100" = "Fabbricazione di autoveicoli"
"342034200" = "Fabbricazione di carrozzerie per autoveicoli, rimorchi e semirimorchi"
"343034300" = "Fabbricazione di parti ed accessori per autoveicoli e loro motori"
"351135111" = "Cantieri navali per costruzioni metalliche"
"351135112" = "Cantieri navali per costruzioni non metalliche"
"351135113" = "Cantieri di riparazioni navali"
"351235120" = "Costruzione e riparazione di imbarcazioni da diporto e sportive"
"352035201" = "Costruzione di materiale rotabile ferroviario"
"352035202" = "Costruzione di materiale rotabile tranviario, filoviario e per metropolitane"
"352035203" = "Riparazione di materiale rotabile ferroviario"
"352035204" = "Riparazione di materiale rotabile tranviario, filoviario e per metropolitane"
"353035300" = "Costruzione di aeromobili e di veicoli spaziali"
"354135411" = "Fabbricazione e montaggio di motocicli e motoveicoli"
"354135412" = "Fabbricazione di accessori e pezzi staccati per motocicli e ciclomotori"
"354235421" = "Fabbricazione e montaggio di biciclette"
"354235422" = "Fabbricazione di accessori e pezzi staccati di biciclette"
"354335430" = "Fabbricazione di veicoli per invalidi"
"355035501" = "Fabbricazione di veicoli speciali e altro materiale da trasporto a trazione manuale o animale"
"355035502" = "Costruzione di veicoli in legno e di parti in legno di autoveicoli"
"361136111" = "Fabbricazione di sedie e sedili, inclusi quelli per aeromobili, autoveicoli, navi e treni"
"361136112" = "Fabbricazione di poltrone e divani"
"361236121" = "Fabbricazione di mobili metallici per uffici e negozi, ecc."
"361236122" = "Fabbricazione di mobili non metallici per uffici, negozi, ecc."
"361336130" = "Fabbricazione di mobili per cucina"
"361436141" = "Fabbricazione di altri mobili in legno per arredo domestico"
"361436142" = "Fabbricazione di mobili in giunco, vimini ed altro materiale"
"361536150" = "Fabbricazione di materassi"
"362136210" = "Coniazione di monete"
"362236221" = "Fabbricazione di oggetti di gioielleria ed oreficeria, di metalli preziosi o rivestiti di metalli preziosi"
"362236222" = "Lavorazione di pietre preziose e semipreziose per gioielleria e per uso industriale"
"363036300" = "Fabbricazione di strumenti musicali"
"364036400" = "Fabbricazione di articoli sportivi"
"365036501" = "Fabbricazione di giochi, compresi i videogiochi"
"365036502" = "Fabbricazione di giocattoli compresi i tricicli e gli strumenti musicali giocattolo"
"366136610" = "Fabbricazione di oggetti di bigiotteria"
"366236620" = "Fabbricazione di scope e spazzole"
"366336631" = "Fabbricazione di carrozzine e passeggini per l'infanzia"
"366336632" = "Fabbricazione di linoleum, rivestimenti rigidi per pavimenti, elementi sagomati per la coibentazione termoacustica in ambiente industriale"
"366336633" = "Fabbricazione di ombrelli, bottoni, chiusure lampo, parrucche e affini"
"366336634" = "Fabbricazione di giostre, altalene e altre attrezzature meccaniche per luna-park"
"366336635" = "Fabbricazione di oggetti di cancelleria e di altri articoli n.c.a."
"371037101" = "Recupero e preparazione per il riciclaggio di cascami e rottami metallici"
"371037102" = "Cantieri di demolizioni navali"
"372037201" = "Recupero e preparazione per il riciclaggio di materiale plastico per produzione di materie prime plastiche, resine sintetiche"
"372037202" = "Recupero e preparazione per il riciclaggio dei rifiuti solidi urbani, industriali e biomasse"
"401140110" = "Produzione di energia elettrica"
"401240120" = "Trasporto di energia elettrica"
"401340130" = "Distribuzione e commercio di energia elettrica"
"402140210" = "Produzione di gas"
"402240220" = "Distribuzione e commercio di combustibili gassosi mediante condotte"
"403040300" = "Produzione e distribuzione di calore (energia termica)"
"410041001" = "Captazione, adduzione, depurazione e distribuzione di acqua potabile"
"410041002" = "Captazione, adduzione, depurazione e distribuzione di acqua non potabile"
"451145110" = "Demolizione di edifici e sistemazione del terreno"
"451245120" = "Trivellazioni e perforazioni"
"452145211" = "Lavori generali di costruzione di edifici"
"452145212" = "Lavori di ingegneria civile"
"452245220" = "Posa in opera di coperture e costruzione di ossature di tetti di edifici"
"452345230" = "Costruzione di autostrade, strade, campi di aviazione e impianti sportivi"
"452445240" = "Costruzione di opere idrauliche"
"452545250" = "Altri lavori speciali di costruzione"
"453145310" = "Installazione di impianti elettrici e tecnici"
"453245320" = "Lavori di isolamento"
"453345330" = "Installazione di impianti idraulico-sanitari"
"453445340" = "Altri lavori di installazione"
"454145410" = "Intonacatura"
"454245420" = "Posa in opera di infissi"
"454345430" = "Rivestimento di pavimenti e di muri"
"454445440" = "Tinteggiatura e posa in opera di vetri"
"454545450" = "Altri lavori di completamento degli edifici"
"455045500" = "Noleggio di macchine e attrezzature per la costruzione o la demolizione, con manovratore"
"501050100" = "Commercio di autoveicoli"
"502050201" = "Riparazioni meccaniche di autoveicoli"
"502050202" = "Riparazione di carrozzerie di autoveicoli"
"502050203" = "Riparazione di impianti elettrici e di alimentazione per autoveicoli"
"502050204" = "Riparazione e sostituzione di pneumatici"
"502050205" = "Altre attivit di manutenzione e di soccorso stradale"
"503050300" = "Commercio di parti e accessori di autoveicoli"
"504050401" = "Commercio all'ingrosso e al dettaglio di motocicli e ciclomotori"
"504050402" = "Commercio all'ingrosso e al dettaglio di pezzi di ricambio per motocicli e ciclomotori"
"504050403" = "Riparazioni di motocicli e ciclomotori"
"505050500" = "Vendita al dettaglio di carburanti per autotrazione"
"511151110" = "Intermediari del commercio di materie prime agricole, di animali vivi, di materie prime tessili e di semilavorati"
"511251120" = "Intermediari del commercio di combustibili, minerali, metalli e prodotti chimici per l'industria"
"511351130" = "Intermediari del commercio di legname e materiali da costruzione"
"511451140" = "Intermediari del commercio di macchine, impianti industriali, navi e aeromobili, macchine agricole, macchine per ufficio"
"511551150" = "Intermediari del commercio di mobili, articoli per la casa e ferramenta"
"511651160" = "Intermediari del commercio di prodotti tessili, abbigliamento, calzature e articoli in cuoio, pellicce"
"511751171" = "Intermediari del commercio di prodotti ortofrutticoli"
"511751172" = "Intermediari del commercio di altri prodotti alimentari, bevande e tabacco"
"511851181" = "Intermediari del commercio di prodotti di carta, cancelleria, libri"
"511851182" = "Intermediari del commercio di prodotti di elettronica"
"511851183" = "Intermediari del commercio di prodotti farmaceutici e di cosmetici"
"511851184" = "Intermediari del commercio di attrezzature sportive, biciclette e altri prodotti n.c.a."
"511951190" = "Intermediari del commercio di vari prodotti senza prevalenza di alcuno"
"512151211" = "Commercio all'ingrosso di cereali e legumi secchi"
"512151212" = "Commercio all'ingrosso di sementi e alimenti per il bestiame, piante officinali, semi oleosi, patate da semina"
"512251220" = "Commercio all'ingrosso di fiori e piante"
"512351230" = "Commercio all'ingrosso di animali vivi"
"512451241" = "Commercio all'ingrosso di cuoio e di pelli gregge e lavorate (escluse le pelli per pellicceria)"
"512451242" = "Commercio all'ingrosso di pelli gregge e lavorate per pellicceria"
"512551250" = "Commercio all'ingrosso di tabacco grezzo"
"513151310" = "Commercio all'ingrosso di frutta e ortaggi"
"513251321" = "Commercio all'ingrosso di carne fresca, congelata e surgelata"
"513251322" = "Commercio all'ingrosso di prodotti di salumeria"
"513351331" = "Commercio all'ingrosso di prodotti lattiero-caseari e di uova"
"513351332" = "Commercio all'ingrosso di oli e grassi alimentari"
"513451341" = "Commercio all'ingrosso di bevande alcoliche"
"513451342" = "Commercio all'ingrosso di altre bevande"
"513551350" = "Commercio all'ingrosso di prodotti del tabacco"
"513651360" = "Commercio all'ingrosso di zucchero, cioccolato, dolciumi, prodotti da forno"
"513751370" = "Commercio all'ingrosso di caff, t, cacao e spezie"
"513851381" = "Commercio all'ingrosso di prodotti della pesca freschi"
"513851382" = "Commercio all'ingrosso di prodotti della pesca congelati, surgelati, conservati, secchi"
"513851383" = "Commercio all'ingrosso di altri prodotti alimentari"
"513951391" = "Commercio all'ingrosso non specializzato di prodotti surgelati"
"513951392" = "Commercio all'ingrosso non specializzato di prodotti alimentari, bevande e tabacco"
"514151411" = "Commercio all'ingrosso di tessuti"
"514151412" = "Commercio all'ingrosso di articoli di merceria, filati e passamaneria"
"514151413" = "Commercio all'ingrosso di altri articoli tessili"
"514251421" = "Commercio all'ingrosso di abbigliamento e accessori"
"514251422" = "Commercio all'ingrosso di pellicce"
"514251423" = "Commercio all'ingrosso di camicie e biancheria, maglieria e simili"
"514251424" = "Commercio all'ingrosso di calzature e accessori"
"514351431" = "Commercio all'ingrosso di elettrodomestici, di apparecchi radiotelevisivi e telefonici e altra elettronica di consumo"
"514351432" = "Commercio all'ingrosso di supporti, vergini o registrati, audio, video, informatici (dischi, nastri e altri supporti)"
"514351433" = "Commercio all'ingrosso di materiali radioelettrici, telefonici e televisivi"
"514351434" = "Commercio all'ingrosso di articoli per illuminazione e materiale elettrico vario per uso domestico"
"514451441" = "Commercio all'ingrosso di vetrerie e cristallerie"
"514451442" = "Commercio all'ingrosso di ceramiche e porcellane"
"514451443" = "Commercio all'ingrosso di carte da parati"
"514451444" = "Commercio all'ingrosso di saponi, detersivi e altri prodotti per la pulizia"
"514451445" = "Commercio all'ingrosso di coltelleria , posateria e pentolame"
"514551450" = "Commercio all'ingrosso di profumi e cosmetici"
"514651461" = "Commercio all'ingrosso di medicinali"
"514651462" = "Commercio all'ingrosso di articoli medicali ed ortopedici"
"514751471" = "Commercio all'ingrosso di mobili di qualsiasi materiale"
"514751472" = "Commercio all'ingrosso di carta, cartone e articoli di cartoleria"
"514751473" = "Commercio all'ingrosso di libri, riviste e giornali"
"514751474" = "Commercio all'ingrosso di articoli per fotografia, cinematografia, ottica e di strumenti scientifici"
"514751475" = "Commercio all'ingrosso di orologi e gioielleria"
"514751476" = "Commercio all'ingrosso di giochi e giocattoli"
"514751477" = "Commercio all'ingrosso di articoli sportivi (comprese le biciclette)"
"514751478" = "Commercio all'ingrosso di articoli in cuoio e articoli da viaggio"
"514751479" = "Commercio all'ingrosso di vari prodotti di consumo non alimentare n.c.a."
"515151511" = "Commercio all'ingrosso di prodotti petroliferi e lubrificanti per autotrazione"
"515151512" = "Commercio all'ingrosso di combustibili per riscaldamento"
"515251521" = "Commercio all'ingrosso di minerali metalliferi, di metalli ferrosi e semilavorati"
"515251522" = "Commercio all'ingrosso di metalli non ferrosi e prodotti semilavorati"
"515351531" = "Commercio all'ingrosso di legname, semilavorati in legno e legno artificiale"
"515351532" = "Commercio all'ingrosso di materiali da costruzione (inclusi i materiali igienico-sanitari)"
"515351533" = "Commercio all'ingrosso di vetro piano"
"515351534" = "Commercio all'ingrosso di vernici e colori"
"515451541" = "Commercio all'ingrosso di articoli in ferro e in altri metalli (ferramenta)"
"515451542" = "Commercio all'ingrosso di apparecchi e accessori per impianti idraulici e di riscaldamento"
"515551550" = "Commercio all'ingrosso di prodotti chimici"
"515651561" = "Commercio all'ingrosso di fibre tessili gregge e semilavorate"
"515651562" = "Commercio all'ingrosso di altri prodotti intermedi"
"515751571" = "Commercio all'ingrosso di rottami e sottoprodotti della lavorazione industriale metallici"
"515751572" = "Commercio all'ingrosso di altri materiali di recupero non metallici (vetro, carta, cartoni, ecc.)"
"518151810" = "Commercio all'ingrosso di macchine utensili"
"518251820" = "Commercio all'ingrosso di macchine per le miniere, le cave, l'edilizia e il genio civile"
"518351830" = "Commercio all'ingrosso di macchine per l'industria tessile, di macchine per cucire e per maglieria"
"518451840" = "Commercio all'ingrosso di computer , apparecchiature informatiche periferiche e di software"
"518551850" = "Commercio all'ingrosso di altre macchine e di attrezzature per ufficio"
"518651860" = "Commercio all'ingrosso di apparecchiature elettroniche per telecomunicazioni e di componenti elettronici"
"518751870" = "Commercio all'ingrosso di altre macchine per l'industria, il commercio e la navigazione"
"518851880" = "Commercio all'ingrosso di macchine, accessori e utensili agricoli, inclusi i trattori"
"519051900" = "Commercio all'ingrosso di altri prodotti"
"521152111" = "Ipermercati"
"521152112" = "Supermercati"
"521152113" = "Discount di alimentari"
"521152114" = "Minimercati ed altri esercizi non specializzati di alimentari vari"
"521152115" = "Commercio al dettaglio di prodotti surgelati"
"521252121" = "Grandi magazzini"
"521252122" = "Bazar ed altri negozi non specializzati di vari prodotti non alimentari"
"522152210" = "Commercio al dettaglio di frutta e verdura"
"522252220" = "Commercio al dettaglio di carni e di prodotti a base di carne"
"522352230" = "Commercio al dettaglio di pesci, crostacei e molluschi"
"522452241" = "Commercio al dettaglio di pane"
"522452242" = "Commercio al dettaglio di pasticceria, dolciumi, confetteria"
"522552250" = "Commercio al dettaglio di bevande (vini, birra ed altre bevande)"
"522652260" = "Commercio al dettaglio di prodotti del tabacco"
"522752271" = "Commercio al dettaglio di latte e di prodotti lattiero-caseari"
"522752272" = "Drogherie, salumerie, pizzicherie e simili"
"522752273" = "Commercio al dettaglio di caff torrefatto"
"522752274" = "Commercio al dettaglio specializzato di altri prodotti alimentari"
"523152310" = "Farmacie"
"523252320" = "Commercio al dettaglio di articoli medicali e ortopedici"
"523352331" = "Erboristerie"
"523352332" = "Commercio al dettaglio di articoli di profumeria, prodotti per toletta e per l'igiene personale"
"524152411" = "Commercio al dettaglio di tessuti per l'abbigliamento, l'arredamento e di biancheria per la casa"
"524152412" = "Commercio al dettaglio di filati per maglieria e di merceria"
"524252421" = "Commercio al dettaglio di confezioni per adulti"
"524252422" = "Commercio al dettaglio di confezioni per bambini e neonati"
"524252423" = "Commercio al dettaglio di biancheria personale, maglieria, camicie"
"524252424" = "Commercio al dettaglio di pellicce e di abbigliamento in pelle"
"524252425" = "Commercio al dettaglio di cappelli, ombrelli, guanti e cravatte"
"524352431" = "Commercio al dettaglio di calzature e accessori"
"524352432" = "Commercio al dettaglio di articoli di pelletteria e da viaggio"
"524452441" = "Commercio al dettaglio di mobili"
"524452442" = "Commercio al dettaglio di utensili per la casa, di cristallerie e vasellame"
"524452443" = "Commercio al dettaglio di articoli per l'illuminazione"
"524452444" = "Commercio al dettaglio di altri articoli diversi per uso domestico n.c.a."
"524552451" = "Commercio al dettaglio di elettrodomestici, apparecchi radio, televisori, lettori e registratori di dischi e nastri"
"524552452" = "Commercio al dettaglio di dischi e nastri"
"524552453" = "Commercio al dettaglio di strumenti musicali e spartiti"
"524652461" = "Commercio al dettaglio di ferramenta, materiale elettrico e termoidraulico, pitture e vetro piano"
"524652462" = "Commercio al dettaglio di articoli igienico-sanitari"
"524652463" = "Commercio al dettaglio di materiali da costruzione"
"524652464" = "Commercio al dettaglio di macchine, attrezzature e prodotti per l'agricoltura e il giardinaggio"
"524752471" = "Commercio al dettaglio di libri nuovi"
"524752472" = "Commercio al dettaglio di giornali, riviste e periodici"
"524752473" = "Commercio al dettaglio di articoli di cartoleria, di cancelleria e fornitura per ufficio"
"52485248A" = "Commercio al dettaglio di fiori e piante"
"52485248B" = "Commercio al dettaglio di piccoli animali domestici"
"52485248C" = "Commercio al dettaglio di tappeti"
"52485248D" = "Commercio al dettaglio di combustibili per uso domestici e per riscaldamento"
"52485248E" = "Commercio al dettaglio di altri prodotti non alimentari n.c.a."
"524852481" = "Commercio al dettaglio di macchine e attrezzature per ufficio"
"524852482" = "Commercio al dettaglio di materiale per ottica, fotografia, cinematografia, strumenti di precisione"
"524852483" = "Commercio al dettaglio di orologi, articoli di gioielleria e argenteria"
"524852484" = "Commercio al dettaglio di giochi e giocattoli"
"524852485" = "Commercio al dettaglio di articoli sportivi, biciclette, armi e munizioni, di articoli per il tempo libero"
"524852486" = "Commercio al dettaglio di oggetti d'arte, di culto e di decorazione, chincaglieria e bigiotteria"
"524852487" = "Commercio al dettaglio di apparecchi e attrezzature per le telecomunicazioni e la telefonia"
"524852488" = "Commercio al dettaglio di natanti e accessori"
"524852489      " = "Commercio al dettaglio di carta da parati e di rivestimenti per pavimenti"
"525052501" = "Commercio al dettaglio di libri usati"
"525052502" = "Commercio al dettaglio di mobili usati e di oggetti di antiquariato"
"525052503" = "Commercio al dettaglio di indumenti e oggetti usati"
"526152611" = "Commercio al dettaglio per corrispondenza, telefono, televisione di prodotti alimentari"
"526152612" = "Commercio al dettaglio per corrispondenza, telefono, televisione di prodotti non alimentari"
"526152613" = "Commercio al dettaglio di prodotti alimentari effettuato via Internet"
"526152614" = "Commercio al dettaglio di prodotti non alimentari effettuato via Internet"
"526252621" = "Commercio al dettaglio ambulante a posteggio fisso di alimentari e bevande"
"526252622" = "Commercio al dettaglio ambulante a posteggio fisso di tessuti, articoli tessili per la casa, articoli di abbigliamento"
"526252623" = "Commercio al dettaglio ambulante a posteggio fisso di calzature e pelletterie"
"526252624" = "Commercio al dettaglio ambulante a posteggio fisso di arredamenti per giardino, mobili, articoli diversi per uso domestico"
"526252625" = "Commercio al dettaglio ambulante a posteggio fisso di articoli di occasione, sia nuovi che usati"
"526252626" = "Commercio al dettaglio ambulante a posteggio fisso di altri articoli n.c.a."
"526352631" = "Vendita diretta, di prodotti vari, mediante l'intervento di un dimostratore"
"526352632" = "Commercio effettuato per mezzo di distributori automatici"
"526352633" = "Commercio al dettaglio ambulante itinerante di alimentari e bevande"
"526352634" = "Commercio al dettaglio ambulante itinerante di tessuti, articoli tessili per la casa, articoli di abbigliamento"
"526352635" = "Commercio al dettaglio ambulante itinerante di altri prodotti non alimentari"
"526352636" = "Case d'asta al dettaglio e vendite all'asta via internet"
"527152710" = "Riparazione di calzature e di altri articoli in cuoio"
"527252720" = "Riparazione di apparecchi elettrici per la casa"
"527352730" = "Riparazioni di orologi e di gioielli"
"527452740" = "Riparazioni di altri beni di consumo"
"551055100" = "Alberghi"
"552155211" = "Ostelli della giovent"
"552155212" = "Rifugi di montagna"
"552255220" = "Campeggi ed aree attrezzate per roulotte"
"552355231" = "Villaggi turistici"
"552355232" = "Colonie marine e montane"
"552355233" = "Gestione di vagoni letto"
"552355234" = "Affittacamere per brevi soggiorni, case ed appartamenti per vacanze, bed and breakfast, residence"
"552355235" = "Agriturismo"
"552355236" = "Alloggi per studenti e lavoratori con servizi di tipo alberghiero"
"553055301" = "Ristorazione con somministrazione"
"553055302" = "Ristorazione con preparazione di cibi da asporto"
"553055303" = "Ristorazione su treni e navi"
"553055304" = "Gelaterie e pasticcerie con somministrazione"
"554055400" = "Bar, cafftterie, altri esercizi con somministrazione di bevande"
"555155510" = "Mense"
"555255520" = "Fornitura di pasti preparati (catering, banqueting)"
"601060100" = "Trasporti ferroviari"
"602160210" = "Altri trasporti terrestri, regolari, di passeggeri"
"602260221" = "Trasporti con veicoli da piazza"
"602260222" = "Trasporto mediante noleggio di autovettura da rimessa con conducente"
"602360230" = "Altri trasporti terrestri non regolari di passeggeri"
"602460240" = "Trasporto di merci su strada"
"603060301" = "Trasporti mediante condotte di gas"
"603060302" = "Trasporti mediante condotte di liquidi"
"611061100" = "Trasporti marittimi e costieri"
"612061200" = "Trasporti per vie d'acqua interne (compresi i trasporti lagunari)"
"621062100" = "Trasporti aerei di linea"
"622062200" = "Trasporti aerei non di linea"
"623062300" = "Trasporti spaziali (lancio di satelliti)"
"631163111" = "Movimento merci relativo a trasporti aerei"
"631163112" = "Movimento merci relativo a trasporti marittimi e fluviali"
"631163113" = "Movimento merci relativo a trasporti ferroviari"
"631163114" = "Movimento merci relativo ad altri trasporti terrestri"
"631263121" = "Magazzini di custodia e deposito per conto terzi"
"631263122" = "Magazzini frigoriferi per conto terzi"
"632163211" = "Gestione di infrastrutture ferroviarie"
"632163212" = "Gestione di strade, ponti, gallerie"
"632163213" = "Gestione di stazioni di autobus"
"632163214" = "Gestione di centri di movimentazione merci (interporti)"
"632163215" = "Gestione di parcheggi e autorimesse"
"632163216" = "Altre attivit connesse ai trasporti terrestri n.c.a."
"632263220" = "Altre attivit connesse ai trasporti per via d'acqua"
"632363230" = "Altre attivit connesse ai trasporti aerei"
"633063301" = "Attivit delle agenzie di viaggio e turismo e dei tour operator"
"633063302" = "Attivit delle guide e degli accompagnatori turistici"
"634063401" = "Spedizionieri e agenzie di operazioni doganali"
"634063402" = "Intermediari dei trasporti"
"641164110" = "Attivit delle poste nazionali"
"641264120" = "Attivit dei corrieri postali diversi da quelli delle poste nazionali"
"642064201" = "Gestione di reti di telecomunicazioni fissa"
"642064202" = "Gestione di reti di telecomunicazioni mobile"
"642064203" = "Gestione di reti di trasmissione di programmi radiotelevisivi via cavo, satellite, ripetitori terrestri"
"642064204" = "Gestione e monitoraggio di reti di trasmissione dati"
"642064205" = "Fornitura di accesso a Internet (Provider)"
"642064206" = "Altre attivit connesse alle telecomunicazioni"
"651165110" = "Attivit della Banca Centrale"
"651265121" = "Banche"
"651265122" = "Fondi comuni monetari"
"651265123" = "Altre istituzioni finanziarie monetarie (IFM)"
"652165210" = "Leasing finanziario"
"652265221" = "Credito al consumo"
"652265222" = "Factoring"
"652265223" = "Altre attivit creditizie"
"652365231" = "Attivit di intermediazione mobiliare"
"652365232" = "Attivit di gestione del risparmio per conto proprio"
"652365233" = "Holding di gruppi finanziari"
"652365234" = "Attivit di merchant bank"
"652365235" = "Attivit di intermediazione in cambi"
"652365236" = "Altre intermediazioni finanziarie n.c.a."
"660166010" = "Assicurazioni sulla vita"
"660266020" = "Fondi pensione"
"660366030" = "Assicurazioni diverse da quelle sulla vita"
"671167111" = "Autorit centrali di controllo degli intermediari finanziari"
"671167112" = "Attivit delle borse valori e altre attivit di amministrazione di mercati finanziari"
"671267120" = "Attivit di gestione del risparmio per conto terzi"
"671367131" = "Attivit dei cambiavalute"
"671367132" = "Attivit professionale dei promotori e mediatori finanziari"
"671367133" = "Altre attivit ausiliarie dell'intermediazione finanziaria n.c.a."
"672067201" = "Attivit degli agenti e broker delle assicurazioni"
"672067202" = "Attivit dei periti e liquidatori indipendenti delle assicurazioni"
"672067203" = "Autorit centrali di vigilanza su assicurazioni e fondi pensione"
"701170110" = "Valorizzazione e promozione immobiliare"
"701270120" = "Compravendita di beni immobili"
"702070200" = "Locazione di beni immobili"
"703170310" = "Agenzie di mediazione immobiliare"
"703270320" = "Amministrazione di condomini e gestione di beni immobili per conto terzi"
"711071100" = "Noleggio di autovetture"
"712171210" = "Noleggio di altri mezzi di trasporto terrestri"
"712271220" = "Noleggio di mezzi di trasporto marittimi e fluviali"
"712371230" = "Noleggio di mezzi di trasporto aerei"
"713171310" = "Noleggio di macchine e attrezzature agricole"
"713271320" = "Noleggio di macchine e attrezzature per lavori edili e di genio civile"
"713371330" = "Noleggio di macchine e attrezzature per ufficio e di materiale informatico"
"713471340" = "Noleggio di altre macchine e attrezzature"
"714071401" = "Noleggio di biancheria da tavola, da letto, da bagno e di articoli di vestiario"
"714071402" = "Noleggio di articoli sportivi"
"714071403" = "Noleggio di videocassette, CD, DVD contenenti audiovisivi o videogame"
"714071404" = "Noleggio di altri beni per uso personale e domestico n.c.a."
"721072100" = "Consulenza per installazione di sistemi hardware"
"722172210" = "Edizione di software"
"722272220" = "Altre realizzazioni di software e consulenza software"
"723072300" = "Elaborazione e registrazione elettronica dei dati"
"724072400" = "Attivit delle banche di dati"
"725072500" = "Manutenzione e riparazione di macchine per ufficio e apparecchiature informatiche"
"726072600" = "Altre attivit connesse all'informatica"
"731073100" = "Ricerca e sviluppo sperimentale nel campo delle scienze naturali e dell'ingegneria"
"732073200" = "Ricerca e sviluppo sperimentale nel campo delle scienze sociali e umanistiche"
"741174111" = "Attivit degli studi legali"
"741174112" = "Attivit degli studi notarili"
"741274121" = "Attivit degli studi commerciali, tributari e di revisione contabile"
"741274122" = "Attivit delle societ di revisione e certificazione di bilanci"
"741274123" = "Gestione ed amministrazione del personale per conto terzi"
"741374130" = "Studi di mercato e sondaggi di opinione"
"741474141" = "Consulenza finanziaria"
"741474142" = "Consulenza del lavoro"
"741474143" = "Consulenza agraria"
"741474144" = "Consulenza amministrativo-gestionale e pianificazione aziendale"
"741474145" = "Pubbliche relazioni"
"741474146" = "Agenzie di informazioni commerciali"
"741574150" = "Amministrazione di imprese"
"742074201" = "Studi di architettura e di ingegneria"
"742074202" = "Servizi di ingegneria integrata"
"742074203" = "Attivit di aerofotogrammetria e cartografia"
"742074204" = "Attivit di studio geologico e di prospezione geognostica e mineraria"
"742074205" = "Altre attivit tecniche n.c.a."
"743074301" = "Collaudi e analisi tecniche di prodotti"
"743074302" = "Controllo di qualit e certificazione di prodotti, processi e sistemi"
"744074401" = "Studi di promozione pubblicitaria"
"744074402" = "Agenzie di concessione degli spazi pubblicitari"
"745074501" = "Servizi di ricerca, selezione, collocamento e supporto per il ricollocamento di personale"
"745074502" = "Attivit delle agenzie di fornitura di lavoro interinale"
"746074601" = "Servizi di vigilanza privata"
"746074602" = "Servizi di investigazione"
"747074701" = "Servizi di pulizia"
"747074702" = "Servizi di disinfestazione"
"748174811" = "Studi fotografici"
"748174812" = "Laboratori fotografici per lo sviluppo e la stampa"
"748174813" = "Attivit di aerofotografia"
"748274821" = "Confezionamento di generi alimentari"
"748274822" = "Confezionamento di generi non alimentari"
"748574851" = "Videoscrittura, stenografia e fotocopiatura"
"748574852" = "Traduzioni e interpretariato"
"748574853" = "Richiesta certificati e disbrigo pratiche"
"748574854" = "Spedizione di materiale propagandistico, compilazione e gestione di indirizzi ed elenchi"
"748674860" = "Attivit dei call center"
"748774871" = "Imprese ed enti di gestione esattoriale"
"748774872" = "Agenzie di recupero crediti"
"748774873" = "Agenzie di distribuzione di libri, giornali e riviste"
"748774874" = "Servizi di gestione di pubblici mercati e pese pubbliche"
"748774875" = "Design e stiling relativo a tessili, abbigliamento, calzature, gioielleria, mobili e altri beni personali o per la casa"
"748774876" = "Organizzazione di fiere, esposizioni, convegni"
"748774877" = "Attivit di logistica aziendale, esterna e dei flussi di ritorno"
"748774878" = "Altre attivit di servizi alle imprese n.c.a."
"751175111" = "Attivit degli organi legislativi ed esecutivi, centrali e locali; amministrazione finanziaria; amministrazioni regionali, provinciali e comunali"
"751175112" = "Attivit di pianificazione generale e servizi statistici generali"
"751275121" = "Regolamentazione dell'attivit degli organismi preposti alla sanit"
"751275122" = "Regolamentazione dell'attivit degli organismi preposti all'istruzione"
"751275123" = "Regolamentazione dell'attivit degli organismi preposti alla gestione di progetti per l'edilizia abitativa e l'assetto del territorio e per la tutela dell'ambiente"
"751275124" = "Regolamentazione dell'attivit degli organismi preposti ai servizi ricreativi, culturali e sociali vari"
"751375131" = "Regolamentazione degli affari e servizi concernenti i combustibili e l'energia"
"751375132" = "Regolamentazione degli affari e servizi concernenti l'agricoltura, silvicoltura, caccia e pesca"
"751375133" = "Regolamentazione degli affari e servizi concernenti le industrie estrattive e le risorse minerarie (eccetto i combustibili), le industrie manifatturiere, le costruzioni ed opere pubbliche ad eccezione"
"751375134" = "Regolamentazione degli affari e servizi concernenti costruzione di strade"
"751375135" = "Regolamentazione degli affari e servizi concernenti costruzione di opere per la navigazione interna e marittima"
"751375136" = "Regolamentazione degli affari e servizi concernenti i trasporti e le comunicazioni"
"751375137" = "Regolamentazione degli affari e servizi concernenti il commercio interno"
"751375138" = "Regolamentazione degli affari e servizi concernenti il turismo"
"751375139" = "Regolamentazione di altri affari e servizi economici"
"751475140" = "Attivit di servizi centralizzati della P.A. di supporto alle attivit istituzionali delle amministrazioni pubbliche"
"752175210" = "Affari esteri"
"752275220" = "Difesa nazionale"
"752375230" = "Giustizia ed attivit giudiziarie"
"752475240" = "Sicurezza nazionale e ordine pubblico"
"752575251" = "Attivit dei vigili del fuoco"
"752575252" = "Attivit di protezione civile"
"753075300" = "Assicurazione sociale obbligatoria (Previdenza sociale)"
"801080101" = "Istruzione di grado preparatorio: scuole materne, scuole speciali collegate a quelle primarie"
"801080102" = "Istruzione primaria: scuole elementari"
"802180211" = "Istruzione secondaria di primo grado: scuole medie"
"802180212" = "Istruzione secondaria di secondo grado: licei ed istituti che rilasciano diplomi di maturit"
"802280220" = "Istruzione secondaria tecnica, professionale e artistica"
"803080301" = "Corsi di laurea e di diploma universitario"
"803080302" = "Corsi post-universitari"
"803080303" = "Altre scuole e corsi di formazione speciale"
"804180410" = "Autoscuole, scuole di pilotaggio e nautiche"
"804280421" = "Universit per la terza et"
"804280422" = "Corsi di formazione professionale"
"804280423" = "Scuole e corsi di lingua"
"804280424" = "Altri servizi di istruzione"
"851185111" = "Ospedali e case di cura generali"
"851185112" = "Ospedali e case di cura specializzati"
"851185113" = "Ospedali e case di cura psichiatrici"
"851185114" = "Istituti, cliniche e policlinici universitari"
"851185115" = "Ospedali e case di cura per lunga degenza (cronicari)"
"851285121" = "Studi medici generici convenzionati o meno col Servizio Sanitario Nazionale"
"851285122" = "Ambulatori e poliambulatori del Servizio Sanitario Nazionale e studi medici e poliambulatori specialistici"
"851285123" = "Studi di radiologia e radioterapia"
"851285124" = "Centri di igiene mentale"
"851285125" = "Altre istituzioni sanitarie senza ricovero, centri dialisi, ambulatori tricologici, ecc."
"851385130" = "Servizi degli studi odontoiatrici"
"851485141" = "Laboratori di analisi cliniche, igiene e profilassi"
"851485142" = "Attivit professionali paramediche indipendenti"
"851485143" = "Attivit professionale svolta da psicologi"
"851485144" = "Servizi di ambulanza, delle banche del sangue ed altri servizi sanitari n.c.a."
"852085200" = "Servizi veterinari"
"853185310" = "Assistenza sociale residenziale"
"853285320" = "Assistenza sociale non residenziale"
"900190010" = "Raccolta e depurazione delle acque di scarico"
"900290020" = "Raccolta e smaltimento dei rifiuti solidi"
"900390030" = "Pulizia delle aree pubbliche, decontaminazione e disinquinamento dell'ambiente"
"911191111" = "Attivit di organizzazioni di datori di lavoro, federazioni di industria, commercio, artigianato e servizi"
"911191112" = "Attivit di associazioni, unioni, federazioni fra istituzioni"
"911191113" = "Camere di commercio"
"911291121" = "Attivit di federazioni e consigli di ordini e collegi professionali"
"911291122" = "Attivit di associazioni professionali"
"912091200" = "Attivit dei sindacati di lavoratori dipendenti"
"913191310" = "Attivit delle organizzazioni religiose nell'esercizio del culto"
"913291320" = "Attivit dei partiti e delle associazioni politiche"
"913391331" = "Attivit di organizzazioni per la tutela degli interessi e dei diritti dei cittadini"
"913391332" = "Attivit di organizzazioni che perseguono fini culturali, ricreativi e la coltivazione di hobby"
"913391333" = "Attivit di organizzazioni patriottiche e associazioni combattentistiche"
"913391334" = "Attivit di organizzazioni per la cooperazione e la solidariet internazionale"
"913391335" = "Attivit di organizzazioni per la filantropia"
"913391336" = "Attivit di organizzazioni per la tutela e la promozione del prodotto e del marchio"
"913391337" = "Attivit di organizzazioni per la promozione e la difesa degli animali e dell'ambiente"
"913391338" = "Attivit di altre organizzazioni associative n.c.a."
"921192110" = "Produzioni cinematografiche e di video"
"921292120" = "Distribuzioni cinematografiche e di video"
"921392130" = "Gestione di sale di proiezione cinematografiche"
"922092200" = "Attivit radiotelevisive"
"923192310" = "Creazioni e interpretazioni artistiche e letterarie"
"923292320" = "Gestione di teatri, sale da concerto e altre sale di spettacolo e attivit connesse"
"923392330" = "Attivit dei parchi di divertimento"
"923492341" = "Sale da ballo e simili"
"923492342" = "Circhi"
"923492343" = "Altre attivit di intrattenimento e di spettacolo"
"924092400" = "Attivit delle agenzie di stampa"
"925192510" = "Attivit di biblioteche e archivi"
"925292520" = "Gestione di musei e del patrimonio culturale"
"925392530" = "Gestione degli orti botanici, dei parchi naturali e del patrimonio naturale"
"926192611" = "Gestione di stadi"
"926192612" = "Gestione di piscine"
"926192613" = "Gestione di campi da tennis"
"926192614" = "Gestione di impianti polivalenti"
"926192615" = "Gestione di palestre sportive"
"926192616" = "Gestione di altri impianti sportivi n.c.a."
"926292621" = "Enti ed organizzazioni sportive, promozione di eventi sportivi"
"926292622" = "Attivit professionali sportive indipendenti prestate da atleti professionisti"
"926292623" = "Attivit professionali svolte da operatori sportivi indipendenti"
"926292624" = "Societ sportive ed altri nuclei organizzativi di base"
"927192710" = "Attivit riguardanti le lotterie, le scommesse, le case da gioco"
"927292721" = "Gestione di stabilimenti balneari: marittimi, lacuali e fluviali"
"927292722" = "Sale giochi e biliardi"
"927292723" = "Altre attivit ricreative n.c.a."
"930193011" = "Attivit delle lavanderie industriali"
"930193012" = "Servizi delle lavanderie a secco, tintorie"
"930293020" = "Servizi di barbiere, parrucchiere, manicure, pedicure e di trattamenti di bellezza"
"930393030" = "Servizi di pompe funebri e attivit connesse"
"930493041" = "Servizi di centri per il benessere fisico (esclusi gli stabilimenti termali)"
"930493042" = "Stabilimenti idropinici ed idrotermali"
"930593050" = "Altri servizi alle famiglie"
"950095000" = "Attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"960096000" = "Produzione di beni per uso proprio da parte di famiglie e convivenze"
"970097000" = "Produzione di servizi per uso proprio da parte di famiglie e convivenze"
"990099000" = "Organizzazioni ed organismi extraterritoriali"
;
VALUE $LET8F /* LETT2 */
"A " = "Agricoltura, silvicoltura e pesca"
"B " = "Estrazione di minerali da cave e miniere"
"CA" = "Industrie alimentari, delle bevande e del tabacco"
"CB" = "Industrie tessili, dell'abbigliamento, articoli in pelle e simili"
"CC" = "Industria dei prodotti in legno e carta, stampa"
"CD" = "Fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"CE" = "Fabbricazione di prodotti chimici"
"CF" = "Fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"CG" = "Fabbricazione di articoli in gomma e materie plastiche e di altri prodotti della lavorazione di minerali non metalliferi"
"CH" = "Metallurgia e fabbricazione di prodotti in metallo esclusi macchinari e attrezzature"
"CI" = "Fabbricazione di computer e prodotti di elettronica e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"CJ" = "Fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"CK" = "Fabbricazione di macchinari ed apparecchiature nca"
"CL" = "Fabbricazione di mezzi di trasporto"
"CM" = "Altre industrie manifatturiere, riparazione e installazione di macchine e apparecchiature"
"D " = "Fornitura di energia elettrica, gas, vapore e aria condizionata"
"E " = "Fornitura di acqua; reti fognarie, attivita di gestione dei rifiuti e risanamento                                                                                                                       "
"F " = "Costruzioni"
"G " = "Commercio all'ingrosso e al dettaglio; riparazione di autoveicoli e motocicli                                                                                                                           "
"H " = "Trasporto e magazzinaggio"
"I " = "Attivit dei servizi di alloggio e di ristorazione"
"J " = "Servizi di informazione e comunicazione"
"JA" = "Attivita editoriali; audiovisivi; attivita di trasmissione"
"JB" = "Telecomunicazioni"
"JC" = "Programmazione, consulenza informatica e attivita connesse; attivita dei servizi di informazione"
"K " = "Attivita finanziarie e assicurative"
"L " = "Attivita' immobiliari"
"M " = "Attivita professionali, scientifiche e tecniche"
"MA" = "Attivita legali e contabilita; attivita di sedi centrali; consulenza gestionale; attivita degli studi di architettura e di ingegneria; collaudi e analisi tecniche"
"MB" = "Ricerca scientifica e sviluppo"
"MC" = "Pubblicita e ricerche di mercato, altre attivita professionali, scientifiche e tecniche, servizi veterinari"
"N " = "Noleggio, agenzie di viaggio, servizi di supporto alle imprese"
"O " = "Amministrazione pubblica e difesa; assicurazione sociale obbligatoria                                                                                                                                   "
"P " = "Istruzione"
"Q " = "Sanita' e assistenza sociale"
"QA" = "Attivita dei servizi sanitari"
"QB" = "Assistenza sociale"
"R " = "Attivita artistiche, sportive, di intrattenimento e divertimento"
"S " = "Altre attivita di servizi"
"T " = "Attivita di famiglie e convivenze come datori di lavoro per personale domestico; produzione di beni e servizi indifferenziati per uso proprio da parte di famiglie e convivenze                         "
"U " = "Organizzazioni ed organismi extraterritoriali"
;
VALUE $ATE9F /* ATE2 */
"A01" = "COLTIVAZIONI AGRICOLE E PRODUZIONE DI PRODOTTI ANIMALI, CACCIA E SERVIZI CONNESSI"
"A02" = "SILVICOLTURA ED UTILIZZO DI AREE FORESTALI"
"A03" = "PESCA E ACQUACOLTURA"
"B05" = "ESTRAZIONE DI CARBONE (ESCLUSA TORBA)"
"B06" = "ESTRAZIONE DI PETROLIO GREGGIO E DI GAS NATURALE"
"B07" = "ESTRAZIONE DI MINERALI METALLIFERI"
"B08" = "ALTRE ATTIVIT DI ESTRAZIONE DI MINERALI DA CAVE E MINIERE"
"B09" = "ATTIVIT DEI SERVIZI DI SUPPORTO ALL'ESTRAZIONE"
"C10" = "INDUSTRIE ALIMENTARI"
"C11" = "INDUSTRIA DELLE BEVANDE"
"C12" = "INDUSTRIA DEL TABACCO"
"C13" = "INDUSTRIE TESSILI"
"C14" = "CONFEZIONE DI ARTICOLI DI ABBIGLIAMENTO; CONFEZIONE DI ARTICOLI IN PELLE E PELLICCIA"
"C15" = "FABBRICAZIONE DI ARTICOLI IN PELLE E SIMILI"
"C16" = "INDUSTRIA DEL LEGNO E DEI PRODOTTI IN LEGNO E SUGHERO (ESCLUSI I MOBILI); FABBRICAZIONE DI ARTICOLI IN PAGLIA E MATERIALI DA INTRECCIO"
"C17" = "FABBRICAZIONE DI CARTA E DI PRODOTTI DI CARTA"
"C18" = "STAMPA E RIPRODUZIONE DI SUPPORTI REGISTRATI"
"C19" = "FABBRICAZIONE DI COKE E PRODOTTI DERIVANTI DALLA RAFFINAZIONE DEL PETROLIO"
"C20" = "FABBRICAZIONE DI PRODOTTI CHIMICI"
"C21" = "FABBRICAZIONE DI PRODOTTI FARMACEUTICI DI BASE E DI PREPARATI FARMACEUTICI"
"C22" = "FABBRICAZIONE DI ARTICOLI IN GOMMA E MATERIE PLASTICHE"
"C23" = "FABBRICAZIONE DI ALTRI PRODOTTI DELLA LAVORAZIONE DI MINERALI NON METALLIFERI"
"C24" = "METALLURGIA"
"C25" = "FABBRICAZIONE DI PRODOTTI IN METALLO (ESCLUSI MACCHINARI E ATTREZZATURE)"
"C26" = "FABBRICAZIONE DI COMPUTER E PRODOTTI DI ELETTRONICA  E OTTICA; APPARECCHI ELETTROMEDICALI, APPARECCHI DI MISURAZIONE E DI OROLOGI"
"C27" = "FABBRICAZIONE DI APPARECCHIATURE ELETTRICHE ED APPARECCHIATURE PER USO DOMESTICO NON ELETTRICHE"
"C28" = "FABBRICAZIONE DI MACCHINARI ED APPARECCHIATURE NCA"
"C29" = "FABBRICAZIONE DI AUTOVEICOLI, RIMORCHI E SEMIRIMORCHI"
"C30" = "FABBRICAZIONE DI ALTRI MEZZI DI TRASPORTO"
"C31" = "FABBRICAZIONE DI MOBILI"
"C32" = "ALTRE INDUSTRIE MANIFATTURIERE"
"C33" = "RIPARAZIONE, MANUTENZIONE ED INSTALLAZIONE DI MACCHINE ED APPARECCHIATURE"
"D35" = "FORNITURA DI ENERGIA ELETTRICA, GAS, VAPORE E ARIA CONDIZIONATA"
"E36" = "RACCOLTA, TRATTAMENTO E FORNITURA DI ACQUA"
"E37" = "GESTIONE DELLE RETI FOGNARIE"
"E38" = "ATTIVIT DI RACCOLTA, TRATTAMENTO E SMALTIMENTO DEI RIFIUTI; RECUPERO DEI MATERIALI"
"E39" = "ATTIVIT DI RISANAMENTO E ALTRI SERVIZI DI GESTIONE DEI RIFIUTI"
"F41" = "COSTRUZIONE DI EDIFICI"
"F42" = "INGEGNERIA CIVILE"
"F43" = "LAVORI DI COSTRUZIONE SPECIALIZZATI"
"G45" = "COMMERCIO ALL'INGROSSO E AL DETTAGLIO E RIPARAZIONE DI AUTOVEICOLI E MOTOCICLI"
"G46" = "COMMERCIO ALL'INGROSSO (ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI)"
"G47" = "COMMERCIO AL DETTAGLIO (ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI)"
"H49" = "TRASPORTO TERRESTRE E TRASPORTO MEDIANTE CONDOTTE"
"H50" = "TRASPORTO MARITTIMO E PER VIE D'ACQUA"
"H51" = "TRASPORTO AEREO"
"H52" = "MAGAZZINAGGIO E ATTIVIT DI SUPPORTO AI TRASPORTI"
"H53" = "SERVIZI POSTALI E ATTIVIT DI CORRIERE"
"I55" = "ALLOGGIO"
"I56" = "ATTIVIT DEI SERVIZI DI RISTORAZIONE"
"J58" = "ATTIVIT EDITORIALI"
"J59" = "ATTIVIT DI PRODUZIONE CINEMATOGRAFICA, DI VIDEO E DI PROGRAMMI TELEVISIVI, DI REGISTRAZIONI MUSICALI E SONORE"
"J60" = "ATTIVIT DI PROGRAMMAZIONE E TRASMISSIONE"
"J61" = "TELECOMUNICAZIONI"
"J62" = "PRODUZIONE DI SOFTWARE, CONSULENZA INFORMATICA E ATTIVIT CONNESSE"
"J63" = "ATTIVIT DEI SERVIZI D'INFORMAZIONE E ALTRI SERVIZI INFORMATICI"
"K64" = "ATTIVIT DI SERVIZI FINANZIARI (ESCLUSE LE ASSICURAZIONI E I FONDI PENSIONE)"
"K65" = "ASSICURAZIONI, RIASSICURAZIONI E FONDI PENSIONE (ESCLUSE LE ASSICURAZIONI SOCIALI OBBLIGATORIE)"
"K66" = "ATTIVIT AUSILIARIE DEI SERVIZI FINANZIARI E DELLE ATTIVIT ASSICURATIVE"
"L68" = "ATTIVIT IMMOBILIARI"
"M69" = "ATTIVIT LEGALI E CONTABILIT"
"M70" = "ATTIVIT DI DIREZIONE AZIENDALE E DI CONSULENZA GESTIONALE"
"M71" = "ATTIVIT DEGLI STUDI DI ARCHITETTURA E D'INGEGNERIA; COLLAUDI ED ANALISI TECNICHE"
"M72" = "RICERCA SCIENTIFICA E SVILUPPO"
"M73" = "PUBBLICIT E RICERCHE DI MERCATO"
"M74" = "ALTRE ATTIVIT PROFESSIONALI, SCIENTIFICHE E TECNICHE"
"M75" = "SERVIZI VETERINARI"
"N77" = "ATTIVIT DI NOLEGGIO E LEASING OPERATIVO"
"N78" = "ATTIVIT DI RICERCA, SELEZIONE, FORNITURA DI PERSONALE"
"N79" = "ATTIVIT DEI SERVIZI DELLE AGENZIE DI VIAGGIO, DEI TOUR OPERATOR E SERVIZI DI PRENOTAZIONE E ATTIVIT CONNESSE"
"N80" = "SERVIZI DI VIGILANZA E INVESTIGAZIONE"
"N81" = "ATTIVIT DI SERVIZI PER EDIFICI E PAESAGGIO"
"N82" = "ATTIVIT DI SUPPORTO PER LE FUNZIONI D'UFFICIO E ALTRI SERVIZI DI SUPPORTO ALLE IMPRESE"
"O84" = "AMMINISTRAZIONE PUBBLICA E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA"
"P85" = "ISTRUZIONE"
"Q86" = "ASSISTENZA SANITARIA"
"Q87" = "SERVIZI DI ASSISTENZA SOCIALE RESIDENZIALE"
"Q88" = "ASSISTENZA SOCIALE NON RESIDENZIALE"
"R90" = "ATTIVIT CREATIVE, ARTISTICHE E DI INTRATTENIMENTO"
"R91" = "ATTIVIT DI BIBLIOTECHE, ARCHIVI, MUSEI ED ALTRE ATTIVIT CULTURALI"
"R92" = "ATTIVIT RIGUARDANTI LE LOTTERIE, LE SCOMMESSE, LE CASE DA GIOCO"
"R93" = "ATTIVIT SPORTIVE, DI INTRATTENIMENTO E DI DIVERTIMENTO"
"S94" = "ATTIVIT DI ORGANIZZAZIONI ASSOCIATIVE"
"S95" = "RIPARAZIONE DI COMPUTER E DI BENI PER USO PERSONALE E PER LA CASA"
"S96" = "ALTRE ATTIVIT DI SERVIZI PER LA PERSONA"
"T97" = "ATTIVIT DI FAMIGLIE E CONVIVENZE COME DATORI DI LAVORO PER PERSONALE DOMESTICO"
"T98" = "PRODUZIONE DI BENI E SERVIZI INDIFFERENZIATI  PER USO PROPRIO DA PARTE DI  FAMIGLIE E CONVIVENZE"
"U99" = "ORGANIZZAZIONI ED ORGANISMI EXTRATERRITORIALI"
;
VALUE $COD10F /* COD_REG */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino-Alto Adige"
"05" = "Veneto"
"06" = "Friuli-Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia-Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $COD11F /* COD_PROV */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
;
VALUE res79F /* restr_eve */
.  = "null"
0  = "No"
1  = "Si"
;
VALUE bi_80F /* bi_eve */
.  = "null"
0  = "No"
1  = "Si"
;
VALUE eve81F /* eve_espans */
.  = "null"
0  = "No"
1  = "Si"
;
VALUE $eve83F /* evento */
"001" = "Nascita per scissione parziale"
"002" = "Nascita per scissione totale"
"003" = "Acquisizione di ramo d'azienda"
"004" = "Nascita o Acquisizione per incorporazione"
"005" = "Nascita per cambio di forma giuridica"
"011" = "Nascita per successione ereditaria"
"012" = "Nascita per subentro"
"013" = "Nascita per affitto d'azienda"
"014" = "Nascita per altri motivi"
"101" = "Cessione per scissione parziale"
"102" = "Cessione per scissione totale"
"103" = "Cessione di ramo d'azienda"
"104" = "Cessa per incorporazione"
"105" = "Cessa per cambio di forma giuridica"
"111" = "Cessa per successione ereditaria"
"112" = "Cessa per subentro"
"113" = "Cessione per affitto d'azienda"
"114" = "Cessione per altri motivi"
;
VALUE rb85F /* rb */
0  = "No"
1  = "Si"
;
VALUE rd86F /* rd */
0  = "No"
1  = "Si"
;
VALUE gru87F /* gruppo */
0  = "No"
1  = "Si"
;
VALUE $NAZ88F /* NAZ_FATS_VERT */
"AD" = "Andorra"
"AE" = "Emirati Arabi Uniti"
"AF" = "Afghanistan"
"AG" = "Antigua e Barbuda"
"AI" = "Anguilla"
"AL" = "Albania"
"AM" = "Armenia"
"AO" = "Angola"
"AQ" = "Antartide"
"AR" = "Argentina"
"AS" = "Samoa Americane"
"AT" = "Austria"
"AU" = "Australia"
"AW" = "Aruba"
"AX" = "Isole Land"
"AZ" = "Azerbaigian"
"BA" = "Bosnia ed Erzegovina"
"BB" = "Barbados"
"BD" = "Bangladesh"
"BE" = "Belgio"
"BF" = "Burkina Faso"
"BG" = "Bulgaria"
"BH" = "Bahrain"
"BI" = "Burundi"
"BJ" = "Benin"
"BL" = "Saint-Barth"
"BM" = "Bermuda"
"BN" = "Brunei"
"BO" = "Bolivia"
"BQ" = "Isole BES"
"BR" = "Brasile"
"BS" = "Bahamas"
"BT" = "Bhutan"
"BV" = "Isola Bouvet"
"BW" = "Botswana"
"BY" = "Bielorussia"
"BZ" = "Belize"
"CA" = "Canada"
"CC" = "Isole Cocos e Keeling"
"CD" = "Repubblica Democratica del Congo"
"CF" = "Repubblica Centrafricana"
"CG" = "Repubblica del Congo"
"CH" = "Svizzera"
"CI" = "Costa d'Avorio"
"CK" = "Isole Cook"
"CL" = "Cile"
"CM" = "Camerun"
"CN" = "Cina"
"CO" = "Colombia"
"CR" = "Costa Rica"
"CU" = "Cuba"
"CV" = "Capo Verde"
"CW" = "Curao precedentemente nelle Antille Olandesi"
"CX" = "Isola del Natale"
"CY" = "Cipro"
"CZ" = "Repubblica Ceca"
"DE" = "Germania"
"DJ" = "Gibuti"
"DK" = "Danimarca"
"DM" = "Dominica"
"DO" = "Repubblica Dominicana"
"DZ" = "Algeria"
"EC" = "Ecuador"
"EE" = "Estonia"
"EG" = "Egitto"
"EH" = "Sahara Occidentale"
"ER" = "Eritrea"
"ES" = "Spagna"
"ET" = "Etiopia"
"FI" = "Finlandia"
"FJ" = "Figi"
"FK" = "Isole Falkland"
"FM" = "Stati Federati di Micronesia"
"FO" = "Isole Frer"
"FR" = "Francia"
"GA" = "Gabon"
"GB" = "Regno Unito"
"GD" = "Grenada"
"GE" = "Georgia"
"GF" = "Guyana Francese"
"GG" = "Guernsey"
"GH" = "Ghana"
"GI" = "Gibilterra"
"GL" = "Groenlandia"
"GM" = "Gambia"
"GN" = "Guinea"
"GP" = "Guadalupa"
"GQ" = "Guinea Equatoriale"
"GR" = "Grecia"
"GS" = "Georgia del Sud e isole Sandwich meridionali"
"GT" = "Guatemala"
"GU" = "Guam"
"GW" = "Guinea-Bissau"
"GY" = "Guyana"
"HK" = "Hong Kong"
"HM" = "Isole Heard e McDonald"
"HN" = "Honduras"
"HR" = "Croazia"
"HT" = "Haiti"
"HU" = "Ungheria"
"ID" = "Indonesia"
"IE" = "Irlanda"
"IL" = "Israele"
"IM" = "Isola di Man"
"IN" = "India"
"IO" = "Territori Britannici dell'Oceano Indiano"
"IQ" = "Iraq"
"IR" = "Iran"
"IS" = "Islanda"
"IT" = "Italia"
"JE" = "Jersey"
"JM" = "Giamaica"
"JO" = "Giordania"
"JP" = "Giappone"
"KE" = "Kenya"
"KG" = "Kirghizistan"
"KH" = "Cambogia"
"KI" = "Kiribati"
"KM" = "Comore"
"KN" = "Saint Kitts e Nevis"
"KP" = "Corea del Nord"
"KR" = "Corea del Sud"
"KW" = "Kuwait"
"KY" = "Isole Cayman"
"KZ" = "Kazakistan"
"LA" = "Laos"
"LB" = "Libano"
"LC" = "Santa Lucia"
"LI" = "Liechtenstein"
"LK" = "Sri Lanka"
"LR" = "Liberia"
"LS" = "Lesotho"
"LT" = "Lituania"
"LU" = "Lussemburgo"
"LV" = "Lettonia"
"LY" = "Libia"
"MA" = "Marocco"
"MC" = "Monaco"
"MD" = "Moldavia"
"ME" = "Montenegro"
"MF" = "Saint-Martin"
"MG" = "Madagascar"
"MH" = "Isole Marshall"
"MK" = "Macedonia"
"ML" = "Mali"
"MM" = "Birmania"
"MN" = "Mongolia"
"MO" = "Macao"
"MP" = "Isole Marianne Settentrionali"
"MQ" = "Martinica"
"MR" = "Mauritania"
"MS" = "Montserrat"
"MT" = "Malta"
"MU" = "Mauritius"
"MV" = "Maldive"
"MW" = "Malawi"
"MX" = "Messico"
"MY" = "Malesia"
"MZ" = "Mozambico"
"NA" = "Namibia"
"NC" = "Nuova Caledonia"
"NE" = "Niger"
"NF" = "Isola Norfolk"
"NG" = "Nigeria"
"NI" = "Nicaragua"
"NL" = "Paesi Bassi"
"NO" = "Norvegia"
"NP" = "Nepal"
"NR" = "Nauru"
"NU" = "Niue"
"NZ" = "Nuova Zelanda"
"OM" = "Oman"
"PA" = "Panama"
"PE" = "Per"
"PF" = "Polinesia Francese"
"PG" = "Papua Nuova Guinea"
"PH" = "Filippine"
"PK" = "Pakistan"
"PL" = "Polonia"
"PM" = "Saint Pierre e Miquelon"
"PN" = "Isole Pitcairn"
"PR" = "Porto Rico"
"PS" = "Stato di Palestina"
"PT" = "Portogallo"
"PW" = "Palau"
"PY" = "Paraguay"
"QA" = "Qatar"
"RE" = "Reunion"
"RO" = "Romania"
"RS" = "Serbia"
"RU" = "Russia"
"RW" = "Ruanda"
"SA" = "Arabia Saudita"
"SB" = "Isole Salomone"
"SC" = "Seychelles"
"SD" = "Sudan"
"SE" = "Svezia"
"SG" = "Singapore"
"SH" = "Sant Elena Isola di Ascensione e Tristan da Cunha"
"SI" = "Slovenia"
"SJ" = "Svalbard e Jan Mayen"
"SK" = "Slovacchia"
"SL" = "Sierra Leone"
"SM" = "San Marino"
"SN" = "Senegal"
"SO" = "Somalia"
"SR" = "Suriname"
"SS" = "Sudan del Sud"
"ST" = "So Tom"
"SV" = "El Salvador"
"SX" = "Sint Maarten"
"SY" = "Siria"
"SZ" = "Swaziland"
"TC" = "Isole Turks e Caicos"
"TD" = "Ciad"
"TF" = "Territori Francesi del Sud"
"TG" = "Togo"
"TH" = "Thailandia"
"TJ" = "Tagikistan"
"TK" = "Tokelau"
"TL" = "Timor Est"
"TM" = "Turkmenistan"
"TN" = "TunisiaTO"
"TR" = "Turchia"
"TT" = "Trinidad e Tobago"
"TV" = "Tuvalu"
"TW" = "Repubblica di Cina"
"TZ" = "Tanzania"
"UA" = "Ucraina"
"UG" = "Uganda"
"UM" = "Isole minori esterne degli Stati Uniti"
"US" = "Stati Uniti di America"
"UY" = "Uruguay"
"UZ" = "Uzbekistan"
"VA" = "Citta del Vaticano"
"VC" = "Saint Vincent e Grenadine"
"VE" = "Venezuela"
"VG" = "Isole Vergini Britanniche"
"VI" = "Isole Vergini Americane"
"VN" = "Vietnam"
"VU" = "Vanuatu"
"WF" = "Wallis e Futuna"
"WS" = "Samoa"
"YE" = "Yemen"
"YT" = "Mayotte"
"ZA" = "Sudafrica"
"ZM" = "Zambia"
"ZW" = "Zimbabwe"
;
VALUE dom92F /* domestic */
.  = "null"
0  = "No"
1  = "Si"
;
VALUE $ATE93F /* ATECO4 */
"0110111" = "Coltivazione di cereali (escluso il riso), legumi da granella e semi oleosi"
"0110112" = "Coltivazione di riso"
"0110113" = "Coltivazione di ortaggi e meloni, radici e tuberi"
"0110114" = "Coltivazione di canna da zucchero"
"0110115" = "Coltivazione di tabacco"
"0110116" = "Coltivazione di piante tessili"
"0110119" = "Floricoltura e coltivazione di altre colture non permanenti"
"0120121" = "Coltivazione di uva"
"0120122" = "Coltivazione di frutta di origine tropicale e subtropicale"
"0120123" = "Coltivazione di agrumi"
"0120124" = "Coltivazione di pomacee e frutta a nocciolo"
"0120125" = "Coltivazione di altri alberi da frutta, frutti di bosco e in guscio"
"0120126" = "Coltivazione di frutti oleosi"
"0120127" = "Coltivazione di piante per la produzione di bevande"
"0120128" = "Coltivazione di spezie, piante aromatiche e farmaceutiche"
"0120129" = "Coltivazione di altre colture permanenti (inclusi alberi di Natale)"
"0130130" = "Riproduzione delle piante"
"0140141" = "Allevamento di bovini da latte"
"0140142" = "Allevamento di altri bovini e di bufalini"
"0140143" = "Allevamento di cavalli e altri equini"
"0140144" = "Allevamento di cammelli e camelidi"
"0140145" = "Allevamento di ovini e caprini"
"0140146" = "Allevamento di suini"
"0140147" = "Allevamento di pollame"
"0140149" = "Allevamento di altri animali"
"0150150" = "Coltivazioni agricole associate all'allevamento di animali: attivit mista"
"0160161" = "Attivit di supporto alla produzione vegetale"
"0160162" = "Attivit di supporto alla produzione animale"
"0160163" = "Attivit successive alla raccolta"
"0160164" = "Lavorazione delle sementi per la semina"
"0170170" = "Caccia, cattura di animali e servizi connessi"
"0210210" = "Silvicoltura ed altre attivit forestali"
"0220220" = "Utilizzo di aree forestali"
"0230230" = "Raccolta di prodotti selvatici non legnosi"
"0240240" = "Servizi di supporto per la silvicoltura"
"0310311" = "Pesca marina"
"0310312" = "Pesca in acque dolci"
"0320321" = "Acquacoltura marina"
"0320322" = "Acquacoltura in acque dolci"
"0510510" = "Estrazione di antracite"
"0520520" = "Estrazione di lignite"
"0610610" = "Estrazione di petrolio greggio"
"0620620" = "Estrazione di gas naturale"
"0710710" = "Estrazione di minerali metalliferi ferrosi"
"0720721" = "Estrazione di minerali di uranio e di torio"
"0720729" = "Estrazione di altri minerali metalliferi non ferrosi"
"0810811" = "Estrazione di pietre ornamentali e da costruzione, calcare, pietra da gesso, creta e ardesia"
"0810812" = "Estrazione di ghiaia e sabbia; estrazione di argille e caolino"
"0890891" = "Estrazione di minerali per l'industria chimica e per la produzione di fertilizzanti"
"0890892" = "Estrazione di torba"
"0890893" = "Estrazione di sale"
"0890899" = "Estrazione di altri minerali da cave e miniere nca"
"0910910" = "Attivit di supporto all'estrazione di petrolio e di gas naturale"
"0990990" = "Attivit di supporto per l'estrazione da cave e miniere di altri minerali"
"1011011" = "Lavorazione e conservazione di carne (escluso volatili)"
"1011012" = "Lavorazione e conservazione di carne di volatili"
"1011013" = "Produzione di prodotti a base di carne (inclusa la carne di volatili)"
"1021020" = "Lavorazione e conservazione di pesce, crostacei e molluschi"
"1031031" = "Lavorazione e conservazione delle patate"
"1031032" = "Produzione di succhi di frutta e di ortaggi"
"1031039" = "Altra Lavorazione e conservazione di frutta e di ortaggi"
"1041041" = "Produzione di oli e grassi"
"1041042" = "Produzione di margarina e di grassi commestibili simili"
"1051051" = "Industria lattiero-casearia, trattamento igienico, conservazione del latte"
"1051052" = "Produzione di gelati"
"1061061" = "Lavorazione delle granaglie"
"1061062" = "Produzione di amidi e di prodotti amidacei"
"1071071" = "Produzione di pane; prodotti di pasticceria freschi"
"1071072" = "Produzione di fette biscottate e di biscotti; produzione di prodotti di pasticceria conservati"
"1071073" = "Produzione di paste alimentari, di cuscus e di prodotti farinacei simili"
"1081081" = "Produzione di zucchero"
"1081082" = "Produzione di cacao, cioccolato, caramelle e confetterie"
"1081083" = "Lavorazione del t e del caff"
"1081084" = "Produzione di condimenti e spezie"
"1081085" = "Produzione di pasti e piatti preparati"
"1081086" = "Produzione di preparati omogeneizzati e di alimenti dietetici"
"1081089" = "Produzione di altri prodotti alimentari nca"
"1091091" = "Produzione di mangimi per l'alimentazione degli animali da allevamento"
"1091092" = "Produzione di prodotti per l'alimentazione degli animali da compagnia"
"1101101" = "Distillazione, rettifica e miscelatura degli alcolici"
"1101102" = "Produzione di vini da uve"
"1101103" = "Produzione di sidro e di altri vini a base di frutta"
"1101104" = "Produzione di altre bevande fermentate non distillate"
"1101105" = "Produzione di birra"
"1101106" = "Produzione di malto"
"1101107" = "Industria delle bibite analcoliche, delle acque minerali e di altre acque in bottiglia"
"1201200" = "Industria del tabacco"
"1311310" = "Preparazione e filatura di fibre tessili"
"1321320" = "Tessitura"
"1331330" = "Finissaggio dei tessili"
"1391391" = "Fabbricazione di tessuti a maglia"
"1391392" = "Confezionamento di articoli tessili (esclusi gli articoli di abbigliamento)"
"1391393" = "Fabbricazione di tappeti e moquette"
"1391394" = "Fabbricazione di spago, corde, funi e reti"
"1391395" = "Fabbricazione di tessuti non tessuti e di articoli in tali materie (esclusi gli articoli di abbigliamento)"
"1391396" = "Fabbricazione di articoli tessili tecnici ed industriali"
"1391399" = "Fabbricazione di altri prodotti tessili nca"
"1411411" = "Confezione di abbigliamento in pelle"
"1411412" = "Confezione di indumenti da lavoro"
"1411413" = "Confezione di altro abbigliamento esterno"
"1411414" = "Confezione di biancheria intima"
"1411419" = "Confezione di altri articoli di abbigliamento ed accessori"
"1421420" = "Confezione di articoli in pelliccia"
"1431431" = "Fabbricazione di articoli di calzetteria in maglia"
"1431439" = "Fabbricazione di altri articoli di maglieria"
"1511511" = "Preparazione e concia del cuoio; preparazione e tintura di pellicce"
"1511512" = "Fabbricazione di articoli da viaggio, borse e simili, pelletteria e selleria"
"1521520" = "Fabbricazione di calzature"
"1611610" = "Taglio e piallatura del legno"
"1621621" = "Fabbricazione di fogli da impiallacciatura e di pannelli a base di legno"
"1621622" = "Fabbricazione di pavimenti in parquet assemblato"
"1621623" = "Fabbricazione di altri prodotti di carpenteria in legno e falegnameria per l'edilizia"
"1621624" = "Fabbricazione di imballaggi in legno"
"1621629" = "Fabbricazione di altri prodotti in legno, sughero, paglia e materiali da intreccio"
"1711711" = "Fabbricazione di pasta-carta"
"1711712" = "Fabbricazione di carta e cartone"
"1721721" = "Fabbricazione di carta e cartone ondulato e di imballaggi di carta e cartone"
"1721722" = "Fabbricazione di prodotti igienico-sanitari e per uso domestico in carta e ovatta di cellulosa"
"1721723" = "Fabbricazione di prodotti cartotecnici"
"1721724" = "Fabbricazione di carta da parati"
"1721729" = "Fabbricazione di altri articoli di carta e cartone"
"1811811" = "Stampa di giornali"
"1811812" = "Altra stampa"
"1811813" = "Lavorazioni preliminari alla stampa e ai media"
"1811814" = "Legatoria e servizi connessi"
"1821820" = "Riproduzione di supporti registrati"
"1911910" = "Fabbricazione di prodotti di cokeria"
"1921920" = "Fabbricazione di prodotti derivanti dalla raffinazione del petrolio"
"2012011" = "Fabbricazione di gas industriali"
"2012012" = "Fabbricazione di coloranti e pigmenti"
"2012013" = "Fabbricazione di altri prodotti chimici di base inorganici"
"2012014" = "Fabbricazione di altri prodotti chimici di base organici"
"2012015" = "Fabbricazione di fertilizzanti e composti azotati"
"2012016" = "Fabbricazione di materie plastiche in forme primarie"
"2012017" = "Fabbricazione di gomma sintetica in forme primarie"
"2022020" = "Fabbricazione di agrofarmaci e di altri prodotti chimici per l'agricoltura"
"2032030" = "Fabbricazione di pitture, vernici e smalti, inchiostri da stampa e adesivi sintetici"
"2042041" = "Fabbricazione di saponi e detergenti, di prodotti per la pulizia e la lucidatura"
"2042042" = "Fabbricazione di profumi e cosmetici"
"2052051" = "Fabbricazione di esplosivi"
"2052052" = "Fabbricazione di colle"
"2052053" = "Fabbricazione di oli essenziali"
"2052059" = "Fabbricazione di altri prodotti chimici nca"
"2062060" = "Fabbricazione di fibre sintetiche e artificiali"
"2112110" = "Fabbricazione di prodotti farmaceutici di base"
"2122120" = "Fabbricazione di medicinali e preparati farmaceutici"
"2212211" = "Fabbricazione di pneumatici e camere d'aria; rigenerazione e ricostruzione di pneumatici"
"2212219" = "Fabbricazione di altri prodotti in gomma"
"2222221" = "Fabbricazione di lastre, fogli, tubi e profilati in materie plastiche"
"2222222" = "Fabbricazione di imballaggi in materie plastiche"
"2222223" = "Fabbricazione di articoli in plastica per l'edilizia"
"2222229" = "Fabbricazione di altri articoli in materie plastiche"
"2312311" = "Fabbricazione di vetro piano"
"2312312" = "Lavorazione e trasformazione del vetro piano"
"2312313" = "Fabbricazione di vetro cavo"
"2312314" = "Fabbricazione di fibre di vetro"
"2312319" = "Fabbricazione e lavorazione di altro vetro (incluso vetro per usi tecnici), lavorazione di vetro cavo"
"2322320" = "Fabbricazione di prodotti refrattari"
"2332331" = "Fabbricazione di piastrelle in ceramica per pavimenti e rivestimenti"
"2332332" = "Fabbricazione di mattoni, tegole ed altri prodotti per l'edilizia in terracotta"
"2342341" = "Fabbricazione di prodotti in ceramica per usi domestici e ornamentali"
"2342342" = "Fabbricazione di articoli sanitari in ceramica"
"2342343" = "Fabbricazione di isolatori e di pezzi isolanti in ceramica"
"2342344" = "Fabbricazione di altri prodotti in ceramica per uso tecnico e industriale"
"2342349" = "Fabbricazione di altri prodotti in ceramica"
"2352351" = "Produzione di cemento"
"2352352" = "Produzione di calce e gesso"
"2362361" = "Fabbricazione di prodotti in calcestruzzo per l'edilizia"
"2362362" = "Fabbricazione di prodotti in gesso per l'edilizia"
"2362363" = "Produzione di calcestruzzo pronto per l'uso"
"2362364" = "Produzione di malta"
"2362365" = "Fabbricazione di prodotti in fibrocemento"
"2362369" = "Fabbricazione di altri prodotti in calcestruzzo, gesso e cemento"
"2372370" = "Taglio, modellatura e finitura di pietre"
"2392391" = "Produzione di prodotti abrasivi"
"2392399" = "Fabbricazione di altri prodotti in minerali non metalliferi nca"
"2412410" = "Siderurgia"
"2422420" = "Fabbricazione di tubi, condotti, profilati cavi e relativi accessori in acciaio (esclusi quelli in acciaio colato)"
"2432431" = "Stiratura a freddo di barre"
"2432432" = "Laminazione a freddo di nastri"
"2432433" = "Profilatura mediante formatura o piegatura a freddo"
"2432434" = "Trafilatura a freddo"
"2442441" = "Produzione di metalli preziosi"
"2442442" = "Produzione di alluminio"
"2442443" = "Produzione di piombo, zinco e stagno e semilavorati"
"2442444" = "Produzione di rame"
"2442445" = "Produzione di altri metalli non ferrosi"
"2442446" = "Trattamento dei combustibili nucleari"
"2452451" = "Fusione di ghisa"
"2452452" = "Fusione di acciaio"
"2452453" = "Fusione di metalli leggeri"
"2452454" = "Fusione di altri metalli non ferrosi"
"2512511" = "Fabbricazione di strutture metalliche e di parti di strutture"
"2512512" = "Fabbricazione di porte e finestre in metallo"
"2522521" = "Fabbricazione di radiatori e contenitori in metallo per caldaie per il riscaldamento centrale"
"2522529" = "Fabbricazione di altre cisterne, serbatoi e contenitori in metallo"
"2532530" = "Fabbricazione di generatori di vapore (esclusi i contenitori in metallo per caldaie per il riscaldamento centrale ad acqua calda)"
"2542540" = "Fabbricazione di armi e munizioni"
"2552550" = "Fucinatura, imbutitura, stampaggio e profilatura dei metalli; metallurgia delle polveri"
"2562561" = "Trattamento e rivestimento dei metalli"
"2562562" = "Lavori di meccanica generale"
"2572571" = "Fabbricazione di articoli di coltelleria e posateria"
"2572572" = "Fabbricazione di serrature e cerniere"
"2572573" = "Fabbricazione di utensileria"
"2592591" = "Fabbricazione di bidoni in acciaio e di contenitori analoghi"
"2592592" = "Fabbricazione di imballaggi leggeri in metallo"
"2592593" = "Fabbricazione di prodotti fabbricati con fili metallici, catene e molle"
"2592594" = "Fabbricazione di articoli di bulloneria"
"2592599" = "Fabbricazione di altri prodotti in metallo nca"
"2612611" = "Fabbricazione di  componenti elettronici"
"2612612" = "Fabbricazione di schede elettroniche assemblate"
"2622620" = "Fabbricazione di computer e unit periferiche"
"2632630" = "Fabbricazione di apparecchiature per le telecomunicazioni"
"2642640" = "Fabbricazione di prodotti di elettronica di consumo audio e video"
"2652651" = "Fabbricazione di strumenti e apparecchi di misurazione, prova e navigazione (esclusi quelli ottici)"
"2652652" = "Fabbricazione di orologi"
"2662660" = "Fabbricazione di strumenti per irradiazione, apparecchiature elettromedicali ed elettroterapeutiche"
"2672670" = "Fabbricazione di strumenti ottici e attrezzature fotografiche"
"2682680" = "Fabbricazione di supporti magnetici ed ottici"
"2712711" = "Fabbricazione di motori, generatori e trasformatori elettrici"
"2712712" = "Fabbricazione di apparecchiature per le reti di distribuzione e il controllo dell'elettricit"
"2722720" = "Fabbricazione di batterie di pile ed accumulatori elettrici"
"2732731" = "Fabbricazione di cavi a fibra ottica"
"2732732" = "Fabbricazione di altri fili e cavi elettrici ed elettronici"
"2732733" = "Fabbricazione di attrezzature per cablaggio"
"2742740" = "Fabbricazione di apparecchiature per illuminazione"
"2752751" = "Fabbricazione di elettrodomestici"
"2752752" = "Fabbricazione di apparecchi per uso domestico non elettrici"
"2792790" = "Fabbricazione di altre apparecchiature elettriche"
"2812811" = "Fabbricazione di motori e turbine (esclusi i motori per aeromobili, veicoli e motocicli)"
"2812812" = "Fabbricazione di apparecchiature fluidodinamiche"
"2812813" = "Fabbricazione di altre pompe e compressori"
"2812814" = "Fabbricazione di altri rubinetti e valvole"
"2812815" = "Fabbricazione di cuscinetti, ingranaggi e organi di trasmissione (esclusi quelli idraulici)"
"2822821" = "Fabbricazione di forni, bruciatori e sistemi di riscaldamento"
"2822822" = "Fabbricazione di macchine e apparecchi di sollevamento e movimentazione"
"2822823" = "Fabbricazione di macchine ed attrezzature per ufficio (esclusi computer e unit periferiche)"
"2822824" = "Fabbricazione di utensili portatili a motore"
"2822825" = "Fabbricazione di attrezzature di uso non domestico per la refrigerazione e la ventilazione"
"2822829" = "Fabbricazione di altre macchine di impiego generale nca"
"2832830" = "Fabbricazione di macchine per l'agricoltura e la silvicoltura"
"2842841" = "Fabbricazione di macchine utensili per la formatura dei metalli"
"2842849" = "Fabbricazione di altre macchine utensili"
"2892891" = "Fabbricazione di macchine per la metallurgia"
"2892892" = "Fabbricazione di macchine da miniera, cava e cantiere"
"2892893" = "Fabbricazione di macchine per l'industria alimentare, delle bevande e del tabacco"
"2892894" = "Fabbricazione di macchine per le industrie tessili, dell'abbigliamento e del cuoio (incluse parti e accessori)"
"2892895" = "Fabbricazione di macchine per l'industria della carta e del cartone (incluse parti e accessori)"
"2892896" = "Fabbricazione di macchine per l'industria delle materie plastiche e della gomma (incluse parti e accessori)"
"2892899" = "Fabbricazione di altre macchine per impieghi speciali nca (incluse parti e accessori)"
"2912910" = "Fabbricazione di autoveicoli"
"2922920" = "Fabbricazione di carrozzerie per autoveicoli, rimorchi e semirimorchi"
"2932931" = "Fabbricazione di apparecchiature elettriche ed elettroniche per autoveicoli e loro motori"
"2932932" = "Fabbricazione di altre parti ed accessori per autoveicoli e loro motori"
"3013011" = "Costruzione di navi e di strutture galleggianti"
"3013012" = "Costruzione di imbarcazioni da diporto e sportive"
"3023020" = "Costruzione di locomotive e di materiale rotabile ferro-tranviario"
"3033030" = "Fabbricazione di aeromobili, di veicoli spaziali e dei relativi dispositivi"
"3043040" = "Fabbricazione di veicoli militari da combattimento"
"3093091" = "Fabbricazione di motocicli (inclusi i motori)"
"3093092" = "Fabbricazione di biciclette e veicoli per invalidi"
"3093099" = "Fabbricazione di altri mezzi di trasporto nca"
"3103101" = "Fabbricazione di mobili per ufficio e negozi"
"3103102" = "Fabbricazione di mobili per cucina"
"3103103" = "Fabbricazione di materassi"
"3103109" = "Fabbricazione di altri mobili"
"3213211" = "Coniazione di monete"
"3213212" = "Fabbricazione di oggetti di gioielleria e oreficeria e articoli connessi"
"3213213" = "Fabbricazione di bigiotteria e articoli simili"
"3223220" = "Fabbricazione di strumenti musicali"
"3233230" = "Fabbricazione di articoli sportivi"
"3243240" = "Fabbricazione di giochi e giocattoli"
"3253250" = "Fabbricazione di strumenti e forniture mediche e dentistiche"
"3293291" = "Fabbricazione di scope e spazzole"
"3293299" = "Altre industrie manifatturiere nca"
"3313311" = "Riparazione e manutenzione di prodotti in metallo"
"3313312" = "Riparazione e manutenzione di macchinari"
"3313313" = "Riparazione e manutenzione di apparecchiature elettroniche ed ottiche"
"3313314" = "Riparazione e manutenzione di apparecchiature elettriche"
"3313315" = "Riparazione e manutenzione di navi e imbarcazioni (esclusi i loro motori)"
"3313316" = "Riparazione e manutenzione di aeromobili e di veicoli spaziali"
"3313317" = "Riparazione e manutenzione di locomotive e di materiale rotabile ferro-tranviario (esclusi i loro motori)"
"3313319" = "Riparazione di altre apparecchiature"
"3323320" = "Installazione di macchine ed apparecchiature industriali"
"3513511" = "Produzione di energia elettrica"
"3513512" = "Trasmissione di energia elettrica"
"3513513" = "Distribuzione di energia elettrica"
"3513514" = "Commercio di energia elettrica"
"3523521" = "Produzione di gas"
"3523522" = "Distribuzione di combustibili gassosi mediante condotte"
"3523523" = "Commercio di gas distribuito mediante condotte"
"3533530" = "Fornitura di vapore e aria condizionata"
"3603600" = "Raccolta, trattamento e fornitura di acqua"
"3703700" = "Gestione delle reti fognarie"
"3813811" = "Raccolta di rifiuti non pericolosi"
"3813812" = "Raccolta di rifiuti pericolosi"
"3823821" = "Trattamento e smaltimento di rifiuti non pericolosi"
"3823822" = "Trattamento e smaltimento di rifiuti pericolosi"
"3833831" = "Demolizione di carcasse"
"3833832" = "Recupero e cernita di materiali"
"3903900" = "Attivit di risanamento e altri servizi di gestione dei rifiuti"
"4114110" = "Sviluppo di progetti immobiliari"
"4124120" = "Costruzione di edifici residenziali e non residenziali"
"4214211" = "Costruzione di strade e autostrade"
"4214212" = "Costruzione di linee ferroviarie e metropolitane"
"4214213" = "Costruzione di ponti e gallerie"
"4224221" = "Costruzione di opere di pubblica utilit per il trasporto di fluidi"
"4224222" = "Costruzione di opere di pubblica utilit per l'energia elettrica e le telecomunicazioni"
"4294291" = "Costruzione di opere idrauliche"
"4294299" = "Costruzione di altre opere di ingegneria civile nca"
"4314311" = "Demolizione"
"4314312" = "Preparazione del cantiere edile"
"4314313" = "Trivellazioni e perforazioni"
"4324321" = "Installazione di impianti elettrici"
"4324322" = "Installazione di impianti idraulici, di riscaldamento e di condizionamento dell'aria"
"4324329" = "Altri lavori di costruzione e installazione"
"4334331" = "Intonacatura"
"4334332" = "Posa in opera di infissi"
"4334333" = "Rivestimento di pavimenti e di muri"
"4334334" = "Tinteggiatura e posa in opera di vetri"
"4334339" = "Altri lavori di completamento e di finitura degli edifici"
"4394391" = "Realizzazione di coperture"
"4394399" = "Altri lavori specializzati di costruzione nca"
"4514511" = "Commercio di autovetture e di autoveicoli leggeri"
"4514519" = "Commercio di altri autoveicoli"
"4524520" = "Manutenzione e riparazione di autoveicoli"
"4534531" = "Commercio all'ingrosso di parti e accessori di autoveicoli"
"4534532" = "Commercio al dettaglio di parti e accessori di autoveicoli"
"4544540" = "Commercio, manutenzione e riparazione di motocicli e relative parti ed accessori"
"4614611" = "Intermediari del commercio di materie prime agricole, di animali vivi, di materie prime tessili e di semilavorati"
"4614612" = "Intermediari del commercio di combustibili, minerali, metalli e prodotti chimici"
"4614613" = "Intermediari del commercio di legname e materiali da costruzione"
"4614614" = "Intermediari del commercio di macchinari, impianti industriali, navi e aeromobili"
"4614615" = "Intermediari del commercio di mobili, articoli per la casa e ferramenta"
"4614616" = "Intermediari del commercio di prodotti tessili, abbigliamento, pellicce, calzature e articoli in pelle"
"4614617" = "Intermediari del commercio di prodotti alimentari, bevande e tabacco"
"4614618" = "Intermediari del commercio specializzato in altri prodotti"
"4614619" = "Intermediari del commercio di vari prodotti senza prevalenza di alcuno"
"4624621" = "Commercio all'ingrosso di cereali, tabacco grezzo, sementi e alimenti per il bestiame (mangimi)"
"4624622" = "Commercio all'ingrosso di fiori e piante"
"4624623" = "Commercio all'ingrosso di animali vivi"
"4624624" = "Commercio all'ingrosso di pelli e cuoio"
"4634631" = "Commercio all'ingrosso di frutta e ortaggi freschi o conservati"
"4634632" = "Commercio all'ingrosso di carne e di prodotti a base di carne"
"4634633" = "Commercio all'ingrosso di prodotti lattiero-caseari, uova, oli e grassi commestibili"
"4634634" = "Commercio all'ingrosso di bevande"
"4634635" = "Commercio all'ingrosso di prodotti del tabacco"
"4634636" = "Commercio all'ingrosso di zucchero, cioccolato, dolciumi e prodotti da forno"
"4634637" = "Commercio all'ingrosso di caff, t, cacao e spezie"
"4634638" = "Commercio all'ingrosso di altri prodotti alimentari, inclusi pesci, crostacei e molluschi"
"4634639" = "Commercio all'ingrosso non specializzato di prodotti alimentari, bevande e tabacco"
"4644641" = "Commercio all'ingrosso di prodotti tessili"
"4644642" = "Commercio all'ingrosso di abbigliamento e di calzature"
"4644643" = "Commercio all'ingrosso di elettrodomestici, elettronica di consumo audio e video; articoli per fotografia, cinematografia e ottica"
"4644644" = "Commercio all'ingrosso di articoli di porcellana, di vetro e di prodotti per la pulizia"
"4644645" = "Commercio all'ingrosso di profumi e cosmetici"
"4644646" = "Commercio all'ingrosso di prodotti farmaceutici"
"4644647" = "Commercio all'ingrosso di mobili, tappeti e articoli per l'illuminazione"
"4644648" = "Commercio all'ingrosso di orologi e di gioielleria"
"4644649" = "Commercio all'ingrosso di altri beni di consumo"
"4654651" = "Commercio all'ingrosso di computer, apparecchiature informatiche periferiche e di software"
"4654652" = "Commercio all'ingrosso di apparecchiature elettroniche per telecomunicazioni e componenti elettronici"
"4664661" = "Commercio all'ingrosso di macchinari, attrezzature e forniture agricole"
"4664662" = "Commercio all'ingrosso di macchine utensili"
"4664663" = "Commercio all'ingrosso di macchinari per l'estrazione, l'edilizia e l'ingegneria civile"
"4664664" = "Commercio all'ingrosso di macchinari per l'industria tessile, di macchine per cucire e per maglieria"
"4664665" = "Commercio all'ingrosso di mobili per ufficio e negozi"
"4664666" = "Commercio all'ingrosso di altre macchine e attrezzature per ufficio"
"4664669" = "Commercio all'ingrosso di altri macchinari e attrezzature"
"4674671" = "Commercio all'ingrosso di combustibili solidi, liquidi, gassosi e di prodotti derivati"
"4674672" = "Commercio all'ingrosso di metalli e di minerali metalliferi"
"4674673" = "Commercio all'ingrosso di legname e di materiali da costruzione, apparecchi igienico-sanitari, vetro piano, vernici e colori"
"4674674" = "Commercio all'ingrosso di ferramenta, di apparecchi e accessori per impianti idraulici e di riscaldamento"
"4674675" = "Commercio all'ingrosso di prodotti chimici"
"4674676" = "Commercio all'ingrosso di altri prodotti intermedi"
"4674677" = "Commercio all'ingrosso di rottami e cascami"
"4694690" = "Commercio all'ingrosso non specializzato"
"4714711" = "Commercio al dettaglio in esercizi non specializzati con prevalenza di prodotti alimentari e bevande"
"4714719" = "Commercio al dettaglio in altri esercizi non specializzati"
"4724721" = "Commercio al dettaglio di frutta e verdura in esercizi specializzati"
"4724722" = "Commercio al dettaglio di carni e di prodotti a base di carne in esercizi specializzati"
"4724723" = "Commercio al dettaglio di pesci, crostacei e molluschi in esercizi specializzati"
"4724724" = "Commercio al dettaglio di pane, torte, dolciumi e confetteria in esercizi specializzati"
"4724725" = "Commercio al dettaglio di bevande in esercizi specializzati"
"4724726" = "Commercio al dettaglio di prodotti del tabacco in esercizi specializzati"
"4724729" = "Commercio al dettaglio di altri prodotti alimentari in esercizi specializzati"
"4734730" = "Commercio al dettaglio di carburante per autotrazione in esercizi specializzati"
"4744741" = "Commercio al dettaglio di computer, unit periferiche, software e attrezzature per ufficio in esercizi specializzati"
"4744742" = "Commercio al dettaglio di apparecchiature per le telecomunicazioni e la telefonia in esercizi specializzati"
"4744743" = "Commercio al dettaglio di apparecchiature audio e video in esercizi specializzati"
"4754751" = "Commercio al dettaglio di prodotti tessili in esercizi specializzati"
"4754752" = "Commercio al dettaglio di ferramenta, vernici, vetro piano e materiali da costruzione in esercizi specializzati"
"4754753" = "Commercio al dettaglio di tappeti, scendiletto e rivestimenti per pavimenti e pareti (moquette, linoleum) in esercizi specializzati"
"4754754" = "Commercio al dettaglio di elettrodomestici in esercizi specializzati"
"4754759" = "Commercio al dettaglio di mobili, di articoli per l'illuminazione e altri articoli per la casa in esercizi specializzati"
"4764761" = "Commercio al dettaglio di libri in esercizi specializzati"
"4764762" = "Commercio al dettaglio di giornali e articoli di cartoleria in esercizi specializzati"
"4764763" = "Commercio al dettaglio di registrazioni musicali e video in esercizi specializzati"
"4764764" = "Commercio al dettaglio di articoli sportivi in esercizi specializzati"
"4764765" = "Commercio al dettaglio di giochi e giocattoli in esercizi specializzati"
"4774771" = "Commercio al dettaglio di articoli di abbigliamento in esercizi specializzati"
"4774772" = "Commercio al dettaglio di calzature e articoli in pelle in esercizi specializzati"
"4774773" = "Commercio al dettaglio di medicinali in esercizi specializzati"
"4774774" = "Commercio al dettaglio di articoli medicali e ortopedici in esercizi specializzati"
"4774775" = "Commercio al dettaglio di cosmetici, di articoli di profumeria e di erboristeria in esercizi specializzati"
"4774776" = "Commercio al dettaglio di fiori, piante, semi, fertilizzanti, animali domestici e alimenti per animali domestici in esercizi specializzati"
"4774777" = "Commercio al dettaglio di orologi e articoli di gioielleria in esercizi specializzati"
"4774778" = "Commercio al dettaglio di altri prodotti (esclusi quelli di seconda mano) in esercizi specializzati"
"4774779" = "Commercio al dettaglio di articoli di seconda mano in negozi"
"4784781" = "Commercio al dettaglio ambulante di prodotti alimentari e bevande"
"4784782" = "Commercio al dettaglio ambulante di prodotti tessili, abbigliamento e calzature"
"4784789" = "Commercio al dettaglio ambulante di altri prodotti"
"4794791" = "Commercio al dettaglio per corrispondenza o attraverso internet"
"4794799" = "Altro commercio al dettaglio al di fuori di negozi, banchi o mercati"
"4914910" = "Trasporto ferroviario di passeggeri (interurbano)"
"4924920" = "Trasporto ferroviario di merci"
"4934931" = "Trasporto terrestre di passeggeri in aree urbane e suburbane"
"4934932" = "Trasporto con taxi, noleggio di autovetture con conducente"
"4934939" = "Altri trasporti terrestri di passeggeri nca"
"4944941" = "Trasporto di merci su strada"
"4944942" = "Servizi di trasloco"
"4954950" = "Trasporto mediante condotte"
"5015010" = "Trasporto marittimo e costiero di passeggeri"
"5025020" = "Trasporto marittimo e costiero di merci"
"5035030" = "Trasporto di passeggeri per vie d'acqua interne"
"5045040" = "Trasporto di merci per vie d'acqua interne"
"5115110" = "Trasporto aereo di passeggeri"
"5125121" = "Trasporto aereo di merci"
"5125122" = "Trasporto spaziale"
"5215210" = "Magazzinaggio e custodia"
"5225221" = "Attivit dei servizi connessi ai trasporti terrestri"
"5225222" = "Attivit dei servizi connessi al trasporto marittimo e per vie d'acqua"
"5225223" = "Attivit dei servizi connessi al trasporto aereo"
"5225224" = "Movimentazione merci"
"5225229" = "Altre attivit di supporto connesse ai trasporti"
"5315310" = "Attivit postali con obbligo di servizio universale"
"5325320" = "Altre attivit postali e di corriere senza obbligo di servizio universale"
"5515510" = "Alberghi e strutture simili"
"5525520" = "Alloggi per vacanze e altre strutture per brevi soggiorni"
"5535530" = "Aree di campeggio e aree attrezzate per camper e roulotte"
"5595590" = "Altri alloggi"
"5615610" = "Ristoranti e attivit di ristorazione mobile"
"5625621" = "Fornitura di pasti preparati (catering per eventi)"
"5625629" = "Mense e catering continuativo su base contrattuale"
"5635630" = "Bar e altri esercizi simili senza cucina"
"5815811" = "Edizione di libri"
"5815812" = "Pubblicazione di elenchi e mailing list"
"5815813" = "Edizione di quotidiani"
"5815814" = "Edizione di riviste e periodici"
"5815819" = "Altre attivit editoriali"
"5825821" = "Edizione di giochi per computer"
"5825829" = "Edizione di altri software"
"5915911" = "Attivit di produzione cinematografica, di video e di programmi televisivi"
"5915912" = "Attivit di post-produzione cinematografica, di video e di programmi televisivi"
"5915913" = "Attivit di distribuzione cinematografica, di video e di programmi televisivi"
"5915914" = "Attivit di proiezione cinematografica"
"5925920" = "Attivit di registrazione sonora e di editoria musicale"
"6016010" = "Trasmissioni radiofoniche"
"6026020" = "Attivit di programmazione e trasmissioni televisive"
"6116110" = "Telecomunicazioni fisse"
"6126120" = "Telecomunicazioni mobili"
"6136130" = "Telecomunicazioni satellitari"
"6196190" = "Altre attivit di telecomunicazione"
"6206201" = "Produzione di software non connesso all'edizione"
"6206202" = "Consulenza nel settore delle tecnologie dell'informatica"
"6206203" = "Gestione di strutture informatizzate"
"6206209" = "Altre attivit dei servizi connessi alle tecnologie dell'informatica"
"6316311" = "Elaborazione dei dati, hosting e attivit connesse"
"6316312" = "Portali web"
"6396391" = "Attivit delle agenzie di stampa"
"6396399" = "Altre attivit dei servizi di informazione nca"
"6416411" = "Attivit delle banche centrali"
"6416419" = "Altre intermediazioni monetarie"
"6426420" = "Attivit delle societ di partecipazione (holding)"
"6436430" = "Societ fiduciarie, fondi e altre societ simili"
"6496491" = "Leasing finanziario"
"6496492" = "Altre attivit creditizie"
"6496499" = "Altre attivit di servizi finanziari nca (escluse le assicurazioni e i fondi pensione)"
"6516511" = "Assicurazioni sulla vita"
"6516512" = "Assicurazioni diverse da quelle sulla vita"
"6526520" = "Riassicurazioni"
"6536530" = "Fondi pensione"
"6616611" = "Amministrazione di mercati finanziari"
"6616612" = "Attivit di negoziazione di contratti relativi a titoli e merci"
"6616619" = "Altre attivit ausiliarie dei servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"6626621" = "Valutazione dei rischi e dei danni"
"6626622" = "Attivit di agenti e mediatori di assicurazioni"
"6626629" = "Altre attivit ausiliarie delle assicurazioni e dei fondi pensione"
"6636630" = "Attivit di gestione dei fondi"
"6816810" = "Compravendita di beni immobili effettuata su beni propri"
"6826820" = "Affitto e gestione di  immobili di propriet o in leasing"
"6836831" = "Attivit di mediazione immobiliare"
"6836832" = "Gestione di immobili per conto terzi"
"6916910" = "Attivit degli studi legali"
"6926920" = "Contabilit, controllo e revisione contabile, consulenza in materia fiscale e del lavoro"
"7017010" = "Attivit delle holding impegnate nelle attivit gestionali (holding operative)"
"7027021" = "Pubbliche relazioni e comunicazione"
"7027022" = "Consulenza imprenditoriale e altra consulenza amministrativo-gestionale"
"7117111" = "Attivit degli studi di architettura"
"7117112" = "Attivit degli studi d'ingegneria ed altri studi tecnici"
"7127120" = "Collaudi ed analisi tecniche"
"7217211" = "Ricerca e sviluppo sperimentale nel campo delle biotecnologie"
"7217219" = "Altre attivit di ricerca e sviluppo sperimentale nel campo delle scienze naturali e dell'ingegneria"
"7227220" = "Ricerca e sviluppo sperimentale nel campo delle scienze sociali e umanistiche"
"7317311" = "Agenzie pubblicitarie"
"7317312" = "Attivit delle concessionarie pubblicitarie"
"7327320" = "Ricerche di mercato e sondaggi di opinione"
"7417410" = "Attivit di design specializzate"
"7427420" = "Attivit fotografiche"
"7437430" = "Traduzione e interpretariato"
"7497490" = "Altre attivit professionali, scientifiche e tecniche nca"
"7507500" = "Servizi veterinari"
"7717711" = "Noleggio di autovetture ed autoveicoli leggeri"
"7717712" = "Noleggio di autocarri e di altri veicoli pesanti"
"7727721" = "Noleggio di attrezzature sportive e ricreative"
"7727722" = "Noleggio di videocassette e dischi"
"7727729" = "Noleggio di altri beni per uso personale e domestico (escluse le attrezzature sportive e ricreative)"
"7737731" = "Noleggio di macchine e attrezzature agricole"
"7737732" = "Noleggio di macchine e attrezzature per lavori edili e di genio civile"
"7737733" = "Noleggio di macchine e attrezzature per ufficio (inclusi i computer)"
"7737734" = "Noleggio di mezzi di trasporto marittimo e fluviale"
"7737735" = "Noleggio di mezzi di trasporto aereo"
"7737739" = "Noleggio di altre macchine, attrezzature e beni materiali nca"
"7747740" = "Concessione dei diritti di sfruttamento di propriet intellettuale e prodotti simili (escluse le opere protette dal copyright)"
"7817810" = "Attivit di agenzie di collocamento"
"7827820" = "Attivit delle agenzie di lavoro temporaneo (interinale)"
"7837830" = "Altre attivit di fornitura e gestione di risorse umane"
"7917911" = "Attivit delle agenzie di viaggio"
"7917912" = "Attivit dei tour operator"
"7997990" = "Altri servizi di prenotazione e altre attivit di assistenza turistica non svolte dalle agenzie di viaggio"
"8018010" = "Servizi di vigilanza privata"
"8028020" = "Servizi connessi ai sistemi di vigilanza"
"8038030" = "Servizi investigativi privati"
"8118110" = "Servizi integrati di gestione agli edifici"
"8128121" = "Pulizia generale (non specializzata) di edifici"
"8128122" = "Attivit di pulizia specializzata di edifici e di impianti e macchinari industriali"
"8128129" = "Altre attivit di pulizia"
"8138130" = "Cura e manutenzione del paesaggio"
"8218211" = "Servizi integrati di supporto per le funzioni d'ufficio"
"8218219" = "Servizi di fotocopiatura, preparazione di documenti e altre attivit di supporto specializzate per le funzioni d'ufficio"
"8228220" = "Attivit dei call center"
"8238230" = "Organizzazione di convegni e fiere"
"8298291" = "Attivit di agenzie di recupero crediti; agenzie di informazioni commerciali"
"8298292" = "Attivit di imballaggio e confezionamento per conto terzi"
"8298299" = "Altri servizi di supporto alle imprese nca"
"8418411" = "Attivit generali di amministrazione pubblica"
"8418412" = "Regolamentazione delle attivit relative alla fornitura di servizi di assistenza sanitaria, dell'istruzione, di servizi culturali e ad altri servizi sociali (esclusa l'assicurazione sociale obbligator"
"8418413" = "Regolamentazione delle attivit che contribuiscono ad una pi efficiente gestione delle attivit economiche"
"8428421" = "Affari esteri"
"8428422" = "Difesa nazionale"
"8428423" = "Giustizia ed attivit giudiziarie"
"8428424" = "Ordine pubblico e sicurezza nazionale"
"8428425" = "Attivit dei vigili del fuoco e della protezione civile"
"8438430" = "Assicurazione sociale obbligatoria"
"8518510" = "Istruzione prescolastica"
"8528520" = "Istruzione primaria"
"8538531" = "Istruzione secondaria di formazione generale"
"8538532" = "Istruzione secondaria tecnica e professionale"
"8548541" = "Istruzione post-secondaria non universitaria"
"8548542" = "Istruzione universitaria e post-universitaria; accademie e conservatori"
"8558551" = "Corsi sportivi e ricreativi"
"8558552" = "Formazione culturale"
"8558553" = "Attivit delle scuole guida"
"8558559" = "Altri servizi di istruzione nca"
"8568560" = "Attivit di supporto all'istruzione"
"8618610" = "Servizi ospedalieri"
"8628621" = "Servizi degli studi medici di medicina generale"
"8628622" = "Servizi degli studi medici specialistici"
"8628623" = "Attivit degli studi odontoiatrici"
"8698690" = "Altri servizi di assistenza sanitaria"
"8718710" = "Strutture di assistenza infermieristica residenziale"
"8728720" = "Strutture di assistenza residenziale per persone affette da ritardi mentali, disturbi mentali o che abusano di sostanze stupefacenti"
"8738730" = "Strutture di assistenza residenziale per anziani e disabili"
"8798790" = "Altre strutture di assistenza sociale residenziale"
"8818810" = "Assistenza sociale non residenziale per anziani e disabili"
"8898891" = "Servizi di asili nido e assistenza diurna per minori disabili"
"8898899" = "Altre attivit di assistenza sociale non residenziale nca"
"9009001" = "Rappresentazioni artistiche"
"9009002" = "Attivit di supporto alle rappresentazioni artistiche"
"9009003" = "Creazioni artistiche e letterarie"
"9009004" = "Gestione di strutture artistiche"
"9109101" = "Attivit di biblioteche ed archivi"
"9109102" = "Attivit di musei"
"9109103" = "Gestione di luoghi e monumenti storici e attrazioni simili"
"9109104" = "Attivit degli orti botanici, dei giardini zoologici e delle riserve naturali"
"9209200" = "Attivit riguardanti le lotterie, le scommesse, le case da gioco"
"9319311" = "Gestione di impianti sportivi"
"9319312" = "Attivit di club sportivi"
"9319313" = "Palestre"
"9319319" = "Altre attivit sportive"
"9329321" = "Parchi di divertimento e parchi tematici"
"9329329" = "Altre attivit ricreative e di divertimento"
"9419411" = "Attivit di organizzazioni economiche e di datori di lavoro"
"9419412" = "Attivit di organizzazioni associative professionali"
"9429420" = "Attivit dei sindacati di lavoratori dipendenti"
"9499491" = "Attivit delle organizzazioni religiose nell'esercizio del culto"
"9499492" = "Attivit dei partiti e delle associazioni politiche"
"9499499" = "Attivit di altre organizzazioni associative nca"
"9519511" = "Riparazione di computer e periferiche"
"9519512" = "Riparazione di apparecchiature per le comunicazioni"
"9529521" = "Riparazione di prodotti elettronici di consumo audio e video"
"9529522" = "Riparazione di elettrodomestici e di articoli per la casa e il giardinaggio"
"9529523" = "Riparazione di calzature e articoli da viaggio"
"9529524" = "Riparazione di mobili e di oggetti di arredamento"
"9529525" = "Riparazione di orologi e di gioielli"
"9529529" = "Riparazione di altri beni per uso personale e per la casa"
"9609601" = "Lavanderia e pulitura di articoli tessili e pelliccia"
"9609602" = "Servizi dei parrucchieri e di altri trattamenti estetici"
"9609603" = "Servizi di pompe funebri e attivit connesse"
"9609604" = "Servizi dei centri per il benessere fisico"
"9609609" = "Altre attivit di servizi per la persona nca"
"9709700" = "Attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"9819810" = "Produzione di beni indifferenziati per uso proprio da parte di famiglie e convivenze"
"9829820" = "Produzione di servizi indifferenziati per uso proprio da parte di famiglie e convivenze"
"9909900" = "Organizzazioni ed organismi extraterritoriali"
;
VALUE $ATE94F /* ATECO03 */
"0110111" = "Coltivazioni di cereali e di altri seminativi n.c.a."
"0110112" = "Coltivazione di ortaggi, specialit orticole, fiori e prodotti di vivai"
"0110113" = "Coltivazione di frutta, frutta a guscio, prodotti destinati alla preparazione di bevande, spezie"
"0120121" = "Allevamento di bovini e bufalini, produzione di latte crudo"
"0120122" = "Allevamento di ovini, caprini, equini"
"0120123" = "Allevamento di suini"
"0120124" = "Allevamento di pollame e altri volatili"
"0120125" = "Allevamento di altri animali"
"0130130" = "Coltivazioni agricole associate all'allevamento di animali: attivit mista"
"0140141" = "Attivit dei servizi connessi all'agricoltura; creazione e manutenzione di giardini, aiuole e spazi verdi"
"0140142" = "Attivit dei servizi connessi all'allevamento del bestiame, esclusi i servizi veterinari"
"0150150" = "Caccia e cattura di animali per allevamento e ripopolamento di selvaggina, compresi i servizi connessi"
"0200201" = "Silvicoltura e utilizzazione di aree forestali"
"0200202" = "Servizi connessi alla silvicoltura e all'utilizzazione di aree forestali"
"0500501" = "Pesca"
"0500502" = "Piscicoltura, acquacoltura"
"1011010" = "Estrazione ed agglomerazione di carbon fossile"
"1021020" = "Estrazione ed agglomerazione di lignite"
"1031030" = "Estrazione ed agglomerazione di torba"
"1111110" = "Estrazione di petrolio greggio e di gas naturale"
"1121120" = "Attivit dei servizi connessi all'estrazione di petrolio e di gas, esclusa la prospezione"
"1201200" = "Estrazione di minerali di uranio e di torio"
"1311310" = "Estrazione di minerali di ferro"
"1321320" = "Estrazione di minerali metallici non ferrosi, ad eccezione dei minerali di uranio e di torio"
"1411411" = "Estrazione di pietre ornamentali e da costruzione"
"1411412" = "Estrazione di pietra per calce, pietra da gesso e creta"
"1411413" = "Estrazione di ardesia"
"1421421" = "Estrazione di ghiaia e sabbia"
"1421422" = "Estrazione di argilla e caolino"
"1431430" = "Estrazione di minerali per le industrie chimiche e la fabbricazione di concimi"
"1441440" = "Produzione di sale"
"1451450" = "Estrazione di altri minerali e prodotti di cava"
"1511511" = "Produzione e refrigerazione di carne del bestiame, escluso volatili e conigli"
"1511512" = "Produzione e refrigerazione di carne di volatili e conigli"
"1511513" = "Lavorazione e conservazione di carne e di prodotti a base di carne"
"1521520" = "Lavorazione e conservazione di pesce e di prodotti a base di pesce"
"1531531" = "Lavorazione e conservazione delle patate"
"1531532" = "Produzione di succhi di frutta e di ortaggi"
"1531533" = "Lavorazione e conservazione di frutta e ortaggi n.c.a."
"1541541" = "Produzione di oli e grassi grezzi"
"1541542" = "Produzione di oli e grassi raffinati"
"1541543" = "Produzione di margarina e di grassi commestibili simili"
"1551551" = "Industria lattiero-casearia, trattamento igienico, conservazione del latte"
"1551552" = "Produzione di gelati"
"1561561" = "Lavorazione delle granaglie"
"1561562" = "Produzione di prodotti amidacei"
"1571571" = "Produzione di mangimi per l'alimentazione degli animali da allevamento"
"1571572" = "Produzione di prodotti per l'alimentazione degli animali domestici"
"1581581" = "Produzione di prodotti di panetteria e di pasticceria fresca"
"1581582" = "Produzione di fette biscottate, biscotti, prodotti di pasticceria conservati"
"1581583" = "Produzione di zucchero"
"1581584" = "Produzione di cacao in polvere, cioccolato, caramelle e confetterie"
"1581585" = "Produzione di paste alimentari, di cuscus e di prodotti farinacei simili"
"1581586" = "Lavorazione del t e del caff"
"1581587" = "Produzione di condimenti e spezie"
"1581588" = "Produzione di preparati omogeneizzati e di alimenti dietetici"
"1581589" = "Produzione di altri prodotti alimentari"
"1591591" = "Produzione di bevande alcoliche distillate"
"1591592" = "Produzione di alcol etilico di fermentazione"
"1591593" = "Produzione di vini (da uve non di produzione propria)"
"1591594" = "Produzione di sidro e di altri vini a base di frutta"
"1591595" = "Produzione di altre bevande fermentate non distillate"
"1591596" = "Produzione di birra"
"1591597" = "Produzione di malto"
"1591598" = "Industria delle acque minerali e delle bibite analcoliche"
"1601600" = "Industria del tabacco"
"1711711" = "Preparazione e filatura di fibre tipo cotone"
"1711712" = "Preparazione e filatura di fibre tipo lana cardata"
"1711713" = "Preparazione e filatura di fibre tipo lana pettinata"
"1711714" = "Preparazione e filatura di fibre tipo lino"
"1711715" = "Torcitura e testurizzazione della seta e di filamenti sintetici o artificiali"
"1711716" = "Fabbricazione di filati cucirini"
"1711717" = "Preparazione e filatura di altre fibre tessili"
"1721721" = "Tessitura di filati tipo cotone"
"1721722" = "Tessitura di filati tipo lana cardata"
"1721723" = "Tessitura di filati tipo lana pettinata"
"1721724" = "Tessitura di filati tipo seta"
"1721725" = "Tessitura di altre materie tessili"
"1731730" = "Finissaggio dei tessili"
"1741740" = "Confezionamento di articoli tessili, esclusi gli articoli di vestiario"
"1751751" = "Fabbricazione di tappeti e moquette"
"1751752" = "Fabbricazione di spago, corde, funi e reti"
"1751753" = "Fabbricazione di tessuti non tessuti e di articoli in tali materie, esclusi gli articoli di vestiario"
"1751754" = "Fabbricazione di altri tessili"
"1761760" = "Fabbricazione di tessuti a maglia"
"1771771" = "Fabbricazione di articoli di calzetteria"
"1771772" = "Fabbricazione di pullover, cardigan ed altri articoli simili a maglia"
"1811810" = "Confezione di vestiario in pelle"
"1821821" = "Confezione di indumenti da lavoro"
"1821822" = "Confezione di abbigliamento esterno"
"1821823" = "Confezione di biancheria intima"
"1821824" = "Confezione di altri articoli di abbigliamento ed accessori"
"1831830" = "Preparazione e tintura di pellicce; confezione di articoli in pelliccia"
"1911910" = "Preparazione e concia del cuoio"
"1921920" = "Fabbricazione di articoli da viaggio, borse, marocchineria e selleria"
"1931930" = "Fabbricazione di calzature"
"2012010" = "Taglio, piallatura e trattamento del legno"
"2022020" = "Fabbricazione di fogli da impiallacciatura; compensato, pannelli stratificati, pannelli di truciolato ed altri pannelli di legno"
"2032030" = "Fabbricazione di carpenteria in legno e falegnameria per l'edilizia"
"2042040" = "Fabbricazione di imballaggi in legno"
"2052051" = "Fabbricazione di altri prodotti in legno"
"2052052" = "Fabbricazione di articoli in sughero e materiali da intreccio"
"2112111" = "Fabbricazione della pasta-carta"
"2112112" = "Fabbricazione della carta e del cartone"
"2122121" = "Fabbricazione di carta e cartoni ondulati e di imballaggi di carta e cartone"
"2122122" = "Fabbricazione di prodotti di carta e cartone per uso domestico e igienico-sanitario"
"2122123" = "Fabbricazione di prodotti cartotecnici"
"2122124" = "Fabbricazione di carta da parati"
"2122125" = "Fabbricazione di altri articoli di carta e di cartone"
"2212211" = "Edizione di libri"
"2212212" = "Edizione di giornali"
"2212213" = "Edizione di riviste e periodici"
"2212214" = "Edizione di registrazioni sonore"
"2212215" = "Altre edizioni"
"2222221" = "Stampa di giornali"
"2222222" = "Altre stampe di arti grafiche"
"2222223" = "Legatoria, rilegatura di libri"
"2222224" = "Lavorazioni preliminari alla stampa"
"2222225" = "Lavorazioni ausiliarie connesse alla stampa"
"2232231" = "Riproduzione di registrazioni sonore"
"2232232" = "Riproduzione di registrazioni video"
"2232233" = "Riproduzione di registrazioni informatiche"
"2312310" = "Fabbricazione di prodotti di cokeria"
"2322320" = "Fabbricazione di prodotti petroliferi raffinati"
"2332330" = "Trattamento dei combustibili nucleari"
"2412411" = "Fabbricazione di gas industriali"
"2412412" = "Fabbricazione di coloranti e pigmenti"
"2412413" = "Fabbricazione di altri prodotti chimici di base inorganici"
"2412414" = "Fabbricazione di altri prodotti chimici di base organici"
"2412415" = "Fabbricazione di concimi e di composti azotati"
"2412416" = "Fabbricazione di materie plastiche in forme primarie"
"2412417" = "Fabbricazione di gomma sintetica in forme primarie"
"2422420" = "Fabbricazione di fitofarmaci e di altri prodotti chimici per l'agricoltura"
"2432430" = "Fabbricazione di pitture, vernici e smalti, inchiostri da stampa e adesivi sintetici"
"2442441" = "Fabbricazione di prodotti farmaceutici di base"
"2442442" = "Fabbricazione di medicinali e preparati farmaceutici"
"2452451" = "Fabbricazione di saponi, detersivi e detergenti, di prodotti per la pulizia e la lucidatura"
"2452452" = "Fabbricazione di profumi e cosmetici"
"2462461" = "Fabbricazione di esplosivi"
"2462462" = "Fabbricazione di colle e gelatine"
"2462463" = "Fabbricazione di oli essenziali"
"2462464" = "Fabbricazione di prodotti chimici per uso fotografico"
"2462465" = "Fabbricazione di supporti per registrazioni audio, video, informatica"
"2462466" = "Fabbricazione di altri prodotti chimici"
"2472470" = "Fabbricazione di fibre sintetiche e artificiali"
"2512511" = "Fabbricazione di pneumatici e di camere d'aria"
"2512512" = "Rigenerazione e ricostruzione di pneumatici"
"2512513" = "Fabbricazione di altri prodotti in gomma"
"2522521" = "Fabbricazione di lastre, fogli, tubi e profilati in materie plastiche"
"2522522" = "Fabbricazione di imballaggi in materie plastiche"
"2522523" = "Fabbricazione di articoli in plastica per l'edilizia"
"2522524" = "Fabbricazione di altri articoli in materie plastiche"
"2612611" = "Fabbricazione di vetro piano"
"2612612" = "Lavorazione e trasformazione del vetro piano"
"2612613" = "Fabbricazione di vetro cavo"
"2612614" = "Fabbricazione di fibre di vetro"
"2612615" = "Fabbricazione e lavorazione di altro vetro (incluso vetro per usi tecnici), lavorazione di vetro cavo"
"2622621" = "Fabbricazione di prodotti in ceramica per usi domestici e ornamentali"
"2622622" = "Fabbricazione di articoli sanitari in ceramica"
"2622623" = "Fabbricazione di isolatori e di pezzi isolanti in ceramica"
"2622624" = "Fabbricazione di altri prodotti ceramici per uso tecnico e industriale"
"2622625" = "Fabbricazione di altri prodotti ceramici"
"2622626" = "Fabbricazione di prodotti ceramici refrattari"
"2632630" = "Fabbricazione di piastrelle in ceramica per pavimenti e rivestimenti"
"2642640" = "Fabbricazione di mattoni, tegole ed altri prodotti per l'edilizia in terracotta"
"2652651" = "Produzione di cemento"
"2652652" = "Produzione di calce"
"2652653" = "Produzione di gesso"
"2662661" = "Fabbricazione di prodotti in calcestruzzo per l'edilizia"
"2662662" = "Fabbricazione di prodotti in gesso per l'edilizia"
"2662663" = "Produzione di calcestruzzo pronto per l'uso"
"2662664" = "Produzione di malta"
"2662665" = "Fabbricazione di prodotti in fibrocemento"
"2662666" = "Fabbricazione di altri prodotti in calcestruzzo, gesso e cemento"
"2672670" = "Taglio, modellatura e finitura di pietre ornamentali e per l'edilizia"
"2682681" = "Fabbricazione di prodotti abrasivi"
"2682682" = "Fabbricazione di altri prodotti in minerali non metalliferi"
"2712710" = "Siderurgia"
"2722721" = "Fabbricazione di tubi di ghisa"
"2722722" = "Fabbricazione di tubi di acciaio"
"2732731" = "Stiratura a freddo"
"2732732" = "Laminazione a freddo di nastri"
"2732733" = "Profilatura mediante formatura o piegatura a freddo"
"2732734" = "Trafilatura"
"2742741" = "Produzione di metalli preziosi e semilavorati"
"2742742" = "Produzione di alluminio e semilavorati"
"2742743" = "Produzione di zinco, piombo e stagno e semilavorati"
"2742744" = "Produzione di rame e semilavorati"
"2742745" = "Produzione di altri metalli non ferrosi e semilavorati"
"2752751" = "Fusione di ghisa"
"2752752" = "Fusione di acciaio"
"2752753" = "Fusione di metalli leggeri"
"2752754" = "Fusione di altri metalli non ferrosi"
"2812811" = "Fabbricazione di strutture metalliche e di parti di strutture"
"2812812" = "Fabbricazione di porte e finestre in metallo"
"2822821" = "Fabbricazione di cisterne, serbatoi e contenitori in metallo"
"2822822" = "Fabbricazione di radiatori e caldaie per il riscaldamento centrale"
"2832830" = "Fabbricazione di generatori di vapore, escluse le caldaie per il riscaldamento centrale ad acqua calda"
"2842840" = "Fucinatura, imbutitura, stampaggio e profilatura dei metalli; metallurgia delle polveri"
"2852851" = "Trattamento e rivestimento dei metalli"
"2852852" = "Lavori di meccanica generale"
"2862861" = "Fabbricazione di articoli di coltelleria e posateria"
"2862862" = "Fabbricazione di utensileria"
"2862863" = "Fabbricazione di serrature e cerniere"
"2872871" = "Fabbricazione di bidoni in acciaio e di contenitori analoghi"
"2872872" = "Fabbricazione di imballaggi in metallo leggero"
"2872873" = "Fabbricazione di prodotti fabbricati con fili metallici"
"2872874" = "Fabbricazione di viti, bulloni, catene e molle"
"2872875" = "Fabbricazione di altri prodotti metallici"
"2912911" = "Fabbricazione di motori e di turbine, esclusi i motori per aeromobili, veicoli e motocicli"
"2912912" = "Fabbricazione di pompe, compressori e sistemi idraulici"
"2912913" = "Fabbricazione di rubinetti e valvole"
"2912914" = "Fabbricazione di cuscinetti, ingranaggi e organi di trasmissione"
"2922921" = "Fabbricazione di fornaci e bruciatori"
"2922922" = "Fabbricazione di macchine e apparecchi di sollevamento e movimentazione"
"2922923" = "Fabbricazione di attrezzature di uso non domestico per la refrigerazione e la ventilazione"
"2922924" = "Fabbricazione di altre macchine di impiego generale n.c.a."
"2932931" = "Fabbricazione di trattori agricoli"
"2932932" = "Fabbricazione di altre macchine per l'agricoltura e la silvicoltura"
"2942941" = "Fabbricazione di macchine utensili elettriche portatili"
"2942942" = "Fabbricazione di macchine utensili per la metallurgia (compresi parti e accessori, installazione, manutenzione e riparazione)"
"2942943" = "Fabbricazione di altre macchine utensili (compresi parti e accessori, installazione, manutenzione e riparazione)"
"2952951" = "Fabbricazione di macchine per la metallurgia (compresi parti e accessori, installazione, manutenzione e riparazione)"
"2952952" = "Fabbricazione di macchine da miniera, cava e cantiere (compresi parti e accessori, installazione, manutenzione e riparazione)"
"2952953" = "Fabbricazione di macchine per l'industria alimentare, delle bevande e del tabacco (compresi parti e accessori, installazione, manutenzione e riparazione)"
"2952954" = "Fabbricazione di macchine per le industrie tessili, dell'abbigliamento e del cuoio (compresi parti e accessori, installazione, manutenzione e riparazione)"
"2952955" = "Fabbricazione di macchine per l'industria della carta e del cartone (compresi parti e accessori, installazione, manutenzione e riparazione)"
"2952956" = "Fabbricazione di altre macchine per impieghi speciali n.c.a. (compresi parti e accessori, installazione, manutenzione e riparazione)"
"2962960" = "Fabbricazione di armi, sistemi d'arma e munizioni"
"2972971" = "Fabbricazione di elettrodomestici"
"2972972" = "Fabbricazione di apparecchi per uso domestico non elettrici"
"3003001" = "Fabbricazione di macchine per ufficio"
"3003002" = "Fabbricazione di computer, sistemi e di altre apparecchiature per l'informatica"
"3113110" = "Fabbricazione di motori, generatori e trasformatori elettrici"
"3123120" = "Fabbricazione di apparecchiature per la distribuzione e il controllo dell'elettricit"
"3133130" = "Fabbricazione di fili e cavi isolati"
"3143140" = "Fabbricazione di pile e accumulatori elettrici"
"3153150" = "Fabbricazione di apparecchiature per illuminazione e di lampade elettriche"
"3163161" = "Fabbricazione di apparecchiature elettriche per motori e veicoli"
"3163162" = "Fabbricazione di altre apparecchiature elettriche n.c.a."
"3213210" = "Fabbricazione di tubi e valvole elettronici e di altri componenti elettronici"
"3223220" = "Fabbricazione di apparecchi trasmittenti per la radiodiffusione e la televisione e di apparecchi per la telefonia"
"3233230" = "Fabbricazione di apparecchi riceventi per la radiodiffusione e la televisione, di apparecchi per la registrazione e la riproduzione del suono o dell'immagine e di prodotti connessi"
"3313310" = "Fabbricazione di apparecchi medicali e chirurgici e di apparecchi ortopedici"
"3323320" = "Fabbricazione di strumenti e apparecchi di misurazione, controllo, prova, navigazione e simili, escluse le apparecchiature di controllo dei processi industriali"
"3333330" = "Fabbricazione di apparecchiature per il controllo dei processi industriali"
"3343340" = "Fabbricazione di strumenti ottici e di attrezzature fotografiche"
"3353350" = "Fabbricazione di orologi"
"3413410" = "Fabbricazione di autoveicoli"
"3423420" = "Fabbricazione di carrozzerie per autoveicoli, rimorchi e semirimorchi"
"3433430" = "Fabbricazione di parti ed accessori per autoveicoli e loro motori"
"3513511" = "Costruzioni navali e riparazioni di navi"
"3513512" = "Costruzione e riparazione di imbarcazioni da diporto e sportive"
"3523520" = "Costruzione di locomotive, anche da manovra, e di materiale rotabile ferro-tranviario"
"3533530" = "Costruzione di aeromobili e di veicoli spaziali"
"3543541" = "Fabbricazione di motocicli"
"3543542" = "Fabbricazione di biciclette"
"3543543" = "Fabbricazione di veicoli per invalidi"
"3553550" = "Fabbricazione di altri mezzi di trasporto"
"3613611" = "Fabbricazione di sedie e divani"
"3613612" = "Fabbricazione di mobili per uffici e negozi"
"3613613" = "Fabbricazione di mobili per cucina"
"3613614" = "Fabbricazione di altri mobili"
"3613615" = "Fabbricazione di materassi"
"3623621" = "Coniazione di monete"
"3623622" = "Fabbricazione di gioielleria e oreficeria"
"3633630" = "Fabbricazione di strumenti musicali"
"3643640" = "Fabbricazione di articoli sportivi"
"3653650" = "Fabbricazione di giochi e giocattoli"
"3663661" = "Fabbricazione di oggetti di bigiotteria"
"3663662" = "Fabbricazione di scope e spazzole"
"3663663" = "Altre industrie manifatturiere n.c.a."
"3713710" = "Recupero e preparazione per il riciclaggio di cascami e rottami metallici"
"3723720" = "Recupero e preparazione per il riciclaggio di cascami e rottami non metallici"
"4014011" = "Produzione di energia elettrica"
"4014012" = "Trasporto di energia elettrica"
"4014013" = "Distribuzione e commercio di energia elettrica"
"4024021" = "Produzione di gas"
"4024022" = "Distribuzione e commercio di combustibili gassosi mediante condotte"
"4034030" = "Produzione e distribuzione di calore"
"4104100" = "Raccolta, depurazione e distribuzione d'acqua"
"4514511" = "Demolizione di edifici e sistemazione del terreno"
"4514512" = "Trivellazioni e perforazioni"
"4524521" = "Lavori generali di costruzione di edifici e lavori di ingegneria civile"
"4524522" = "Posa in opera di coperture e costruzione di ossature di tetti di edifici"
"4524523" = "Costruzione di autostrade, strade, campi di aviazione e impianti sportivi"
"4524524" = "Costruzione di opere idrauliche"
"4524525" = "Altri lavori speciali di costruzione"
"4534531" = "Installazione di impianti elettrici"
"4534532" = "Lavori di isolamento"
"4534533" = "Installazione di impianti idraulico-sanitari"
"4534534" = "Altri lavori di installazione"
"4544541" = "Intonacatura"
"4544542" = "Posa in opera di infissi"
"4544543" = "Rivestimento di pavimenti e di muri"
"4544544" = "Tinteggiatura e posa in opera di vetri"
"4544545" = "Altri lavori di completamento degli edifici"
"4554550" = "Noleggio di macchine e attrezzature per la costruzione o la demolizione, con manovratore"
"5015010" = "Commercio di autoveicoli"
"5025020" = "Manutenzione e riparazione di autoveicoli"
"5035030" = "Commercio di parti e accessori di autoveicoli"
"5045040" = "Commercio, manutenzione e riparazione di motocicli, accessori e pezzi di ricambio"
"5055050" = "Vendita al dettaglio di carburanti per autotrazione"
"5115111" = "Intermediari del commercio di materie prime agricole, di animali vivi, di materie prime tessili e di semilavorati"
"5115112" = "Intermediari del commercio di combustibili, minerali, metalli e prodotti chimici per l'industria"
"5115113" = "Intermediari del commercio di legname e materiali da costruzione"
"5115114" = "Intermediari del commercio di macchine, impianti industriali, navi e aeromobili"
"5115115" = "Intermediari del commercio di mobili, articoli per la casa e ferramenta"
"5115116" = "Intermediari del commercio di prodotti tessili, abbigliamento, calzature e articoli in cuoio"
"5115117" = "Intermediari del commercio di prodotti alimentari, bevande e tabacco"
"5115118" = "Intermediari del commercio specializzato di prodotti particolari n.c.a."
"5115119" = "Intermediari del commercio di vari prodotti senza prevalenza di alcuno"
"5125121" = "Commercio all'ingrosso di cereali, sementi e alimenti per il bestiame (mangimi)"
"5125122" = "Commercio all'ingrosso di fiori e piante"
"5125123" = "Commercio all'ingrosso di animali vivi"
"5125124" = "Commercio all'ingrosso di pelli, anche per pellicceria, e cuoio"
"5125125" = "Commercio all'ingrosso di tabacco grezzo"
"5135131" = "Commercio all'ingrosso di frutta e ortaggi"
"5135132" = "Commercio all'ingrosso di carne e di prodotti di salumeria"
"5135133" = "Commercio all'ingrosso di prodotti lattiero-caseari, uova, oli e grassi commestibili"
"5135134" = "Commercio all'ingrosso di bevande alcoliche ed altre bevande"
"5135135" = "Commercio all'ingrosso di prodotti del tabacco"
"5135136" = "Commercio all'ingrosso di zucchero, cioccolato e dolciumi"
"5135137" = "Commercio all'ingrosso di caff, t, cacao e spezie"
"5135138" = "Commercio all'ingrosso di altri prodotti alimentari, inclusi pesci, crostacei e molluschi"
"5135139" = "Commercio all'ingrosso non specializzato di prodotti alimentari, bevande e tabacco"
"5145141" = "Commercio all'ingrosso di prodotti tessili"
"5145142" = "Commercio all'ingrosso di abbigliamento e di calzature"
"5145143" = "Commercio all'ingrosso di elettrodomestici, apparecchi radio e televisori"
"5145144" = "Commercio all'ingrosso di articoli di porcellana e di vetro, carte da parati e prodotti per la pulizia"
"5145145" = "Commercio all'ingrosso di profumi e cosmetici"
"5145146" = "Commercio all'ingrosso di prodotti farmaceutici (compresi strumenti e apparecchi sanitari)"
"5145147" = "Commercio all'ingrosso di altri prodotti per uso domestico"
"5155151" = "Commercio all'ingrosso di combustibili solidi, liquidi, gassosi e di prodotti derivati"
"5155152" = "Commercio all'ingrosso di metalli e di minerali metalliferi"
"5155153" = "Commercio all'ingrosso di legname e di materiali da costruzione, vetro piano, vernici e colori"
"5155154" = "Commercio all'ingrosso di ferramenta, di apparecchi e accessori per impianti idraulici e di riscaldamento"
"5155155" = "Commercio all'ingrosso di prodotti chimici"
"5155156" = "Commercio all'ingrosso di altri prodotti intermedi"
"5155157" = "Commercio all'ingrosso di rottami e cascami"
"5185181" = "Commercio all'ingrosso di macchine utensili"
"5185182" = "Commercio all'ingrosso di macchine per le miniere, le cave, l'edilizia e il genio civile"
"5185183" = "Commercio all'ingrosso di macchine per l'industria tessile, di macchine per cucire e per maglieria"
"5185184" = "Commercio all'ingrosso di computer, apparecchiature informatiche periferiche e di software"
"5185185" = "Commercio all'ingrosso di altre macchine e di attrezzature per ufficio"
"5185186" = "Commercio all'ingrosso di altri componenti e apparecchiature elettronici"
"5185187" = "Commercio all'ingrosso di altre macchine per l'industria, il commercio e la navigazione"
"5185188" = "Commercio all'ingrosso di macchine, accessori e utensili agricoli, inclusi i trattori"
"5195190" = "Commercio all'ingrosso di altri prodotti"
"5215211" = "Commercio al dettaglio in esercizi non specializzati con prevalenza di prodotti alimentari e bevande"
"5215212" = "Commercio al dettaglio in esercizi non specializzati con prevalenza di prodotti non alimentari"
"5225221" = "Commercio al dettaglio di frutta e verdura"
"5225222" = "Commercio al dettaglio di carni e di prodotti a base di carne"
"5225223" = "Commercio al dettaglio di pesci, crostacei e molluschi"
"5225224" = "Commercio al dettaglio di pane, pasticceria e dolciumi"
"5225225" = "Commercio al dettaglio di bevande (vini, birra ed altre bevande)"
"5225226" = "Commercio al dettaglio di prodotti del tabacco"
"5225227" = "Altro commercio al dettaglio in esercizi specializzati di prodotti alimentari, bevande e tabacco"
"5235231" = "Farmacie"
"5235232" = "Commercio al dettaglio di articoli medicali e ortopedici"
"5235233" = "Commercio al dettaglio di cosmetici, di articoli di profumeria, erboristeria"
"5245241" = "Commercio al dettaglio di tessili"
"5245242" = "Commercio al dettaglio di articoli di abbigliamento"
"5245243" = "Commercio al dettaglio di calzature e articoli in cuoio"
"5245244" = "Commercio al dettaglio di mobili, di articoli per l'illuminazione e articoli per la casa n.c.a."
"5245245" = "Commercio al dettaglio di elettrodomestici, apparecchi radio, televisori, strumenti musicali"
"5245246" = "Commercio al dettaglio di ferramenta, colori, vernici, vetro"
"5245247" = "Commercio al dettaglio di libri, giornali, riviste e articoli di cartoleria"
"5245248" = "Commercio al dettaglio di altri prodotti in esercizi specializzati"
"5255250" = "Commercio al dettaglio di articoli di seconda mano"
"5265261" = "Commercio al dettaglio per corrispondenza, commercio elettronico"
"5265262" = "Commercio al dettaglio ambulante (su aree pubbliche) a posteggio fisso"
"5265263" = "Commercio al dettaglio effettuato in altre forme al di fuori dei negozi"
"5275271" = "Riparazione di calzature e di altri articoli in cuoio"
"5275272" = "Riparazione di apparecchi elettrici per la casa"
"5275273" = "Riparazioni di orologi e di gioielli"
"5275274" = "Riparazioni di altri beni di consumo"
"5515510" = "Alberghi"
"5525521" = "Ostelli della giovent e rifugi di montagna"
"5525522" = "Campeggi ed aree attrezzate per roulotte"
"5525523" = "Altri tipi di alloggio"
"5535530" = "Ristoranti"
"5545540" = "Bar"
"5555551" = "Mense"
"5555552" = "Fornitura di pasti preparati (catering)"
"6016010" = "Trasporti ferroviari"
"6026021" = "Altri trasporti terrestri, regolari, di passeggeri"
"6026022" = "Trasporti con taxi"
"6026023" = "Altri trasporti terrestri di passeggeri"
"6026024" = "Trasporto di merci su strada"
"6036030" = "Trasporti mediante condotte"
"6116110" = "Trasporti marittimi e costieri"
"6126120" = "Trasporti per vie d'acqua interne (compresi i trasporti lagunari)"
"6216210" = "Trasporti aerei di linea"
"6226220" = "Trasporti aerei non di linea"
"6236230" = "Trasporti spaziali (lancio di satelliti)"
"6316311" = "Movimentazione merci"
"6316312" = "Magazzinaggio e custodia"
"6326321" = "Altre attivit connesse ai trasporti terrestri"
"6326322" = "Altre attivit connesse ai trasporti per via d'acqua"
"6326323" = "Altre attivit connesse ai trasporti aerei"
"6336330" = "Attivit delle agenzie di viaggio e degli operatori turistici; attivit di assistenza turistica"
"6346340" = "Attivit delle altre agenzie di trasporto"
"6416411" = "Attivit delle poste nazionali"
"6416412" = "Attivit dei corrieri espressi"
"6426420" = "Telecomunicazioni"
"6516511" = "Attivit della Banca Centrale"
"6516512" = "Altre intermediazioni monetarie"
"6526521" = "Leasing finanziario"
"6526522" = "Altre attivit creditizie"
"6526523" = "Altre intermediazioni finanziarie n.c.a."
"6606601" = "Assicurazioni sulla vita"
"6606602" = "Fondi pensione"
"6606603" = "Assicurazioni diverse da quelle sulla vita"
"6716711" = "Amministrazione di mercati finanziari"
"6716712" = "Attivit di gestione di titoli e fondi comuni per conto terzi"
"6716713" = "Attivit ausiliarie dell'intermediazione finanziaria n.c.a."
"6726720" = "Attivit ausiliarie delle assicurazioni e dei fondi pensione"
"7017011" = "Valorizzazione e promozione immobiliare"
"7017012" = "Compravendita di beni immobili"
"7027020" = "Locazione di beni immobili"
"7037031" = "Agenzie di mediazione immobiliare"
"7037032" = "Amministrazione di condomini e gestione di beni immobili per conto terzi"
"7117110" = "Noleggio di autovetture"
"7127121" = "Noleggio di altri mezzi di trasporto terrestri"
"7127122" = "Noleggio di mezzi di trasporto marittimi e fluviali"
"7127123" = "Noleggio di mezzi di trasporto aerei"
"7137131" = "Noleggio di macchine e attrezzature agricole"
"7137132" = "Noleggio di macchine e attrezzature per lavori edili e di genio civile"
"7137133" = "Noleggio di macchine e attrezzature per ufficio e di materiale informatico"
"7137134" = "Noleggio di altre macchine e attrezzature"
"7147140" = "Noleggio di beni per uso personale e domestico"
"7217210" = "Consulenza per installazione di sistemi informatici"
"7227221" = "Edizione di software"
"7227222" = "Altre realizzazioni di software e consulenza informatica"
"7237230" = "Elaborazione elettronica dei dati"
"7247240" = "Attivit delle banche di dati"
"7257250" = "Manutenzione e riparazione di macchine per ufficio e apparecchiature informatiche"
"7267260" = "Altre attivit connesse all'informatica"
"7317310" = "Ricerca e sviluppo sperimentale nel campo delle scienze naturali e dell'ingegneria"
"7327320" = "Ricerca e sviluppo sperimentale nel campo delle scienze sociali e umanistiche"
"7417411" = "Attivit degli studi legali e notarili"
"7417412" = "Contabilit, consulenza societaria, incarichi giudiziari, consulenza in materia fiscale"
"7417413" = "Studi di mercato e sondaggi di opinione"
"7417414" = "Consulenza amministrativo-gestionale"
"7417415" = "Amministrazione di imprese"
"7427420" = "Attivit degli studi di architettura, ingegneria ed altri studi tecnici"
"7437430" = "Collaudi ed analisi tecniche"
"7447440" = "Pubblicit"
"7457450" = "Servizi di ricerca, selezione e fornitura di personale"
"7467460" = "Servizi di investigazione e vigilanza"
"7477470" = "Servizi di pulizia e disinfestazione"
"7487481" = "Attivit fotografiche"
"7487482" = "Imballaggio e confezionamento conto terzi"
"7487485" = "Servizi di reprografia (riproduzione di testi e documenti) e traduzioni"
"7487486" = "Attivit dei call center"
"7487487" = "Altri servizi alle imprese"
"7517511" = "Attivit generali di Amministrazione pubblica"
"7517512" = "Attivit dell'Amministrazione pubblica rivolta alla regolamentazione delle attivit di carattere sociale"
"7517513" = "Attivit dell'amministrazione pubblica rivolta alla regolamentazione delle attivit di carattere economico"
"7517514" = "Attivit di servizi centralizzati di supporto alle attivit istituzionali delle amministrazioni pubbliche"
"7527521" = "Affari esteri"
"7527522" = "Difesa nazionale"
"7527523" = "Giustizia ed attivit giudiziarie"
"7527524" = "Sicurezza nazionale e ordine pubblico"
"7527525" = "Attivit dei vigili del fuoco e della protezione civile"
"7537530" = "Assicurazione sociale obbligatoria"
"8018010" = "Istruzione primaria"
"8028021" = "Istruzione secondaria di formazione generale"
"8028022" = "Istruzione secondaria tecnica, professionale e artistica"
"8038030" = "Istruzione universitaria e post-universitaria"
"8048041" = "Autoscuole, scuole di pilotaggio e nautiche"
"8048042" = "Corsi di formazione e perfezionamento ed altri servizi di istruzione"
"8518511" = "Servizi ospedalieri"
"8518512" = "Servizi degli studi medici"
"8518513" = "Servizi degli studi odontoiatrici"
"8518514" = "Altri servizi sanitari"
"8528520" = "Servizi veterinari"
"8538531" = "Assistenza sociale residenziale"
"8538532" = "Assistenza sociale non residenziale"
"9009001" = "Raccolta e depurazione delle acque di scarico"
"9009002" = "Raccolta e smaltimento dei rifiuti solidi"
"9009003" = "Pulizia delle aree pubbliche, decontaminazione e disinquinamento dell'ambiente"
"9119111" = "Attivit di organizzazioni economiche e di datori di lavoro"
"9119112" = "Attivit di federazioni e consigli di ordini e collegi professionali"
"9129120" = "Attivit dei sindacati di lavoratori dipendenti"
"9139131" = "Attivit delle organizzazioni religiose nell'esercizio del culto"
"9139132" = "Attivit dei partiti e delle associazioni politiche"
"9139133" = "Attivit di altre organizzazioni associative n.c.a."
"9219211" = "Produzioni cinematografiche e di video"
"9219212" = "Distribuzioni cinematografiche e di video"
"9219213" = "Gestione di sale di proiezione cinematografiche"
"9229220" = "Attivit radiotelevisive"
"9239231" = "Creazioni e interpretazioni artistiche e letterarie"
"9239232" = "Gestione di teatri, sale da concerto e altre sale di spettacolo e attivit connesse"
"9239233" = "Attivit dei parchi di divertimento"
"9239234" = "Altre attivit di intrattenimento e spettacolo"
"9249240" = "Attivit delle agenzie di stampa"
"9259251" = "Attivit di biblioteche e archivi"
"9259252" = "Gestione di musei e del patrimonio culturale"
"9259253" = "Gestione degli orti botanici, dei parchi naturali e del patrimonio naturale"
"9269261" = "Gestione di stadi ed altri impianti sportivi"
"9269262" = "Altre attivit sportive"
"9279271" = "Attivit riguardanti le lotterie, le scommesse, le case da gioco"
"9279272" = "Altre attivit ricreative"
"9309301" = "Servizi di lavanderia, pulitura a secco e tintura di articoli tessili e pellicce"
"9309302" = "Servizi dei parrucchieri e di trattamenti di bellezza"
"9309303" = "Servizi di pompe funebri e attivit connesse"
"9309304" = "Servizi dei centri per il benessere fisico"
"9309305" = "Altri servizi alle famiglie"
"9509500" = "Attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"9609600" = "Produzione di beni per uso proprio da parte di famiglie e convivenze"
"9709700" = "Produzione di servizi per uso proprio da parte di famiglie e convivenze"
"9909900" = "Organizzazioni ed organismi extraterritoriali"
;
VALUE $ATE95F /* ATECO3 */
"01011" = "COLTIVAZIONE DI COLTURE AGRICOLE NON PERMANENTI"
"01012" = "COLTIVAZIONE DI COLTURE PERMANENTI"
"01013" = "RIPRODUZIONE DELLE PIANTE"
"01014" = "ALLEVAMENTO DI ANIMALI"
"01015" = "COLTIVAZIONI AGRICOLE ASSOCIATE ALL'ALLEVAMENTO DI ANIMALI: ATTIVIT MISTA"
"01016" = "ATTIVIT DI SUPPORTO ALL'AGRICOLTURA E ATTIVIT SUCCESSIVE ALLA RACCOLTA"
"01017" = "CACCIA, CATTURA DI ANIMALI E SERVIZI CONNESSI"
"02021" = "SILVICOLTURA ED ALTRE ATTIVIT FORESTALI"
"02022" = "UTILIZZO DI AREE FORESTALI"
"02023" = "RACCOLTA DI PRODOTTI SELVATICI NON LEGNOSI"
"02024" = "SERVIZI DI SUPPORTO PER LA SILVICOLTURA"
"03031" = "PESCA"
"03032" = "ACQUACOLTURA"
"05051" = "ESTRAZIONE DI ANTRACITE"
"05052" = "ESTRAZIONE DI LIGNITE"
"06061" = "ESTRAZIONE DI PETROLIO GREGGIO"
"06062" = "ESTRAZIONE DI GAS NATURALE"
"07071" = "ESTRAZIONE DI MINERALI METALLIFERI FERROSI"
"07072" = "ESTRAZIONE DI MINERALI METALLIFERI NON FERROSI"
"08081" = "ESTRAZIONE DI PIETRA, SABBIA E ARGILLA"
"08089" = "ESTRAZIONE DI MINERALI DA CAVE E MINIERE NCA"
"09091" = "ATTIVIT DI SUPPORTO ALL'ESTRAZIONE DI PETROLIO E DI GAS NATURALE"
"09099" = "ATTIVIT DI SUPPORTO PER L'ESTRAZIONE DA CAVE E MINIERE DI ALTRI MINERALI"
"10101" = "LAVORAZIONE E CONSERVAZIONE DI CARNE E PRODUZIONE DI PRODOTTI A BASE DI CARNE"
"10102" = "LAVORAZIONE E CONSERVAZIONE DI PESCE, CROSTACEI E MOLLUSCHI"
"10103" = "LAVORAZIONE E CONSERVAZIONE DI FRUTTA E ORTAGGI"
"10104" = "PRODUZIONE DI OLI E GRASSI VEGETALI E ANIMALI"
"10105" = "INDUSTRIA LATTIERO-CASEARIA"
"10106" = "LAVORAZIONE DELLE GRANAGLIE, PRODUZIONE DI AMIDI E DI PRODOTTI AMIDACEI"
"10107" = "PRODUZIONE DI PRODOTTI DA FORNO E FARINACEI"
"10108" = "PRODUZIONE DI ALTRI PRODOTTI ALIMENTARI"
"10109" = "PRODUZIONE DI PRODOTTI PER L'ALIMENTAZIONE DEGLI ANIMALI"
"11110" = "INDUSTRIA DELLE BEVANDE"
"12120" = "INDUSTRIA DEL TABACCO"
"13131" = "PREPARAZIONE E FILATURA DI FIBRE TESSILI"
"13132" = "TESSITURA"
"13133" = "FINISSAGGIO DEI TESSILI"
"13139" = "ALTRE INDUSTRIE TESSILI"
"14141" = "CONFEZIONE DI ARTICOLI DI ABBIGLIAMENTO (ESCLUSO ABBIGLIAMENTO IN PELLICCIA)"
"14142" = "CONFEZIONE DI ARTICOLI IN PELLICCIA"
"14143" = "FABBRICAZIONE DI ARTICOLI DI MAGLIERIA"
"15151" = "PREPARAZIONE E CONCIA DEL CUOIO; FABBRICAZIONE DI ARTICOLI DA VIAGGIO, BORSE, PELLETTERIA E SELLERIA; PREPARAZIONE E TINTURA DI PELLICCE"
"15152" = "FABBRICAZIONE DI CALZATURE"
"16161" = "TAGLIO E PIALLATURA DEL LEGNO"
"16162" = "FABBRICAZIONE DI PRODOTTI IN LEGNO, SUGHERO, PAGLIA E MATERIALI DA INTRECCIO"
"17171" = "FABBRICAZIONE DI PASTA-CARTA, CARTA E CARTONE"
"17172" = "FABBRICAZIONE DI ARTICOLI DI CARTA E CARTONE"
"18181" = "STAMPA E SERVIZI CONNESSI ALLA STAMPA"
"18182" = "RIPRODUZIONE DI SUPPORTI REGISTRATI"
"19191" = "FABBRICAZIONE DI PRODOTTI DI COKERIA"
"19192" = "FABBRICAZIONE DI PRODOTTI DERIVANTI DALLA RAFFINAZIONE DEL PETROLIO"
"20201" = "FABBRICAZIONE DI PRODOTTI CHIMICI DI BASE, DI FERTILIZZANTI E COMPOSTI AZOTATI, DI MATERIE PLASTICHE E GOMMA SINTETICA IN FORME PRIMARIE"
"20202" = "FABBRICAZIONE DI AGROFARMACI E DI ALTRI PRODOTTI CHIMICI PER L'AGRICOLTURA"
"20203" = "FABBRICAZIONE DI PITTURE, VERNICI E SMALTI, INCHIOSTRI DA STAMPA E ADESIVI SINTETICI"
"20204" = "FABBRICAZIONE DI SAPONI E DETERGENTI, DI PRODOTTI PER LA PULIZIA E LA LUCIDATURA, DI PROFUMI E COSMETICI"
"20205" = "FABBRICAZIONE DI ALTRI PRODOTTI CHIMICI"
"20206" = "FABBRICAZIONE DI FIBRE SINTETICHE E ARTIFICIALI"
"21211" = "FABBRICAZIONE DI PRODOTTI FARMACEUTICI DI BASE"
"21212" = "FABBRICAZIONE DI MEDICINALI E PREPARATI FARMACEUTICI"
"22221" = "FABBRICAZIONE DI ARTICOLI IN GOMMA"
"22222" = "FABBRICAZIONE DI ARTICOLI IN MATERIE PLASTICHE"
"23231" = "FABBRICAZIONE DI VETRO E DI PRODOTTI IN VETRO"
"23232" = "FABBRICAZIONE DI PRODOTTI REFRATTARI"
"23233" = "FABBRICAZIONE DI MATERIALI DA COSTRUZIONE IN TERRACOTTA"
"23234" = "FABBRICAZIONE DI ALTRI PRODOTTI IN PORCELLANA E IN CERAMICA"
"23235" = "PRODUZIONE DI CEMENTO, CALCE E GESSO"
"23236" = "FABBRICAZIONE DI PRODOTTI IN CALCESTRUZZO, CEMENTO E GESSO"
"23237" = "TAGLIO, MODELLATURA E FINITURA DI PIETRE"
"23239" = "FABBRICAZIONE DI PRODOTTI ABRASIVI E DI PRODOTTI IN MINERALI NON METALLIFERI NCA"
"24241" = "SIDERURGIA"
"24242" = "FABBRICAZIONE DI TUBI, CONDOTTI, PROFILATI CAVI E RELATIVI ACCESSORI IN ACCIAIO (ESCLUSI QUELLI IN ACCIAIO COLATO)"
"24243" = "FABBRICAZIONE DI ALTRI PRODOTTI DELLA PRIMA TRASFORMAZIONE DELL'ACCIAIO"
"24244" = "PRODUZIONE DI METALLI DI BASE PREZIOSI E ALTRI METALLI NON FERROSI, TRATTAMENTO DEI COMBUSTIBILI NUCLEARI"
"24245" = "FONDERIE"
"25251" = "FABBRICAZIONE DI ELEMENTI DA COSTRUZIONE IN METALLO"
"25252" = "FABBRICAZIONE DI CISTERNE, SERBATOI, RADIATORI E CONTENITORI IN METALLO"
"25253" = "FABBRICAZIONE DI GENERATORI DI VAPORE (ESCLUSI I CONTENITORI IN METALLO PER CALDAIE PER IL RISCALDAMENTO CENTRALE AD ACQUA CALDA)"
"25254" = "FABBRICAZIONE DI ARMI E MUNIZIONI"
"25255" = "FUCINATURA, IMBUTITURA, STAMPAGGIO E PROFILATURA DEI METALLI; METALLURGIA DELLE POLVERI"
"25256" = "TRATTAMENTO E RIVESTIMENTO DEI METALLI; LAVORI DI MECCANICA GENERALE"
"25257" = "FABBRICAZIONE DI ARTICOLI DI COLTELLERIA, UTENSILI E OGGETTI DI FERRAMENTA"
"25259" = "FABBRICAZIONE DI ALTRI PRODOTTI IN METALLO"
"26261" = "FABBRICAZIONE DI COMPONENTI ELETTRONICI E SCHEDE ELETTRONICHE"
"26262" = "FABBRICAZIONE DI COMPUTER E UNIT PERIFERICHE"
"26263" = "FABBRICAZIONE DI APPARECCHIATURE PER LE TELECOMUNICAZIONI"
"26264" = "FABBRICAZIONE DI PRODOTTI DI ELETTRONICA DI CONSUMO AUDIO E VIDEO"
"26265" = "FABBRICAZIONE DI STRUMENTI E APPARECCHI DI MISURAZIONE, PROVA E NAVIGAZIONE; OROLOGI"
"26266" = "FABBRICAZIONE DI STRUMENTI PER IRRADIAZIONE, APPARECCHIATURE ELETTROMEDICALI ED ELETTROTERAPEUTICHE"
"26267" = "FABBRICAZIONE DI STRUMENTI OTTICI E ATTREZZATURE FOTOGRAFICHE"
"26268" = "FABBRICAZIONE DI SUPPORTI MAGNETICI ED OTTICI"
"27271" = "FABBRICAZIONE DI MOTORI, GENERATORI E TRASFORMATORI ELETTRICI E DI APPARECCHIATURE PER LA DISTRIBUZIONE E IL CONTROLLO DELL'ELETTRICIT"
"27272" = "FABBRICAZIONE DI BATTERIE DI PILE ED ACCUMULATORI ELETTRICI"
"27273" = "FABBRICAZIONE DI CABLAGGI E APPARECCHIATURE DI CABLAGGIO"
"27274" = "FABBRICAZIONE DI APPARECCHIATURE PER ILLUMINAZIONE"
"27275" = "FABBRICAZIONE DI APPARECCHI PER USO DOMESTICO"
"27279" = "FABBRICAZIONE DI ALTRE APPARECCHIATURE ELETTRICHE"
"28281" = "FABBRICAZIONE DI MACCHINE DI IMPIEGO GENERALE"
"28282" = "FABBRICAZIONE DI ALTRE MACCHINE DI IMPIEGO GENERALE"
"28283" = "FABBRICAZIONE DI MACCHINE PER L'AGRICOLTURA E LA SILVICOLTURA"
"28284" = "FABBRICAZIONE DI MACCHINE PER LA FORMATURA DEI METALLI E DI ALTRE MACCHINE UTENSILI"
"28289" = "FABBRICAZIONE DI ALTRE MACCHINE PER IMPIEGHI SPECIALI"
"29291" = "FABBRICAZIONE DI AUTOVEICOLI"
"29292" = "FABBRICAZIONE DI CARROZZERIE PER AUTOVEICOLI, RIMORCHI E SEMIRIMORCHI"
"29293" = "FABBRICAZIONE DI PARTI ED ACCESSORI PER AUTOVEICOLI E LORO MOTORI"
"30301" = "COSTRUZIONE DI NAVI E IMBARCAZIONI"
"30302" = "COSTRUZIONE DI LOCOMOTIVE E DI MATERIALE ROTABILE FERRO-TRANVIARIO"
"30303" = "FABBRICAZIONE DI AEROMOBILI, DI VEICOLI SPAZIALI E DEI RELATIVI DISPOSITIVI"
"30304" = "FABBRICAZIONE DI VEICOLI MILITARI DA COMBATTIMENTO"
"30309" = "FABBRICAZIONE DI MEZZI DI TRASPORTO NCA"
"31310" = "FABBRICAZIONE DI MOBILI"
"32321" = "FABBRICAZIONE DI GIOIELLERIA, BIGIOTTERIA E ARTICOLI CONNESSI; LAVORAZIONE DELLE PIETRE PREZIOSE"
"32322" = "FABBRICAZIONE DI STRUMENTI MUSICALI"
"32323" = "FABBRICAZIONE DI ARTICOLI SPORTIVI"
"32324" = "FABBRICAZIONE DI GIOCHI E GIOCATTOLI"
"32325" = "FABBRICAZIONE DI STRUMENTI E FORNITURE MEDICHE E DENTISTICHE"
"32329" = "INDUSTRIE MANIFATTURIERE NCA"
"33331" = "RIPARAZIONE E MANUTENZIONE DI PRODOTTI IN METALLO, MACCHINE ED APPARECCHIATURE"
"33332" = "INSTALLAZIONE DI MACCHINE ED APPARECCHIATURE INDUSTRIALI"
"35351" = "PRODUZIONE, TRASMISSIONE E DISTRIBUZIONE DI ENERGIA ELETTRICA"
"35352" = "PRODUZIONE DI GAS; DISTRIBUZIONE DI COMBUSTIBILI GASSOSI MEDIANTE CONDOTTE"
"35353" = "FORNITURA DI VAPORE E ARIA CONDIZIONATA"
"36360" = "RACCOLTA, TRATTAMENTO E FORNITURA DI ACQUA"
"37370" = "GESTIONE DELLE RETI FOGNARIE"
"38381" = "RACCOLTA DEI RIFIUTI"
"38382" = "TRATTAMENTO E SMALTIMENTO DEI RIFIUTI"
"38383" = "RECUPERO DEI MATERIALI"
"39390" = "ATTIVIT DI RISANAMENTO E ALTRI SERVIZI DI GESTIONE DEI RIFIUTI"
"41411" = "SVILUPPO DI PROGETTI IMMOBILIARI"
"41412" = "COSTRUZIONE DI EDIFICI RESIDENZIALI E NON RESIDENZIALI"
"42421" = "COSTRUZIONE DI STRADE E FERROVIE"
"42422" = "COSTRUZIONE DI OPERE DI PUBBLICA UTILIT"
"42429" = "COSTRUZIONE DI ALTRE OPERE DI INGEGNERIA CIVILE"
"43431" = "DEMOLIZIONE E PREPARAZIONE DEL CANTIERE EDILE"
"43432" = "INSTALLAZIONE DI IMPIANTI ELETTRICI, IDRAULICI ED ALTRI LAVORI DI COSTRUZIONE E INSTALLAZIONE"
"43433" = "COMPLETAMENTO E FINITURA DI EDIFICI"
"43439" = "ALTRI LAVORI SPECIALIZZATI DI COSTRUZIONE"
"45451" = "COMMERCIO DI AUTOVEICOLI"
"45452" = "MANUTENZIONE E RIPARAZIONE DI AUTOVEICOLI"
"45453" = "COMMERCIO DI PARTI E ACCESSORI DI AUTOVEICOLI"
"45454" = "COMMERCIO, MANUTENZIONE E RIPARAZIONE DI MOTOCICLI E RELATIVE PARTI ED ACCESSORI"
"46461" = "INTERMEDIARI DEL COMMERCIO"
"46462" = "COMMERCIO ALL'INGROSSO DI MATERIE PRIME AGRICOLE E DI ANIMALI VIVI"
"46463" = "COMMERCIO ALL'INGROSSO DI PRODOTTI ALIMENTARI, BEVANDE E PRODOTTI DEL TABACCO"
"46464" = "COMMERCIO ALL'INGROSSO DI BENI DI CONSUMO FINALE"
"46465" = "COMMERCIO ALL'INGROSSO DI APPARECCHIATURE ICT"
"46466" = "COMMERCIO ALL'INGROSSO DI ALTRI MACCHINARI, ATTREZZATURE E FORNITURE"
"46467" = "COMMERCIO ALL'INGROSSO SPECIALIZZATO DI ALTRI PRODOTTI"
"46469" = "COMMERCIO ALL'INGROSSO NON SPECIALIZZATO"
"47471" = "COMMERCIO AL DETTAGLIO IN ESERCIZI NON SPECIALIZZATI"
"47472" = "COMMERCIO AL DETTAGLIO DI PRODOTTI ALIMENTARI, BEVANDE E TABACCO IN ESERCIZI SPECIALIZZATI"
"47473" = "COMMERCIO AL DETTAGLIO DI CARBURANTE PER AUTOTRAZIONE IN ESERCIZI SPECIALIZZATI"
"47474" = "COMMERCIO AL DETTAGLIO DI APPARECCHIATURE INFORMATICHE E PER LE TELECOMUNICAZIONI (ICT) IN ESERCIZI SPECIALIZZATI"
"47475" = "COMMERCIO AL DETTAGLIO DI ALTRI PRODOTTI PER USO DOMESTICO IN ESERCIZI SPECIALIZZATI"
"47476" = "COMMERCIO AL DETTAGLIO DI ARTICOLI CULTURALI E RICREATIVI IN ESERCIZI SPECIALIZZATI"
"47477" = "COMMERCIO AL DETTAGLIO DI ALTRI PRODOTTI IN ESERCIZI SPECIALIZZATI"
"47478" = "COMMERCIO AL DETTAGLIO AMBULANTE"
"47479" = "COMMERCIO AL DETTAGLIO AL DI FUORI DI NEGOZI, BANCHI E MERCATI"
"49491" = "TRASPORTO FERROVIARIO DI PASSEGGERI (INTERURBANO)"
"49492" = "TRASPORTO FERROVIARIO DI MERCI"
"49493" = "ALTRI TRASPORTI TERRESTRI DI PASSEGGERI"
"49494" = "TRASPORTO DI MERCI SU STRADA E SERVIZI DI TRASLOCO"
"49495" = "TRASPORTO MEDIANTE CONDOTTE"
"50501" = "TRASPORTO MARITTIMO E COSTIERO DI PASSEGGERI"
"50502" = "TRASPORTO MARITTIMO E COSTIERO DI MERCI"
"50503" = "TRASPORTO DI PASSEGGERI PER VIE D'ACQUA INTERNE"
"50504" = "TRASPORTO DI MERCI PER VIE D'ACQUA INTERNE"
"51511" = "TRASPORTO AEREO DI PASSEGGERI"
"51512" = "TRASPORTO AEREO DI MERCI E TRASPORTO SPAZIALE"
"52521" = "MAGAZZINAGGIO E CUSTODIA"
"52522" = "ATTIVIT DI SUPPORTO AI TRASPORTI"
"53531" = "ATTIVIT POSTALI CON OBBLIGO DI SERVIZIO UNIVERSALE"
"53532" = "ALTRE ATTIVIT POSTALI E DI CORRIERE"
"55551" = "ALBERGHI E STRUTTURE SIMILI"
"55552" = "ALLOGGI PER VACANZE E ALTRE STRUTTURE PER BREVI SOGGIORNI"
"55553" = "AREE DI CAMPEGGIO E AREE ATTREZZATE PER CAMPER E ROULOTTE"
"55559" = "ALTRI ALLOGGI"
"56561" = "RISTORANTI E ATTIVIT DI RISTORAZIONE MOBILE"
"56562" = "FORNITURA DI PASTI PREPARATI (CATERING) E ALTRI SERVIZI DI RISTORAZIONE"
"56563" = "BAR E ALTRI ESERCIZI SIMILI SENZA CUCINA"
"58581" = "EDIZIONE DI LIBRI, PERIODICI ED ALTRE ATTIVIT EDITORIALI"
"58582" = "EDIZIONE DI SOFTWARE"
"59591" = "ATTIVIT DI PRODUZIONE CINEMATOGRAFICA, DI VIDEO E DI PROGRAMMI TELEVISIVI"
"59592" = "ATTIVIT DI REGISTRAZIONE SONORA E DI EDITORIA MUSICALE"
"60601" = "TRASMISSIONI RADIOFONICHE"
"60602" = "ATTIVIT DI PROGRAMMAZIONE E TRASMISSIONI TELEVISIVE"
"61611" = "TELECOMUNICAZIONI FISSE"
"61612" = "TELECOMUNICAZIONI MOBILI"
"61613" = "TELECOMUNICAZIONI SATELLITARI"
"61619" = "ALTRE ATTIVIT DI TELECOMUNICAZIONE"
"62620" = "PRODUZIONE DI SOFTWARE, CONSULENZA INFORMATICA E ATTIVIT CONNESSE"
"63631" = "ELABORAZIONE DEI DATI, HOSTING E ATTIVIT CONNESSE; PORTALI WEB"
"63639" = "ALTRE ATTIVIT DEI SERVIZI D'INFORMAZIONE"
"64641" = "INTERMEDIAZIONE MONETARIA"
"64642" = "ATTIVIT DELLE SOCIET DI PARTECIPAZIONE (HOLDING)"
"64643" = "SOCIET FIDUCIARIE, FONDI E ALTRE SOCIET SIMILI"
"64649" = "ALTRE ATTIVIT DI SERVIZI FINANZIARI (ESCLUSE LE ASSICURAZIONI E I FONDI PENSIONE)"
"65651" = "ASSICURAZIONI"
"65652" = "RIASSICURAZIONI"
"65653" = "FONDI PENSIONE"
"66661" = "ATTIVIT AUSILIARIE DEI SERVIZI FINANZIARI (ESCLUSE LE ASSICURAZIONI E I FONDI PENSIONE)"
"66662" = "ATTIVIT AUSILIARIE DELLE ASSICURAZIONI E DEI FONDI PENSIONE"
"66663" = "ATTIVIT DI GESTIONE DEI FONDI"
"68681" = "COMPRAVENDITA DI BENI IMMOBILI EFFETTUATA SU BENI PROPRI"
"68682" = "AFFITTO E GESTIONE DI  IMMOBILI DI PROPRIET O IN LEASING"
"68683" = "ATTIVIT IMMOBILIARI PER CONTO TERZI"
"69691" = "ATTIVIT DEGLI STUDI LEGALI"
"69692" = "CONTABILIT, CONTROLLO E REVISIONE CONTABILE, CONSULENZA IN MATERIA FISCALE E DEL LAVORO"
"70701" = "ATTIVIT DI DIREZIONE AZIENDALE"
"70702" = "ATTIVIT DI CONSULENZA GESTIONALE"
"71711" = "ATTIVIT DEGLI STUDI DI ARCHITETTURA, INGEGNERIA ED ALTRI STUDI TECNICI"
"71712" = "COLLAUDI ED ANALISI TECNICHE"
"72721" = "RICERCA E SVILUPPO SPERIMENTALE NEL CAMPO DELLE SCIENZE NATURALI E DELL'INGEGNERIA"
"72722" = "RICERCA E SVILUPPO SPERIMENTALE NEL CAMPO DELLE SCIENZE SOCIALI E UMANISTICHE"
"73731" = "PUBBLICIT"
"73732" = "RICERCHE DI MERCATO E SONDAGGI DI OPINIONE"
"74741" = "ATTIVIT DI DESIGN SPECIALIZZATE"
"74742" = "ATTIVIT FOTOGRAFICHE"
"74743" = "TRADUZIONE E INTERPRETARIATO"
"74749" = "ALTRE ATTIVIT PROFESSIONALI, SCIENTIFICHE E TECNICHE NCA"
"75750" = "SERVIZI VETERINARI"
"77771" = "NOLEGGIO DI AUTOVEICOLI"
"77772" = "NOLEGGIO DI BENI PER USO PERSONALE E PER LA CASA"
"77773" = "NOLEGGIO DI ALTRE MACCHINE, ATTREZZATURE E BENI MATERIALI"
"77774" = "CONCESSIONE DEI DIRITTI DI SFRUTTAMENTO DI PROPRIET INTELLETTUALE E PRODOTTI SIMILI (ESCLUSE LE OPERE PROTETTE DAL COPYRIGHT)"
"78781" = "ATTIVIT DI AGENZIE DI COLLOCAMENTO"
"78782" = "ATTIVIT DELLE AGENZIE DI LAVORO TEMPORANEO (INTERINALE)"
"78783" = "ALTRE ATTIVIT DI FORNITURA E GESTIONE DI RISORSE UMANE"
"79791" = "ATTIVIT DELLE AGENZIE DI VIAGGIO E DEI TOUR OPERATOR"
"79799" = "ALTRI SERVIZI DI PRENOTAZIONE E ATTIVIT CONNESSE"
"80801" = "SERVIZI DI VIGILANZA PRIVATA"
"80802" = "SERVIZI CONNESSI AI SISTEMI DI VIGILANZA"
"80803" = "SERVIZI INVESTIGATIVI PRIVATI"
"81811" = "SERVIZI INTEGRATI DI GESTIONE AGLI EDIFICI"
"81812" = "ATTIVIT DI PULIZIA E DISINFESTAZIONE"
"81813" = "CURA E MANUTENZIONE DEL PAESAGGIO"
"82821" = "ATTIVIT DI SUPPORTO PER LE FUNZIONI D'UFFICIO"
"82822" = "ATTIVIT DEI CALL CENTER"
"82823" = "ORGANIZZAZIONE DI CONVEGNI E FIERE"
"82829" = "SERVIZI DI SUPPORTO ALLE IMPRESE NCA"
"84841" = "AMMINISTRAZIONE PUBBLICA: AMMINISTRAZIONE GENERALE, ECONOMICA E SOCIALE"
"84842" = "SERVIZI COLLETTIVI DELLE AMMINISTRAZIONI PUBBLICHE"
"84843" = "ASSICURAZIONE SOCIALE OBBLIGATORIA"
"85851" = "ISTRUZIONE PRESCOLASTICA"
"85852" = "ISTRUZIONE PRIMARIA"
"85853" = "ISTRUZIONE SECONDARIA"
"85854" = "ISTRUZIONE POST-SECONDARIA UNIVERSITARIA E NON UNIVERSITARIA"
"85855" = "ALTRI SERVIZI DI ISTRUZIONE"
"85856" = "ATTIVIT DI SUPPORTO ALL'ISTRUZIONE"
"86861" = "SERVIZI OSPEDALIERI"
"86862" = "SERVIZI DEGLI STUDI MEDICI E ODONTOIATRICI"
"86869" = "ALTRI SERVIZI DI ASSISTENZA SANITARIA"
"87871" = "STRUTTURE DI ASSISTENZA INFERMIERISTICA RESIDENZIALE"
"87872" = "STRUTTURE DI ASSISTENZA RESIDENZIALE PER PERSONE AFFETTE DA RITARDI MENTALI, DISTURBI MENTALI O CHE ABUSANO DI SOSTANZE STUPEFACENTI"
"87873" = "STRUTTURE DI ASSISTENZA RESIDENZIALE PER ANZIANI E DISABILI"
"87879" = "ALTRE STRUTTURE DI ASSISTENZA SOCIALE RESIDENZIALE"
"88881" = "ASSISTENZA SOCIALE NON RESIDENZIALE PER ANZIANI E DISABILI"
"88889" = "ALTRE ATTIVIT DI ASSISTENZA SOCIALE NON RESIDENZIALE"
"90900" = "ATTIVIT CREATIVE, ARTISTICHE E DI INTRATTENIMENTO"
"91910" = "ATTIVIT DI BIBLIOTECHE, ARCHIVI, MUSEI ED ALTRE ATTIVIT CULTURALI"
"92920" = "ATTIVIT RIGUARDANTI LE LOTTERIE, LE SCOMMESSE, LE CASE DA GIOCO"
"93931" = "ATTIVIT SPORTIVE"
"93932" = "ATTIVIT RICREATIVE E DI DIVERTIMENTO"
"94941" = "ATTIVIT DI ORGANIZZAZIONI ECONOMICHE, DI DATORI DI LAVORO E PROFESSIONALI"
"94942" = "ATTIVIT DEI SINDACATI DI LAVORATORI DIPENDENTI"
"94949" = "ATTIVIT DI ALTRE ORGANIZZAZIONI ASSOCIATIVE"
"95951" = "RIPARAZIONE DI COMPUTER E DI APPARECCHIATURE PER LE COMUNICAZIONI"
"95952" = "RIPARAZIONE DI BENI PER USO PERSONALE E PER LA CASA"
"96960" = "ALTRE ATTIVIT DI SERVIZI PER LA PERSONA"
"97970" = "ATTIVIT DI FAMIGLIE E CONVIVENZE COME DATORI DI LAVORO PER PERSONALE DOMESTICO"
"98981" = "PRODUZIONE  DI BENI INDIFFERENZIATI PER USO PROPRIO DA PARTE DI FAMIGLIE E CONVIVENZE"
"98982" = "PRODUZIONE DI SERVIZI INDIFFERENZIATI PER USO PROPRIO DA PARTE DI FAMIGLIE E CONVIVENZE"
"99990" = "ORGANIZZAZIONI ED ORGANISMI EXTRATERRITORIALI"
;
VALUE $ATE96F /* ATECO04 */
"01011" = "COLTIVAZIONI AGRICOLE, ORTICOLTURA, FLORICOLTURA"
"01012" = "ALLEVAMENTO DI ANIMALI"
"01013" = "COLTIVAZIONI AGRICOLE ASSOCIATE ALL'ALLEVAMENTO DI ANIMALI: ATTIVIT MISTA"
"01014" = "ATTIVIT DEI SERVIZI CONNESSI ALL'AGRICOLTURA E ALLA ZOOTECNIA, ESCLUSI I SERVIZI VETERINARI; CREAZIONE E MANUTENZIONE DI GIARDINI, AIUOLE E SPAZI VERDI"
"01015" = "CACCIA E CATTURA DI ANIMALI PER ALLEVAMENTO E RIPOPOLAMENTO DI SELVAGGINA, COMPRESI I SERVIZI CONNESSI"
"02020" = "SILVICOLTURA E UTILIZZAZIONE DI AREE FORESTALI E SERVIZI CONNESSI"
"05050" = "PESCA, PISCICOLTURA E SERVIZI CONNESSI"
"10101" = "ESTRAZIONE ED AGGLOMERAZIONE DI CARBON FOSSILE"
"10102" = "ESTRAZIONE ED AGGLOMERAZIONE DI LIGNITE"
"10103" = "ESTRAZIONE ED AGGLOMERAZIONE DI TORBA"
"11111" = "ESTRAZIONE DI PETROLIO GREGGIO E DI GAS NATURALE"
"11112" = "ATTIVIT DEI SERVIZI CONNESSI ALL'ESTRAZIONE DI PETROLIO E DI GAS, ESCLUSA LA PROSPEZIONE"
"12120" = "ESTRAZIONE DI MINERALI DI URANIO E DI TORIO"
"13131" = "ESTRAZIONE DI MINERALI DI FERRO"
"13132" = "ESTRAZIONE DI MINERALI METALLICI NON FERROSI, AD ECCEZIONE DEI MINERALI DI URANIO E DI TORIO"
"14141" = "ESTRAZIONE DI PIETRE"
"14142" = "ESTRAZIONE DI GHIAIA, SABBIA E ARGILLA"
"14143" = "ESTRAZIONE DI MINERALI PER LE INDUSTRIE CHIMICHE E LA FABBRICAZIONE DI CONCIMI"
"14144" = "PRODUZIONE DI SALE"
"14145" = "ESTRAZIONE DI ALTRI MINERALI E PRODOTTI DI CAVA"
"15151" = "PRODUZIONE, LAVORAZIONE E CONSERVAZIONE DI CARNE E DI PRODOTTI A BASE DI CARNE"
"15152" = "LAVORAZIONE E CONSERVAZIONE DI PESCE E DI PRODOTTI A BASE DI PESCE"
"15153" = "LAVORAZIONE E CONSERVAZIONE DI FRUTTA E ORTAGGI"
"15154" = "PRODUZIONE DI OLI E GRASSI VEGETALI E ANIMALI"
"15155" = "INDUSTRIA LATTIERO-CASEARIA E DEI GELATI"
"15156" = "LAVORAZIONE DELLE GRANAGLIE E DI PRODOTTI AMIDACEI"
"15157" = "PRODUZIONE DI PRODOTTI PER L'ALIMENTAZIONE DEGLI ANIMALI"
"15158" = "PRODUZIONE DI ALTRI PRODOTTI ALIMENTARI"
"15159" = "INDUSTRIA DELLE BEVANDE"
"16160" = "INDUSTRIA DEL TABACCO"
"17171" = "PREPARAZIONE E FILATURA DI FIBRE TESSILI"
"17172" = "TESSITURA"
"17173" = "FINISSAGGIO DEI TESSILI"
"17174" = "CONFEZIONAMENTO DI ARTICOLI TESSILI, ESCLUSI GLI ARTICOLI DI VESTIARIO"
"17175" = "ALTRE INDUSTRIE TESSILI"
"17176" = "FABBRICAZIONE DI TESSUTI A MAGLIA"
"17177" = "FABBRICAZIONE DI ARTICOLI DI MAGLIERIA"
"18181" = "CONFEZIONE DI VESTIARIO IN PELLE"
"18182" = "CONFEZIONE DI VESTIARIO IN TESSUTO ED ACCESSORI"
"18183" = "PREPARAZIONE E TINTURA DI PELLICCE; CONFEZIONE DI ARTICOLI IN PELLICCIA"
"19191" = "PREPARAZIONE E CONCIA DEL CUOIO"
"19192" = "FABBRICAZIONE DI ARTICOLI DA VIAGGIO, BORSE, MAROCCHINERIA E SELLERIA"
"19193" = "FABBRICAZIONE DI CALZATURE"
"20201" = "TAGLIO, PIALLATURA E TRATTAMENTO DEL LEGNO"
"20202" = "FABBRICAZIONE DI FOGLI DA IMPIALLACCIATURA; COMPENSATO, PANNELLI STRATIFICATI, PANNELLI DI TRUCIOLATO ED ALTRI PANNELLI DI LEGNO"
"20203" = "FABBRICAZIONE DI CARPENTERIA IN LEGNO E FALEGNAMERIA PER L'EDILIZIA"
"20204" = "FABBRICAZIONE DI IMBALLAGGI IN LEGNO"
"20205" = "FABBRICAZIONE DI ALTRI PRODOTTI IN LEGNO, IN SUGHERO E MATERIALI DA INTRECCIO"
"21211" = "FABBRICAZIONE DELLA PASTA-CARTA, DELLA CARTA E DEL CARTONE"
"21212" = "FABBRICAZIONE DI ARTICOLI DI CARTA E DI CARTONE"
"22221" = "EDITORIA"
"22222" = "STAMPA ED ATTIVIT DEI SERVIZI CONNESSI ALLA STAMPA"
"22223" = "RIPRODUZIONE DI SUPPORTI REGISTRATI"
"23231" = "FABBRICAZIONE DI PRODOTTI DI COKERIA"
"23232" = "FABBRICAZIONE DI PRODOTTI PETROLIFERI RAFFINATI"
"23233" = "TRATTAMENTO DEI COMBUSTIBILI NUCLEARI"
"24241" = "FABBRICAZIONE DI PRODOTTI CHIMICI DI BASE"
"24242" = "FABBRICAZIONE DI FITOFARMACI E DI ALTRI PRODOTTI CHIMICI PER L'AGRICOLTURA"
"24243" = "FABBRICAZIONE DI PITTURE, VERNICI E SMALTI, INCHIOSTRI DA STAMPA E ADESIVI SINTETICI"
"24244" = "FABBRICAZIONE DI PRODOTTI FARMACEUTICI E DI PRODOTTI CHIMICI E BOTANICI PER USI MEDICINALI"
"24245" = "FABBRICAZIONE DI SAPONI, DETERSIVI E DETERGENTI, DI PRODOTTI PER LA PULIZIA E LA LUCIDATURA, DI PROFUMI E COSMETICI"
"24246" = "FABBRICAZIONE DI ALTRI PRODOTTI CHIMICI"
"24247" = "FABBRICAZIONE DI FIBRE SINTETICHE E ARTIFICIALI"
"25251" = "FABBRICAZIONE DI ARTICOLI IN GOMMA"
"25252" = "FABBRICAZIONE DI ARTICOLI IN MATERIE PLASTICHE"
"26261" = "FABBRICAZIONE DI VETRO E DI PRODOTTI IN VETRO"
"26262" = "FABBRICAZIONE DI PRODOTTI CERAMICI NON REFRATTARI, NON DESTINATI ALL'EDILIZIA E DI PRODOTTI CERAMICI REFRATTARI"
"26263" = "FABBRICAZIONE DI PIASTRELLE IN CERAMICA PER PAVIMENTI E RIVESTIMENTI"
"26264" = "FABBRICAZIONE DI MATTONI, TEGOLE ED ALTRI PRODOTTI PER L'EDILIZIA IN TERRACOTTA"
"26265" = "PRODUZIONE DI CEMENTO, CALCE, GESSO"
"26266" = "FABBRICAZIONE DI PRODOTTI IN CALCESTRUZZO, CEMENTO O GESSO"
"26267" = "TAGLIO, MODELLATURA E FINITURA DI PIETRE ORNAMENTALI E PER L'EDILIZIA"
"26268" = "FABBRICAZIONE DI ALTRI PRODOTTI IN MINERALI NON METALLIFERI"
"27271" = "SIDERURGIA"
"27272" = "FABBRICAZIONE DI TUBI"
"27273" = "ALTRE ATTIVIT DI PRIMA TRASFORMAZIONE DEL FERRO E DELL'ACCIAIO"
"27274" = "PRODUZIONE DI METALLI DI BASE NON FERROSI"
"27275" = "FONDERIE"
"28281" = "FABBRICAZIONE DI ELEMENTI DA COSTRUZIONE IN METALLO"
"28282" = "FABBRICAZIONE DI CISTERNE, SERBATOI E CONTENITORI IN METALLO; FABBRICAZIONE DI RADIATORI E CALDAIE PER IL RISCALDAMENTO CENTRALE"
"28283" = "FABBRICAZIONE DI GENERATORI DI VAPORE, ESCLUSE LE CALDAIE PER IL RISCALDAMENTO CENTRALE AD ACQUA CALDA"
"28284" = "FUCINATURA, IMBUTITURA, STAMPAGGIO E PROFILATURA DEI METALLI; METALLURGIA DELLE POLVERI"
"28285" = "TRATTAMENTO E RIVESTIMENTO DEI METALLI; LAVORAZIONI DI MECCANICA GENERALE"
"28286" = "FABBRICAZIONE DI ARTICOLI DI COLTELLERIA, UTENSILI E OGGETTI DIVERSI IN METALLO"
"28287" = "FABBRICAZIONE DI ALTRI PRODOTTI METALLICI"
"29291" = "FABBRICAZIONE DI MACCHINE ED APPARECCHI PER LA PRODUZIONE E L'UTILIZZAZIONE DELL'ENERGIA MECCANICA, ESCLUSI I MOTORI PER AEROMOBILI, VEICOLI E MOTOCICLI"
"29292" = "FABBRICAZIONE DI ALTRE MACCHINE DI IMPIEGO GENERALE"
"29293" = "FABBRICAZIONE DI MACCHINE PER L'AGRICOLTURA E LA SILVICOLTURA"
"29294" = "FABBRICAZIONE DI MACCHINE UTENSILI"
"29295" = "FABBRICAZIONE DI ALTRE MACCHINE PER IMPIEGHI SPECIALI"
"29296" = "FABBRICAZIONE DI ARMI, SISTEMI D'ARMA E MUNIZIONI"
"29297" = "FABBRICAZIONE DI APPARECCHI PER USO DOMESTICO"
"30300" = "FABBRICAZIONE DI MACCHINE PER UFFICIO, DI ELABORATORI E SISTEMI INFORMATICI"
"31311" = "FABBRICAZIONE DI MOTORI, GENERATORI E TRASFORMATORI ELETTRICI"
"31312" = "FABBRICAZIONE DI APPARECCHIATURE PER LA DISTRIBUZIONE E IL CONTROLLO DELL'ELETTRICIT"
"31313" = "FABBRICAZIONE DI FILI E CAVI ISOLATI"
"31314" = "FABBRICAZIONE DI PILE E ACCUMULATORI ELETTRICI"
"31315" = "FABBRICAZIONE DI APPARECCHIATURE PER ILLUMINAZIONE E DI LAMPADE ELETTRICHE"
"31316" = "FABBRICAZIONE DI ALTRE APPARECCHIATURE ELETTRICHE"
"32321" = "FABBRICAZIONE DI TUBI E VALVOLE ELETTRONICI E DI ALTRI COMPONENTI ELETTRONICI"
"32322" = "FABBRICAZIONE DI APPARECCHI TRASMITTENTI PER LA RADIODIFFUSIONE E LA TELEVISIONE E DI APPARECCHI PER LA TELEFONIA"
"32323" = "FABBRICAZIONE DI APPARECCHI RICEVENTI PER LA RADIODIFFUSIONE E LA TELEVISIONE, DI APPARECCHI PER LA REGISTRAZIONE E LA RIPRODUZIONE DEL SUONO O DELL'IMMAGINE E DI PRODOTTI CONNESSI"
"33331" = "FABBRICAZIONE DI APPARECCHI MEDICALI E CHIRURGICI E DI APPARECCHI ORTOPEDICI"
"33332" = "FABBRICAZIONE DI STRUMENTI E APPARECCHI DI MISURAZIONE, CONTROLLO, PROVA, NAVIGAZIONE E SIMILI, ESCLUSE LE APPARECCHIATURE DI CONTROLLO DEI PROCESSI INDUSTRIALI"
"33333" = "FABBRICAZIONE DI APPARECCHIATURE PER IL CONTROLLO DEI PROCESSI INDUSTRIALI"
"33334" = "FABBRICAZIONE DI STRUMENTI OTTICI E DI ATTREZZATURE FOTOGRAFICHE"
"33335" = "FABBRICAZIONE DI OROLOGI"
"34341" = "FABBRICAZIONE DI AUTOVEICOLI"
"34342" = "FABBRICAZIONE DI CARROZZERIE PER AUTOVEICOLI, RIMORCHI E SEMIRIMORCHI"
"34343" = "FABBRICAZIONE DI PARTI ED ACCESSORI PER AUTOVEICOLI E LORO MOTORI"
"35351" = "INDUSTRIA CANTIERISTICA: COSTRUZIONI NAVALI E RIPARAZIONI DI NAVI E IMBARCAZIONI"
"35352" = "COSTRUZIONE DI LOCOMOTIVE, ANCHE DA MANOVRA, E DI MATERIALE ROTABILE FERRO-TRANVIARIO"
"35353" = "COSTRUZIONE DI AEROMOBILI E DI VEICOLI SPAZIALI"
"35354" = "FABBRICAZIONE DI MOTOCICLI E BICICLETTE"
"35355" = "FABBRICAZIONE DI ALTRI MEZZI DI TRASPORTO"
"36361" = "FABBRICAZIONE DI MOBILI"
"36362" = "GIOIELLERIA E OREFICERIA"
"36363" = "FABBRICAZIONE DI STRUMENTI MUSICALI"
"36364" = "FABBRICAZIONE DI ARTICOLI SPORTIVI"
"36365" = "FABBRICAZIONE DI GIOCHI E GIOCATTOLI"
"36366" = "ALTRE INDUSTRIE MANIFATTURIERE"
"37371" = "RECUPERO E PREPARAZIONE PER IL RICICLAGGIO DI CASCAMI E ROTTAMI METALLICI"
"37372" = "RECUPERO E PREPARAZIONE PER IL RICICLAGGIO DI CASCAMI E ROTTAMI NON METALLICI"
"40401" = "PRODUZIONE E DISTRIBUZIONE DI ENERGIA ELETTRICA"
"40402" = "PRODUZIONE DI GAS; DISTRIBUZIONE DI COMBUSTIBILI GASSOSI MEDIANTE CONDOTTE"
"40403" = "PRODUZIONE E DISTRIBUZIONE DI CALORE"
"41410" = "RACCOLTA, DEPURAZIONE E DISTRIBUZIONE D'ACQUA"
"45451" = "PREPARAZIONE DEL CANTIERE EDILE"
"45452" = "EDILIZIA E GENIO CIVILE"
"45453" = "INSTALLAZIONE DEI SERVIZI IN UN FABBRICATO"
"45454" = "LAVORI DI COMPLETAMENTO DEGLI EDIFICI"
"45455" = "NOLEGGIO DI MACCHINE E ATTREZZATURE PER LA COSTRUZIONE O LA DEMOLIZIONE, CON MANOVRATORE"
"50501" = "COMMERCIO DI AUTOVEICOLI"
"50502" = "MANUTENZIONE E RIPARAZIONE DI AUTOVEICOLI"
"50503" = "COMMERCIO DI PARTI E ACCESSORI DI AUTOVEICOLI"
"50504" = "COMMERCIO, MANUTENZIONE E RIPARAZIONE DI MOTOCICLI, ACCESSORI E PEZZI DI RICAMBIO"
"50505" = "VENDITA AL DETTAGLIO DI CARBURANTI PER AUTOTRAZIONE"
"51511" = "INTERMEDIARI DEL COMMERCIO"
"51512" = "COMMERCIO ALL'INGROSSO DI MATERIE PRIME AGRICOLE E DI ANIMALI VIVI"
"51513" = "COMMERCIO ALL'INGROSSO DI PRODOTTI ALIMENTARI, BEVANDE E TABACCO"
"51514" = "COMMERCIO ALL'INGROSSO DI ALTRI BENI DI CONSUMO FINALE"
"51515" = "COMMERCIO ALL'INGROSSO DI PRODOTTI INTERMEDI NON AGRICOLI, DI ROTTAMI E CASCAMI"
"51518" = "COMMERCIO ALL'INGROSSO DI MACCHINARI E ATTREZZATURE"
"51519" = "COMMERCIO ALL'INGROSSO DI ALTRI PRODOTTI"
"52521" = "COMMERCIO AL DETTAGLIO IN ESERCIZI NON SPECIALIZZATI"
"52522" = "COMMERCIO AL DETTAGLIO IN ESERCIZI SPECIALIZZATI DI PRODOTTI ALIMENTARI, BEVANDE E TABACCO"
"52523" = "COMMERCIO AL DETTAGLIO DI PRODOTTI FARMACEUTICI, MEDICALI, DI COSMETICI E DI ARTICOLI DI PROFUMERIA"
"52524" = "COMMERCIO AL DETTAGLIO IN ESERCIZI SPECIALIZZATI DI ALTRI PRODOTTI (ESCLUSI QUELLI DI SECONDA MANO)"
"52525" = "COMMERCIO AL DETTAGLIO DI ARTICOLI DI SECONDA MANO"
"52526" = "COMMERCIO AL DETTAGLIO AL DI FUORI DEI NEGOZI"
"52527" = "RIPARAZIONE DI BENI DI CONSUMO PERSONALI E PER LA CASA"
"55551" = "ALBERGHI"
"55552" = "CAMPEGGI ED ALTRI ALLOGGI PER BREVI SOGGIORNI"
"55553" = "RISTORANTI"
"55554" = "BAR"
"55555" = "MENSE E FORNITURA DI PASTI PREPARATI"
"60601" = "TRASPORTI FERROVIARI"
"60602" = "ALTRI TRASPORTI TERRESTRI"
"60603" = "TRASPORTI MEDIANTE CONDOTTE"
"61611" = "TRASPORTI MARITTIMI E COSTIERI"
"61612" = "TRASPORTI PER VIE D'ACQUA INTERNE (COMPRESI I TRASPORTI LAGUNARI)"
"62621" = "TRASPORTI AEREI DI LINEA"
"62622" = "TRASPORTI AEREI NON DI LINEA"
"62623" = "TRASPORTI SPAZIALI (LANCIO DI SATELLITI)"
"63631" = "MOVIMENTAZIONE MERCI E MAGAZZINAGGIO"
"63632" = "ALTRE ATTIVIT CONNESSE AI TRASPORTI"
"63633" = "ATTIVIT DELLE AGENZIE DI VIAGGIO E DEGLI OPERATORI TURISTICI; ATTIVIT DI ASSISTENZA TURISTICA"
"63634" = "ATTIVIT DELLE ALTRE AGENZIE DI TRASPORTO"
"64641" = "ATTIVIT POSTALI E DI CORRIERE"
"64642" = "TELECOMUNICAZIONI"
"65651" = "INTERMEDIAZIONE MONETARIA"
"65652" = "ALTRE INTERMEDIAZIONI FINANZIARIE"
"66660" = "ASSICURAZIONI E FONDI PENSIONE, ESCLUSE LE ASSICURAZIONI SOCIALI OBBLIGATORIE"
"67671" = "ATTIVIT AUSILIARIE DELL'INTERMEDIAZIONE FINANZIARIA, ESCLUSE LE ASSICURAZIONI E I FONDI PENSIONE"
"67672" = "ATTIVIT AUSILIARIE DELLE ASSICURAZIONI E DEI FONDI PENSIONE"
"70701" = "ATTIVIT IMMOBILIARI IN CONTO PROPRIO"
"70702" = "LOCAZIONE DI BENI IMMOBILI"
"70703" = "ATTIVIT IMMOBILIARE PER CONTO TERZI"
"71711" = "NOLEGGIO DI AUTOVETTURE"
"71712" = "NOLEGGIO DI ALTRI MEZZI DI TRASPORTO"
"71713" = "NOLEGGIO DI ALTRE MACCHINE E ATTREZZATURE"
"71714" = "NOLEGGIO DI BENI PER USO PERSONALE E DOMESTICO"
"72721" = "CONSULENZA PER INSTALLAZIONE DI SISTEMI INFORMATICI"
"72722" = "REALIZZAZIONE DI SOFTWARE E CONSULENZA INFORMATICA"
"72723" = "ELABORAZIONE ELETTRONICA DEI DATI"
"72724" = "ATTIVIT DELLE BANCHE DI DATI"
"72725" = "MANUTENZIONE E RIPARAZIONE DI MACCHINE PER UFFICIO E APPARECCHIATURE INFORMATICHE"
"72726" = "ALTRE ATTIVIT CONNESSE ALL'INFORMATICA"
"73731" = "RICERCA E SVILUPPO SPERIMENTALE NEL CAMPO DELLE SCIENZE NATURALI E DELL'INGEGNERIA"
"73732" = "RICERCA E SVILUPPO SPERIMENTALE NEL CAMPO DELLE SCIENZE SOCIALI E UMANISTICHE"
"74741" = "ATTIVIT LEGALI, CONTABILIT, CONSULENZA FISCALE E SOCIETARIA; STUDI DI MERCATO E SONDAGGI DI OPINIONE; CONSULENZA COMMERCIALE E DI GESTIONE"
"74742" = "ATTIVIT DEGLI STUDI DI ARCHITETTURA, INGEGNERIA ED ALTRI STUDI TECNICI"
"74743" = "COLLAUDI ED ANALISI TECNICHE"
"74744" = "PUBBLICIT"
"74745" = "SERVIZI DI RICERCA, SELEZIONE E FORNITURA DI PERSONALE"
"74746" = "SERVIZI DI INVESTIGAZIONE E VIGILANZA"
"74747" = "SERVIZI DI PULIZIA E DISINFESTAZIONE"
"74748" = "ALTRE ATTIVIT DI SERVIZI ALLE IMPRESE"
"75751" = "AMMINISTRAZIONE PUBBLICA: AMMINISTRAZIONE GENERALE, ECONOMICA E SOCIALE"
"75752" = "SERVIZI COLLETTIVI DELLE AMMINISTRAZIONI PUBBLICHE"
"75753" = "ASSICURAZIONE SOCIALE OBBLIGATORIA"
"80801" = "ISTRUZIONE PRIMARIA"
"80802" = "ISTRUZIONE SECONDARIA"
"80803" = "ISTRUZIONE UNIVERSITARIA E POST-UNIVERSITARIA"
"80804" = "CORSI DI FORMAZIONE E PERFEZIONAMENTO ED ALTRE ATTIVIT DI INSEGNAMENTO"
"85851" = "ATTIVIT DEI SERVIZI SANITARI"
"85852" = "SERVIZI VETERINARI"
"85853" = "ASSISTENZA SOCIALE"
"90900" = "SMALTIMENTO DEI RIFIUTI SOLIDI, DELLE ACQUE DI SCARICO E SIMILI"
"91911" = "ATTIVIT DI ORGANIZZAZIONI ECONOMICHE, DI DATORI DI LAVORO, PROFESSIONALI"
"91912" = "ATTIVIT DEI SINDACATI DI LAVORATORI DIPENDENTI"
"91913" = "ATTIVIT DI ALTRE ORGANIZZAZIONI ASSOCIATIVE"
"92921" = "PRODUZIONI E DISTRIBUZIONI CINEMATOGRAFICHE E DI VIDEO"
"92922" = "ATTIVIT RADIOTELEVISIVE"
"92923" = "ALTRE ATTIVIT DELLO SPETTACOLO, DI INTRATTENIMENTO E DIVERTIMENTO"
"92924" = "ATTIVIT DELLE AGENZIE DI STAMPA"
"92925" = "ATTIVIT DI BIBLIOTECHE, ARCHIVI, MUSEI ED ALTRE ATTIVIT CULTURALI"
"92926" = "ATTIVIT SPORTIVE"
"92927" = "ATTIVIT RICREATIVE"
"93930" = "SERVIZI ALLE FAMIGLIE"
"95950" = "ATTIVIT DI DATORE DI LAVORO PER PERSONALE DOMESTICO SVOLTO DA FAMIGLIE E CONVIVENZE"
"96960" = "PRODUZIONE DI BENI PER USO PROPRIO DA PARTE DI FAMIGLIE E CONVIVENZE"
"97970" = "PRODUZIONE DI SERVIZI PER USO PROPRIO DA PARTE DI FAMIGLIE E CONVIVENZE"
"99990" = "ORGANIZZAZIONI ED ORGANISMI EXTRATERRITORIALI"
;
VALUE $ATE97F /* ATECO2 */
"A01" = "COLTIVAZIONI AGRICOLE E PRODUZIONE DI PRODOTTI ANIMALI, CACCIA E SERVIZI CONNESSI"
"A02" = "SILVICOLTURA ED UTILIZZO DI AREE FORESTALI"
"A03" = "PESCA E ACQUACOLTURA"
"B05" = "ESTRAZIONE DI CARBONE (ESCLUSA TORBA)"
"B06" = "ESTRAZIONE DI PETROLIO GREGGIO E DI GAS NATURALE"
"B07" = "ESTRAZIONE DI MINERALI METALLIFERI"
"B08" = "ALTRE ATTIVIT DI ESTRAZIONE DI MINERALI DA CAVE E MINIERE"
"B09" = "ATTIVIT DEI SERVIZI DI SUPPORTO ALL'ESTRAZIONE"
"C10" = "INDUSTRIE ALIMENTARI"
"C11" = "INDUSTRIA DELLE BEVANDE"
"C12" = "INDUSTRIA DEL TABACCO"
"C13" = "INDUSTRIE TESSILI"
"C14" = "CONFEZIONE DI ARTICOLI DI ABBIGLIAMENTO; CONFEZIONE DI ARTICOLI IN PELLE E PELLICCIA"
"C15" = "FABBRICAZIONE DI ARTICOLI IN PELLE E SIMILI"
"C16" = "INDUSTRIA DEL LEGNO E DEI PRODOTTI IN LEGNO E SUGHERO (ESCLUSI I MOBILI); FABBRICAZIONE DI ARTICOLI IN PAGLIA E MATERIALI DA INTRECCIO"
"C17" = "FABBRICAZIONE DI CARTA E DI PRODOTTI DI CARTA"
"C18" = "STAMPA E RIPRODUZIONE DI SUPPORTI REGISTRATI"
"C19" = "FABBRICAZIONE DI COKE E PRODOTTI DERIVANTI DALLA RAFFINAZIONE DEL PETROLIO"
"C20" = "FABBRICAZIONE DI PRODOTTI CHIMICI"
"C21" = "FABBRICAZIONE DI PRODOTTI FARMACEUTICI DI BASE E DI PREPARATI FARMACEUTICI"
"C22" = "FABBRICAZIONE DI ARTICOLI IN GOMMA E MATERIE PLASTICHE"
"C23" = "FABBRICAZIONE DI ALTRI PRODOTTI DELLA LAVORAZIONE DI MINERALI NON METALLIFERI"
"C24" = "METALLURGIA"
"C25" = "FABBRICAZIONE DI PRODOTTI IN METALLO (ESCLUSI MACCHINARI E ATTREZZATURE)"
"C26" = "FABBRICAZIONE DI COMPUTER E PRODOTTI DI ELETTRONICA  E OTTICA; APPARECCHI ELETTROMEDICALI, APPARECCHI DI MISURAZIONE E DI OROLOGI"
"C27" = "FABBRICAZIONE DI APPARECCHIATURE ELETTRICHE ED APPARECCHIATURE PER USO DOMESTICO NON ELETTRICHE"
"C28" = "FABBRICAZIONE DI MACCHINARI ED APPARECCHIATURE NCA"
"C29" = "FABBRICAZIONE DI AUTOVEICOLI, RIMORCHI E SEMIRIMORCHI"
"C30" = "FABBRICAZIONE DI ALTRI MEZZI DI TRASPORTO"
"C31" = "FABBRICAZIONE DI MOBILI"
"C32" = "ALTRE INDUSTRIE MANIFATTURIERE"
"C33" = "RIPARAZIONE, MANUTENZIONE ED INSTALLAZIONE DI MACCHINE ED APPARECCHIATURE"
"D35" = "FORNITURA DI ENERGIA ELETTRICA, GAS, VAPORE E ARIA CONDIZIONATA"
"E36" = "RACCOLTA, TRATTAMENTO E FORNITURA DI ACQUA"
"E37" = "GESTIONE DELLE RETI FOGNARIE"
"E38" = "ATTIVIT DI RACCOLTA, TRATTAMENTO E SMALTIMENTO DEI RIFIUTI; RECUPERO DEI MATERIALI"
"E39" = "ATTIVIT DI RISANAMENTO E ALTRI SERVIZI DI GESTIONE DEI RIFIUTI"
"F41" = "COSTRUZIONE DI EDIFICI"
"F42" = "INGEGNERIA CIVILE"
"F43" = "LAVORI DI COSTRUZIONE SPECIALIZZATI"
"G45" = "COMMERCIO ALL'INGROSSO E AL DETTAGLIO E RIPARAZIONE DI AUTOVEICOLI E MOTOCICLI"
"G46" = "COMMERCIO ALL'INGROSSO (ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI)"
"G47" = "COMMERCIO AL DETTAGLIO (ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI)"
"H49" = "TRASPORTO TERRESTRE E TRASPORTO MEDIANTE CONDOTTE"
"H50" = "TRASPORTO MARITTIMO E PER VIE D'ACQUA"
"H51" = "TRASPORTO AEREO"
"H52" = "MAGAZZINAGGIO E ATTIVIT DI SUPPORTO AI TRASPORTI"
"H53" = "SERVIZI POSTALI E ATTIVIT DI CORRIERE"
"I55" = "ALLOGGIO"
"I56" = "ATTIVIT DEI SERVIZI DI RISTORAZIONE"
"J58" = "ATTIVIT EDITORIALI"
"J59" = "ATTIVIT DI PRODUZIONE CINEMATOGRAFICA, DI VIDEO E DI PROGRAMMI TELEVISIVI, DI REGISTRAZIONI MUSICALI E SONORE"
"J60" = "ATTIVIT DI PROGRAMMAZIONE E TRASMISSIONE"
"J61" = "TELECOMUNICAZIONI"
"J62" = "PRODUZIONE DI SOFTWARE, CONSULENZA INFORMATICA E ATTIVIT CONNESSE"
"J63" = "ATTIVIT DEI SERVIZI D'INFORMAZIONE E ALTRI SERVIZI INFORMATICI"
"K64" = "ATTIVIT DI SERVIZI FINANZIARI (ESCLUSE LE ASSICURAZIONI E I FONDI PENSIONE)"
"K65" = "ASSICURAZIONI, RIASSICURAZIONI E FONDI PENSIONE (ESCLUSE LE ASSICURAZIONI SOCIALI OBBLIGATORIE)"
"K66" = "ATTIVIT AUSILIARIE DEI SERVIZI FINANZIARI E DELLE ATTIVIT ASSICURATIVE"
"L68" = "ATTIVIT IMMOBILIARI"
"M69" = "ATTIVIT LEGALI E CONTABILIT"
"M70" = "ATTIVIT DI DIREZIONE AZIENDALE E DI CONSULENZA GESTIONALE"
"M71" = "ATTIVIT DEGLI STUDI DI ARCHITETTURA E D'INGEGNERIA; COLLAUDI ED ANALISI TECNICHE"
"M72" = "RICERCA SCIENTIFICA E SVILUPPO"
"M73" = "PUBBLICIT E RICERCHE DI MERCATO"
"M74" = "ALTRE ATTIVIT PROFESSIONALI, SCIENTIFICHE E TECNICHE"
"M75" = "SERVIZI VETERINARI"
"N77" = "ATTIVIT DI NOLEGGIO E LEASING OPERATIVO"
"N78" = "ATTIVIT DI RICERCA, SELEZIONE, FORNITURA DI PERSONALE"
"N79" = "ATTIVIT DEI SERVIZI DELLE AGENZIE DI VIAGGIO, DEI TOUR OPERATOR E SERVIZI DI PRENOTAZIONE E ATTIVIT CONNESSE"
"N80" = "SERVIZI DI VIGILANZA E INVESTIGAZIONE"
"N81" = "ATTIVIT DI SERVIZI PER EDIFICI E PAESAGGIO"
"N82" = "ATTIVIT DI SUPPORTO PER LE FUNZIONI D'UFFICIO E ALTRI SERVIZI DI SUPPORTO ALLE IMPRESE"
"O84" = "AMMINISTRAZIONE PUBBLICA E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA"
"P85" = "ISTRUZIONE"
"Q86" = "ASSISTENZA SANITARIA"
"Q87" = "SERVIZI DI ASSISTENZA SOCIALE RESIDENZIALE"
"Q88" = "ASSISTENZA SOCIALE NON RESIDENZIALE"
"R90" = "ATTIVIT CREATIVE, ARTISTICHE E DI INTRATTENIMENTO"
"R91" = "ATTIVIT DI BIBLIOTECHE, ARCHIVI, MUSEI ED ALTRE ATTIVIT CULTURALI"
"R92" = "ATTIVIT RIGUARDANTI LE LOTTERIE, LE SCOMMESSE, LE CASE DA GIOCO"
"R93" = "ATTIVIT SPORTIVE, DI INTRATTENIMENTO E DI DIVERTIMENTO"
"S94" = "ATTIVIT DI ORGANIZZAZIONI ASSOCIATIVE"
"S95" = "RIPARAZIONE DI COMPUTER E DI BENI PER USO PERSONALE E PER LA CASA"
"S96" = "ALTRE ATTIVIT DI SERVIZI PER LA PERSONA"
"T97" = "ATTIVIT DI FAMIGLIE E CONVIVENZE COME DATORI DI LAVORO PER PERSONALE DOMESTICO"
"T98" = "PRODUZIONE DI BENI E SERVIZI INDIFFERENZIATI  PER USO PROPRIO DA PARTE DI  FAMIGLIE E CONVIVENZE"
"U99" = "ORGANIZZAZIONI ED ORGANISMI EXTRATERRITORIALI"
;
VALUE $ATE98F /* ATECO05 */
"001" = "AGRICOLTURA, CACCIA E RELATIVI SERVIZI"
"002" = "SILVICOLTURA E UTILIZZAZIONE DI AREE FORESTALI E SERVIZI CONNESSI"
"005" = "PESCA, PISCICOLTURA E SERVIZI CONNESSI"
"110" = "ESTRAZIONE DI CARBON FOSSILE, LIGNITE, TORBA"
"111" = "ESTRAZIONE DI PETROLIO GREGGIO E DI GAS NATURALE E SERVIZI CONNESSI, ESCLUSA LA PROSPEZIONE"
"112" = "ESTRAZIONE DI MINERALI DI URANIO E DI TORIO"
"113" = "ESTRAZIONE DI MINERALI METALLIFERI"
"114" = "ALTRE INDUSTRIE ESTRATTIVE"
"115" = "INDUSTRIE ALIMENTARI E DELLE BEVANDE"
"116" = "INDUSTRIA DEL TABACCO"
"117" = "INDUSTRIE TESSILI"
"118" = "CONFEZIONE DI ARTICOLI DI ABBIGLIAMENTO; PREPARAZIONE, TINTURA E CONFEZIONE DI PELLICCE"
"119" = "PREPARAZIONE E CONCIA DEL CUOIO; FABBRICAZIONE DI ARTICOLI DA VIAGGIO, BORSE, MAROCCHINERIA, SELLERIA E CALZATURE"
"220" = "INDUSTRIA DEL LEGNO E DEI PRODOTTI IN LEGNO E SUGHERO, ESCLUSI I MOBILI; FABBRICAZIONE DI ARTICOLI IN MATERIALI DA INTRECCIO"
"221" = "FABBRICAZIONE DELLA PASTA-CARTA, DELLA CARTA E DEL CARTONE E DEI PRODOTTI DI CARTA"
"222" = "EDITORIA, STAMPA E RIPRODUZIONE DI SUPPORTI REGISTRATI"
"223" = "FABBRICAZIONE DI COKE, RAFFINERIE DI PETROLIO, TRATTAMENTO DEI COMBUSTIBILI NUCLEARI"
"224" = "FABBRICAZIONE DI PRODOTTI CHIMICI E DI FIBRE SINTETICHE E ARTIFICIALI"
"225" = "FABBRICAZIONE DI ARTICOLI IN GOMMA E MATERIE PLASTICHE"
"226" = "FABBRICAZIONE DI PRODOTTI DELLA LAVORAZIONE DI MINERALI NON METALLIFERI"
"227" = "METALLURGIA"
"228" = "FABBRICAZIONE E LAVORAZIONE DEI PRODOTTI IN METALLO, ESCLUSI MACCHINE E IMPIANTI"
"229" = "FABBRICAZIONE DI MACCHINE ED APPARECCHI MECCANICI"
"330" = "FABBRICAZIONE DI MACCHINE PER UFFICIO, DI ELABORATORI E SISTEMI INFORMATICI"
"331" = "FABBRICAZIONE DI MACCHINE ED APPARECCHI ELETTRICI N.C.A."
"332" = "FABBRICAZIONE DI APPARECCHI RADIOTELEVISIVI E DI APPARECCHIATURE PER LE COMUNICAZIONI"
"333" = "FABBRICAZIONE DI APPARECCHI MEDICALI, DI APPARECCHI DI PRECISIONE, DI STRUMENTI OTTICI E DI OROLOGI"
"334" = "FABBRICAZIONE DI AUTOVEICOLI, RIMORCHI E SEMIRIMORCHI"
"335" = "FABBRICAZIONE DI ALTRI MEZZI DI TRASPORTO"
"336" = "FABBRICAZIONE DI MOBILI; ALTRE INDUSTRIE MANIFATTURIERE"
"337" = "RECUPERO E PREPARAZIONE PER IL RICICLAGGIO"
"440" = "PRODUZIONE E DISTRIBUZIONE DI ENERGIA ELETTRICA, DI GAS, DI CALORE"
"441" = "RACCOLTA, DEPURAZIONE E DISTRIBUZIONE D'ACQUA"
"445" = "COSTRUZIONI"
"550" = "COMMERCIO, MANUTENZIONE E RIPARAZIONE DI AUTOVEICOLI E MOTOCICLI; VENDITA AL DETTAGLIO DI CARBURANTI PER AUTOTRAZIONE"
"551" = "COMMERCIO ALL'INGROSSO E INTERMEDIARI DEL COMMERCIO, AUTOVEICOLI E MOTOCICLI ESCLUSI"
"552" = "COMMERCIO AL DETTAGLIO, ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI; RIPARAZIONE DI BENI PERSONALI E PER LA CASA"
"555" = "ALBERGHI E RISTORANTI"
"660" = "TRASPORTI TERRESTRI; TRASPORTI MEDIANTE CONDOTTE"
"661" = "TRASPORTI MARITTIMI E PER VIE D'ACQUA"
"662" = "TRASPORTI AEREI"
"663" = "ATTIVIT DI SUPPORTO ED AUSILIARIE DEI TRASPORTI; ATTIVIT DELLE AGENZIE DI VIAGGIO"
"664" = "POSTE E TELECOMUNICAZIONI"
"665" = "INTERMEDIAZIONE MONETARIA E FINANZIARIA (ESCLUSE LE ASSICURAZIONI E I FONDI PENSIONE)"
"666" = "ASSICURAZIONI E FONDI PENSIONE, ESCLUSE LE ASSICURAZIONI SOCIALI OBBLIGATORIE"
"667" = "ATTIVIT AUSILIARIE DELL'INTERMEDIAZIONE FINANZIARIA E DELLE ASSICURAZIONI"
"770" = "ATTIVIT IMMOBILIARI"
"771" = "NOLEGGIO DI MACCHINARI E ATTREZZATURE SENZA OPERATORE E DI BENI PER USO PERSONALE E DOMESTICO"
"772" = "INFORMATICA E ATTIVIT CONNESSE"
"773" = "RICERCA E SVILUPPO"
"774" = "ATTIVIT DI SERVIZI ALLE IMPRESE"
"775" = "AMMINISTRAZIONE PUBBLICA"
"880" = "ISTRUZIONE"
"885" = "SANIT E ASSISTENZA SOCIALE"
"990" = "SMALTIMENTO DEI RIFIUTI SOLIDI, DELLE ACQUE DI SCARICO E SIMILI"
"991" = "ATTIVIT DI ORGANIZZAZIONI ASSOCIATIVE"
"992" = "ATTIVIT RICREATIVE, CULTURALI E SPORTIVE"
"993" = "SERVIZI ALLE FAMIGLIE"
"995" = "ATTIVIT DI DATORE DI LAVORO PER PERSONALE DOMESTICO SVOLTO DA FAMIGLIE E CONVIVENZE"
"996" = "PRODUZIONE DI BENI PER USO PROPRIO DA PARTE DI FAMIGLIE E CONVIVENZE"
"997" = "PRODUZIONE DI SERVIZI PER USO PROPRIO DA PARTE DI FAMIGLIE E CONVIVENZE"
"999" = "ORGANIZZAZIONI ED ORGANISMI EXTRATERRITORIALI"
;
format CLAD4 CLA5F.;
format ATECO $ATE6F.;
format ATECO02 $ATE7F.;
format LETT2 $LET8F.;
format ATE2 $ATE9F.;
format COD_REG $COD10F.;
format COD_PROV $COD11F.;
format restr_eve res79F.;
format bi_eve bi_80F.;
format eve_espans eve81F.;
format evento $eve83F.;
format rb rb85F.;
format rd rd86F.;
format gruppo gru87F.;
format NAZ_FATS_VERT $NAZ88F.;
format domestic dom92F.;
format ATECO4 $ATE93F.;
format ATECO03 $ATE94F.;
format ATECO3 $ATE95F.;
format ATECO04 $ATE96F.;
format ATECO2 $ATE97F.;
format ATECO05 $ATE98F.;
RUN;
